CREATE TABLE KSH_IGAZG_RANG
(
  IGAZG_RANG_ID             NUMBER(2)           NOT NULL,
  IGAZG_RANG_ROVID_LEIRAS   VARCHAR2(35)        NOT NULL,
  IGAZG_RANG_HOSSZU_LEIRAS  VARCHAR2(254)
) ;
CREATE TABLE KSH_KORJEGYZOSEG
(
  KORJEGYZ_KOD    NUMBER(1)                     NOT NULL,
  KORJEGYZ_TIPUS  VARCHAR2(250)                 NOT NULL
);
CREATE TABLE KSH_MEGYE
(
  MEGYE_ID   NUMBER                             NOT NULL,
  MEGYE_NEV  VARCHAR2(35)                       NOT NULL,
  REGIO_ID   NUMBER(1)
);
CREATE TABLE KSH_REGIO
(
  REGIO_ID  NUMBER(1)                           NOT NULL,
  NEV       VARCHAR2(30)                        NOT NULL
);
CREATE TABLE KSH_TELEP
(
  KSH_T_ID          NUMBER(5)                   NOT NULL,
  NEV               VARCHAR2(25)                NOT NULL,
  MEGYE_ID          NUMBER(2)                   NOT NULL,
  IGAZG_RANG_ID     NUMBER(2)                   NOT NULL,
  KORJEGYZ_KOD      NUMBER(1)                   NOT NULL,
  KORJEGYZ_HIVATAL  VARCHAR2(25),
  TERULET_BECSULT   VARCHAR2(1),
  TERULET           NUMBER                      NOT NULL,
  NEPESSEG          NUMBER                      NOT NULL,
  LAKASSZAM         NUMBER                      NOT NULL,
  ERVENYES          DATE                        NOT NULL
);
ALTER TABLE KSH_IGAZG_RANG ADD (
  CONSTRAINT KSH_IGAZG_RANG_PK1 PRIMARY KEY (IGAZG_RANG_ID)) ;
ALTER TABLE KSH_KORJEGYZOSEG ADD (
  CONSTRAINT KSH_HORJEGYZOSEG_PK1 PRIMARY KEY (KORJEGYZ_KOD)) ;
ALTER TABLE KSH_MEGYE ADD (
  CONSTRAINT KSH_MEGYE_PK1 PRIMARY KEY (MEGYE_ID),
  CONSTRAINT KSH_MEGYE_IDX1 UNIQUE (MEGYE_NEV));
ALTER TABLE KSH_REGIO ADD (
  CONSTRAINT KSH_REGIO_PK PRIMARY KEY (REGIO_ID));
ALTER TABLE KSH_TELEP ADD (
  CONSTRAINT KSH_TELEP_PK1 PRIMARY KEY (KSH_T_ID));
ALTER TABLE KSH_MEGYE ADD (
  CONSTRAINT KSH_MEGYE_FK1 FOREIGN KEY (REGIO_ID) 
    REFERENCES KSH_REGIO (REGIO_ID)) ;
ALTER TABLE KSH_TELEP ADD (
  CONSTRAINT KSH_TELEP_FK1 FOREIGN KEY (MEGYE_ID) 
    REFERENCES KSH_MEGYE (MEGYE_ID),
  CONSTRAINT KSH_TELEP_FK2 FOREIGN KEY (IGAZG_RANG_ID) 
    REFERENCES KSH_IGAZG_RANG (IGAZG_RANG_ID),
  CONSTRAINT KSH_TELEP_FK3 FOREIGN KEY (KORJEGYZ_KOD) 
    REFERENCES KSH_KORJEGYZOSEG (KORJEGYZ_KOD)) ;
INSERT INTO KSH_IGAZG_RANG ( IGAZG_RANG_ID, IGAZG_RANG_ROVID_LEIRAS,
IGAZG_RANG_HOSSZU_LEIRAS ) VALUES (
1, 'fvros', NULL);
INSERT INTO KSH_IGAZG_RANG ( IGAZG_RANG_ID, IGAZG_RANG_ROVID_LEIRAS,
IGAZG_RANG_HOSSZU_LEIRAS ) VALUES (
2, 'fvrosi kerlet', NULL);
INSERT INTO KSH_IGAZG_RANG ( IGAZG_RANG_ID, IGAZG_RANG_ROVID_LEIRAS,
IGAZG_RANG_HOSSZU_LEIRAS ) VALUES (
3, 'kzsg', NULL);
INSERT INTO KSH_IGAZG_RANG ( IGAZG_RANG_ID, IGAZG_RANG_ROVID_LEIRAS,
IGAZG_RANG_HOSSZU_LEIRAS ) VALUES (
4, 'megyei jog vros', NULL);
INSERT INTO KSH_IGAZG_RANG ( IGAZG_RANG_ID, IGAZG_RANG_ROVID_LEIRAS,
IGAZG_RANG_HOSSZU_LEIRAS ) VALUES (
5, 'megyeszkhely, megyei jog vros', NULL);
INSERT INTO KSH_IGAZG_RANG ( IGAZG_RANG_ID, IGAZG_RANG_ROVID_LEIRAS,
IGAZG_RANG_HOSSZU_LEIRAS ) VALUES (
6, 'nagykzsg', NULL);
INSERT INTO KSH_IGAZG_RANG ( IGAZG_RANG_ID, IGAZG_RANG_ROVID_LEIRAS,
IGAZG_RANG_HOSSZU_LEIRAS ) VALUES (
7, 'vros', NULL);
commit;
INSERT INTO KSH_KORJEGYZOSEG ( KORJEGYZ_KOD, KORJEGYZ_TIPUS ) VALUES (
1, 'nll polgrmesteri hivatalt mkdtet nkormnyzat');
INSERT INTO KSH_KORJEGYZOSEG ( KORJEGYZ_KOD, KORJEGYZ_TIPUS ) VALUES (
2, 'nll polgrmesteri hivatalt mkdtet nkormnyzat, amely ms nkormnyzatok krjegyzi hivatalnak is helyet biztost');
INSERT INTO KSH_KORJEGYZOSEG ( KORJEGYZ_KOD, KORJEGYZ_TIPUS ) VALUES (
3, 'nll polgrmesteri hivatalt mkdtet s krjegyzsgi szkhely megyei jog vros, vros, nagykzsg nkormnyzata, ahol a vrosi, nagykzsgi jegyz ltja el a krjegyzi feladatokat');
INSERT INTO KSH_KORJEGYZOSEG ( KORJEGYZ_KOD, KORJEGYZ_TIPUS ) VALUES (
4, 'krjegyzsghez csatlakozott kzsg nkormnyzata, amely egyben a krjegyzsg szkhelye');
INSERT INTO KSH_KORJEGYZOSEG ( KORJEGYZ_KOD, KORJEGYZ_TIPUS ) VALUES (
5, 'krjegyzsghez csatlakozott kzsg nkormnyzata, amely egyben a krjegyzsg szkhelye, ezen kvl ms nkormnyzatok krjegyzi hivatalnak is helyet biztost');
INSERT INTO KSH_KORJEGYZOSEG ( KORJEGYZ_KOD, KORJEGYZ_TIPUS ) VALUES (
6, 'krjegyzsghez csatlakozott kzsg nkormnyzata, a krjegyzsg szkhelye ms helysgben van');
commit;
INSERT INTO KSH_REGIO ( REGIO_ID, NEV ) VALUES (
1, 'Nyugat-Dunntl');
INSERT INTO KSH_REGIO ( REGIO_ID, NEV ) VALUES (
2, 'Kzp-Magyarorszg');
INSERT INTO KSH_REGIO ( REGIO_ID, NEV ) VALUES (
3, 'Kzp-Dunntl');
INSERT INTO KSH_REGIO ( REGIO_ID, NEV ) VALUES (
4, 'Dl-Dunntl');
INSERT INTO KSH_REGIO ( REGIO_ID, NEV ) VALUES (
5, 'Dl-Alfld');
INSERT INTO KSH_REGIO ( REGIO_ID, NEV ) VALUES (
6, 'szak-Magyarorszg');
INSERT INTO KSH_REGIO ( REGIO_ID, NEV ) VALUES (
7, 'szak-Alfld');
commit;
INSERT INTO KSH_MEGYE ( MEGYE_ID, MEGYE_NEV, REGIO_ID ) VALUES (
1, 'Bcs-Kiskun', 5);
INSERT INTO KSH_MEGYE ( MEGYE_ID, MEGYE_NEV, REGIO_ID ) VALUES (
2, 'Baranya', 4);
INSERT INTO KSH_MEGYE ( MEGYE_ID, MEGYE_NEV, REGIO_ID ) VALUES (
3, 'Bks', 5);
INSERT INTO KSH_MEGYE ( MEGYE_ID, MEGYE_NEV, REGIO_ID ) VALUES (
4, 'Borsod-Abaj-Zempln', 6);
INSERT INTO KSH_MEGYE ( MEGYE_ID, MEGYE_NEV, REGIO_ID ) VALUES (
5, 'Csongrd', 5);
INSERT INTO KSH_MEGYE ( MEGYE_ID, MEGYE_NEV, REGIO_ID ) VALUES (
6, 'Fejr', 3);
INSERT INTO KSH_MEGYE ( MEGYE_ID, MEGYE_NEV, REGIO_ID ) VALUES (
7, 'fvros', 2);
INSERT INTO KSH_MEGYE ( MEGYE_ID, MEGYE_NEV, REGIO_ID ) VALUES (
8, 'Gyr-Moson-Sopron', 1);
INSERT INTO KSH_MEGYE ( MEGYE_ID, MEGYE_NEV, REGIO_ID ) VALUES (
9, 'Hajd-Bihar', 7);
INSERT INTO KSH_MEGYE ( MEGYE_ID, MEGYE_NEV, REGIO_ID ) VALUES (
10, 'Heves', 6);
INSERT INTO KSH_MEGYE ( MEGYE_ID, MEGYE_NEV, REGIO_ID ) VALUES (
11, 'Jsz-Nagykun-Szolnok', 7);
INSERT INTO KSH_MEGYE ( MEGYE_ID, MEGYE_NEV, REGIO_ID ) VALUES (
12, 'Komrom-Esztergom', 3);
INSERT INTO KSH_MEGYE ( MEGYE_ID, MEGYE_NEV, REGIO_ID ) VALUES (
13, 'Ngrd', 6);
INSERT INTO KSH_MEGYE ( MEGYE_ID, MEGYE_NEV, REGIO_ID ) VALUES (
14, 'Pest', 2);
INSERT INTO KSH_MEGYE ( MEGYE_ID, MEGYE_NEV, REGIO_ID ) VALUES (
15, 'Somogy', 4);
INSERT INTO KSH_MEGYE ( MEGYE_ID, MEGYE_NEV, REGIO_ID ) VALUES (
16, 'Szabolcs-Szatmr-Bereg', 7);
INSERT INTO KSH_MEGYE ( MEGYE_ID, MEGYE_NEV, REGIO_ID ) VALUES (
17, 'Tolna', 4);
INSERT INTO KSH_MEGYE ( MEGYE_ID, MEGYE_NEV, REGIO_ID ) VALUES (
18, 'Vas', 1);
INSERT INTO KSH_MEGYE ( MEGYE_ID, MEGYE_NEV, REGIO_ID ) VALUES (
19, 'Veszprm', 3);
INSERT INTO KSH_MEGYE ( MEGYE_ID, MEGYE_NEV, REGIO_ID ) VALUES (
20, 'Zala', 1);
commit;
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13578, 'Budapest', 7, 1, 1, NULL, NULL, 52516, 1739569, 823304,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9566, 'Budapest I. kerlet', 7, 2, 1, NULL, NULL, 341, 25685, 16476,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3179, 'Budapest II. kerlet', 7, 2, 1, NULL, NULL, 3634, 90531, 46317,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18069, 'Budapest III. kerlet', 7, 2, 1, NULL, NULL, 3969, 129269, 57189,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5467, 'Budapest IV. kerlet', 7, 2, 1, NULL, NULL, 1882, 101153, 43191,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13392, 'Budapest V. kerlet', 7, 2, 1, NULL, NULL, 259, 28553, 19153,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16586, 'Budapest VI. kerlet', 7, 2, 1, NULL, NULL, 238, 43281, 25170,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29744, 'Budapest VII. kerlet', 7, 2, 1, NULL, NULL, 209, 62124, 34922,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25405, 'Budapest VIII. kerlet', 7, 2, 1, NULL, NULL, 685, 81603, 39939,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29586, 'Budapest IX. kerlet', 7, 2, 1, NULL, NULL, 1253, 61013, 33446,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10700, 'Budapest X. kerlet', 7, 2, 1, NULL, NULL, 3250, 78501, 34472,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14216, 'Budapest XI. kerlet', 7, 2, 1, NULL, NULL, 3347, 139414, 70206,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24697, 'Budapest XII. kerlet', 7, 2, 1, NULL, NULL, 2667, 59335, 32425,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24299, 'Budapest XIII. kerlet', 7, 2, 1, NULL, NULL, 1344, 110197, 59249,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16337, 'Budapest XIV. kerlet', 7, 2, 1, NULL, NULL, 1813, 119209, 63734,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11314, 'Budapest XV. kerlet', 7, 2, 1, NULL, NULL, 2695, 84240, 36803,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8208, 'Budapest XVI. kerlet', 7, 2, 1, NULL, NULL, 3352, 70203, 27766,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2112, 'Budapest XVII. kerlet', 7, 2, 1, NULL, NULL, 5483, 79560, 28686,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29285, 'Budapest XVIII. kerlet', 7, 2, 1, NULL, NULL, 3861, 95478, 38471,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4011, 'Budapest XIX. kerlet', 7, 2, 1, NULL, NULL, 938, 63191, 26807,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6026, 'Budapest XX. kerlet', 7, 2, 1, NULL, NULL, 1218, 64903, 28384,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13189, 'Budapest XXI. kerlet', 7, 2, 1, NULL, NULL, 2575, 79836, 32094,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10214, 'Budapest XXII. kerlet', 7, 2, 1, NULL, NULL, 3425, 51501, 20247,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34139, 'Budapest XXIII. kerlet', 7, 2, 1, NULL, NULL, 4078, 20789, 8157,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32054, 'Zalaegerszeg', 20, 5, 1, NULL, NULL, 9998, 62079, 23277,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30933, 'Nagykanizsa', 20, 4, 3, 'Nagykanizsa', NULL, 14840, 52361, 20580,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3814, 'Hvz', 20, 7, 1, NULL, NULL, 829, 4523, 2987,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18421, 'Keszthely', 20, 7, 1, NULL, NULL, 7598, 21944, 9204,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12575, 'Lenti', 20, 7, 1, NULL, NULL, 7348, 8559, 3258,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12122, 'Letenye', 20, 7, 3, 'Letenye', NULL, 4174, 4613, 1556,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11785, 'Zalakaros', 20, 7, 3, 'Zalakaros', NULL, 1717, 1519, 716,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30313, 'Zalalv', 20, 7, 3, 'Zalalv', NULL, 5264, 3256, 1220,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32522, 'Zalaszentgrt', 20, 7, 1, NULL, NULL, 8162, 7944, 2937,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23302, 'Gyenesdis', 20, 6, 1, NULL, NULL, 1850, 2849, 1288,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31741, 'Pacsa', 20, 6, 3, 'Pacsa', NULL, 2271, 1914, 696,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12919, 'Vonyarcvashegy', 20, 6, 1, NULL, NULL, 1428, 1938, 730,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2644, 'Alibnfa', 20, 3, 6, 'Zalaszentivn', NULL, 584, 473, 161,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23384, 'Almshza', 20, 3, 6, 'Zalacsny', NULL, 498, 62, 22,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19512, 'Alsnemesapti', 20, 3, 4, 'Alsnemesapti', NULL, 1451, 779, 277,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32081, 'Alsphok', 20, 3, 1, NULL, NULL, 1802, 1246, 557,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18829, 'Alsrajk', 20, 3, 4, 'Alsrajk', NULL, 845, 421, 175,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8767, 'Alsszenterzsbet', 20, 3, 6, 'Csesztreg', NULL, 963, 90, 40,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21263, 'Babosdbrte', 20, 3, 6, 'Tesknd', NULL, 1253, 492, 193,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11059, 'Baglad', 20, 3, 6, 'Rdics', NULL, 486, 69, 43,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30368, 'Bagod', 20, 3, 4, 'Bagod', NULL, 1639, 1332, 443,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4738, 'Bak', 20, 3, 4, 'Bak', NULL, 2305, 1777, 592,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15097, 'Bakttts', 20, 3, 6, 'Tfej', NULL, 971, 361, 141,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17002, 'Balatongyrk', 20, 3, 4, 'Balatongyrk', NULL, 3759, 864, 370,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26462, 'Balatonmagyard', 20, 3, 6, 'Zalavr', NULL, 3153, 532, 260,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8439, 'Bnokszentgyrgy', 20, 3, 1, NULL, NULL, 3254, 722, 299,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27447, 'Barlahida', 20, 3, 4, 'Barlahida', NULL, 603, 172, 86,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24864, 'Batyk', 20, 3, 1, NULL, NULL, 809, 422, 193,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18698, 'Bzakerettye', 20, 3, 4, 'Bzakerettye', NULL, 803, 1003, 381,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23144, 'Becsehely', 20, 3, 4, 'Becsehely', NULL, 3613, 2298, 729,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18360, 'Becsvlgye', 20, 3, 1, NULL, NULL, 2140, 883, 350,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9168, 'Belezna', 20, 3, 1, NULL, NULL, 3093, 873, 287,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20950, 'Belssrd', 20, 3, 6, 'Rdics', NULL, 979, 117, 43,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12830, 'Bezerd', 20, 3, 6, 'Nagykapornak', NULL, 1214, 213, 155,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17543, 'Bocflde', 20, 3, 4, 'Bocflde', NULL, 873, 1044, 339,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31291, 'Bocska', 20, 3, 6, 'Zalaszentbalzs', NULL, 738, 368, 142,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19929, 'Bkahza', 20, 3, 6, 'Zalaapti', NULL, 670, 366, 139,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10782, 'Boncodflde', 20, 3, 6, 'Tesknd', NULL, 590, 242, 94,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10056, 'Borsfa', 20, 3, 4, 'Borsfa', NULL, 1183, 788, 286,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22877, 'Bde', 20, 3, 6, 'Tesknd', NULL, 917, 301, 128,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4163, 'Bdehza', 20, 3, 6, 'Rdics', NULL, 667, 88, 57,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21139, 'Brznce', 20, 3, 6, 'Zalaszentbalzs', NULL, 560, 68, 35,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20613, 'Bucsuszentlszl', 20, 3, 4, 'Bucsuszentlszl', NULL, 138, 871, 275,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7986, 'Bucsuta', 20, 3, 6, 'Pusztamagyard', NULL, 1619, 267, 113,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6132, 'Csapi', 20, 3, 6, 'Nagyrcse', NULL, 1011, 185, 86,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23436, 'Csatr', 20, 3, 6, 'Bocflde', NULL, 779, 564, 188,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7135, 'Cserszegtomaj', 20, 3, 1, NULL, NULL, 1261, 1978, 715,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10649, 'Csertalakos', 20, 3, 6, 'Gutorflde', NULL, 199, 50, 35,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2583, 'Csesztreg', 20, 3, 5, 'Csesztreg', NULL, 2300, 857, 342,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31149, 'Csonkahegyht', 20, 3, 4, 'Csonkahegyht', NULL, 828, 338, 132,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27492, 'Csde', 20, 3, 6, 'Zalalv', NULL, 1061, 89, 53,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29364, 'Csmdr', 20, 3, 4, 'Csmdr', NULL, 779, 675, 270,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33978, 'Csrnyefld', 20, 3, 4, 'Csrnyefld', NULL, 2134, 496, 221,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28778, 'Diskl', 20, 3, 4, 'Diskl', NULL, 1963, 545, 258,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25885, 'Dobri', 20, 3, 6, 'Tornyiszentmikls', NULL, 789, 213, 113,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32708, 'Dobronhegy', 20, 3, 6, 'Csonkahegyht', NULL, 214, 158, 65,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7782, 'Dbrce', 20, 3, 6, 'Kisgrb', NULL, 271, 92, 45,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16009, 'Dtk', 20, 3, 6, 'Pakod', NULL, 172, 27, 23,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24262, 'Egeraracsa', 20, 3, 6, 'Diskl', NULL, 703, 370, 165,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33428, 'Egervr', 20, 3, 4, 'Egervr', NULL, 1030, 1078, 350,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6178, 'Eszteregnye', 20, 3, 4, 'Eszteregnye', NULL, 2009, 745, 269,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15769, 'Eszterglyhorvti', 20, 3, 6, 'Zalaapti', NULL, 1670, 465, 198,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11642, 'Felsphok', 20, 3, 6, 'Nemesbk', NULL, 726, 554, 259,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21476, 'Felsrajk', 20, 3, 4, 'Felsrajk', NULL, 2055, 786, 315,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30890, 'Felsszenterzsbet', 20, 3, 6, 'Csesztreg', NULL, 824, 18, 14,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19187, 'Fityehz', 20, 3, 6, 'Murakeresztr', NULL, 650, 729, 247,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16531, 'Fzvlgy', 20, 3, 4, 'Fzvlgy', NULL, 314, 145, 52,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17516, 'Gborjnhza', 20, 3, 6, 'Rdics', NULL, 507, 81, 63,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12991, 'Galambok', 20, 3, 4, 'Galambok', NULL, 2591, 1297, 490,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12946, 'Garabonc', 20, 3, 4, 'Garabonc', NULL, 1856, 799, 262,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8068, 'Gellnhza', 20, 3, 4, 'Gellnhza', NULL, 524, 1710, 619,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12089, 'Gelse', 20, 3, 4, 'Gelse', NULL, 2245, 1185, 462,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9089, 'Gelsesziget', 20, 3, 6, 'Gelse', NULL, 498, 277, 91,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20039, 'Gtye', 20, 3, 6, 'Zalaapti', NULL, 666, 130, 94,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17613, 'Gombosszeg', 20, 3, 6, 'Gellnhza', NULL, 216, 43, 27,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13569, 'Gosztola', 20, 3, 6, 'Rdics', NULL, 698, 23, 38,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29771, 'Gsfa', 20, 3, 6, 'Egervr', NULL, 1045, 367, 130,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2097, 'Gutorflde', 20, 3, 4, 'Gutorflde', NULL, 2485, 1237, 504,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12539, 'Gyrs', 20, 3, 6, 'Pkaszepetk', NULL, 419, 100, 54,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10931, 'Hagyrosbrnd', 20, 3, 6, 'Bagod', NULL, 1125, 297, 131,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10269, 'Haht', 20, 3, 1, NULL, NULL, 3901, 1260, 498,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19895, 'Hernyk', 20, 3, 6, 'Csmdr', NULL, 1031, 116, 71,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24873, 'Homokkomrom', 20, 3, 6, 'Sorms', NULL, 1670, 237, 78,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11208, 'Hosszvlgy', 20, 3, 6, 'Fzvlgy', NULL, 360, 166, 76,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28325, 'Hott', 20, 3, 6, 'Tesknd', NULL, 670, 348, 122,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3188, 'Iborfia', 20, 3, 6, 'Gellnhza', NULL, 259, 18, 20,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13921, 'Ikldbrdce', 20, 3, 6, 'Csmdr', NULL, 1261, 364, 142,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22965, 'Kacorlak', 20, 3, 6, 'Zalaszentbalzs', NULL, 760, 230, 89,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5537, 'Kallsd', 20, 3, 6, 'Kehidakustny', NULL, 541, 115, 69,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21500, 'Klcfa', 20, 3, 6, 'Zalabaksa', NULL, 1021, 195, 91,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4473, 'Knyavr', 20, 3, 6, 'Pka', NULL, 420, 158, 94,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18041, 'Karmacs', 20, 3, 4, 'Karmacs', NULL, 1422, 830, 353,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32063, 'Kvs', 20, 3, 6, 'Zalaszentgyrgy', NULL, 664, 238, 94,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32902, 'Kehidakustny', 20, 3, 4, 'Kehidakustny', NULL, 1975, 1080, 420,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25353, 'Kemendollr', 20, 3, 6, 'Pkaszepetk', NULL, 1607, 556, 205,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6071, 'Kemnfa', 20, 3, 6, 'Salomvr', NULL, 1489, 109, 48,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31529, 'Kerecseny', 20, 3, 6, 'Alsrajk', NULL, 1283, 273, 165,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29489, 'Kerkabarabs', 20, 3, 6, 'Zalabaksa', NULL, 1029, 297, 133,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15112, 'Kerkafalva', 20, 3, 6, 'Csesztreg', NULL, 1850, 136, 77,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22080, 'Kerkakutas', 20, 3, 6, 'Csesztreg', NULL, 2007, 157, 96,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9575, 'Kerkaszentkirly', 20, 3, 6, 'Csrnyefld', NULL, 811, 280, 125,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32647, 'Kerkatesknd', 20, 3, 6, 'Lovszi', NULL, 894, 175, 89,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32267, 'Kilimn', 20, 3, 6, 'Gelse', NULL, 572, 284, 101,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21379, 'Kisbucsa', 20, 3, 4, 'Kisbucsa', NULL, 880, 482, 183,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16249, 'Kiscsehi', 20, 3, 6, 'Bzakerettye', NULL, 1143, 220, 104,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9812, 'Kisgrb', 20, 3, 4, 'Kisgrb', NULL, 660, 234, 101,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20312, 'Kiskutas', 20, 3, 6, 'Nagykutas', NULL, 469, 210, 82,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16081, 'Kispli', 20, 3, 6, 'Nagypli', NULL, 451, 234, 101,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32726, 'Kisrcse', 20, 3, 4, 'Kisrcse', NULL, 342, 176, 90,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13055, 'Kissziget', 20, 3, 6, 'Csmdr', NULL, 707, 187, 95,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20941, 'Kistolmcs', 20, 3, 6, 'Letenye', NULL, 1220, 172, 94,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16364, 'Kisvsrhely', 20, 3, 6, 'Mihlyfa', NULL, 435, 57, 38,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13082, 'Kozmadombja', 20, 3, 6, 'Zalabaksa', NULL, 763, 53, 33,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19479, 'Kustnszeg', 20, 3, 6, 'Barlahida', NULL, 1142, 586, 211,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32221, 'Klssrd', 20, 3, 6, 'Rdics', NULL, 152, 101, 36,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33792, 'Lakhegy', 20, 3, 6, 'Egervr', NULL, 858, 509, 197,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3434, 'Lasztonya', 20, 3, 6, 'Bzakerettye', NULL, 877, 93, 59,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27483, 'Lendvadedes', 20, 3, 6, 'Rdics', NULL, 402, 35, 24,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11475, 'Lendvajakabfa', 20, 3, 6, 'Rdics', NULL, 618, 36, 45,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3054, 'Lickvadamos', 20, 3, 6, 'Gellnhza', NULL, 669, 232, 128,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28200, 'Ligetfalva', 20, 3, 6, 'Zalacsny', NULL, 473, 58, 32,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10889, 'Lispeszentadorjn', 20, 3, 6, 'Bzakerettye', NULL, 914, 340, 176,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25025, 'Lisz', 20, 3, 6, 'Nagykanizsa', NULL, 2591, 447, 163,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28167, 'Lovszi', 20, 3, 4, 'Lovszi', NULL, 967, 1321, 580,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8916, 'Magyarfld', 20, 3, 6, 'Csesztreg', NULL, 889, 34, 23,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2909, 'Magyarszentmikls', 20, 3, 6, 'judvar', NULL, 419, 291, 99,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13064, 'Magyarszerdahely', 20, 3, 6, 'judvar', NULL, 1622, 561, 162,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2103, 'Marc', 20, 3, 6, 'Bzakerettye', NULL, 516, 123, 70,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31981, 'Mrokfld', 20, 3, 6, 'Szentgyrgyvlgy', NULL, 744, 58, 39,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27526, 'Mihld', 20, 3, 4, 'Mihld', NULL, 2164, 928, 369,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2130, 'Mihlyfa', 20, 3, 4, 'Mihlyfa', NULL, 1208, 417, 177,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22141, 'Mikekarcsonyfa', 20, 3, 6, 'Barlahida', NULL, 850, 268, 149,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2662, 'Milejszeg', 20, 3, 6, 'Csonkahegyht', NULL, 908, 416, 157,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4756, 'Misefa', 20, 3, 6, 'Nagykapornak', NULL, 651, 292, 116,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21014, 'Molnri', 20, 3, 6, 'Semjnhza', NULL, 1286, 778, 271,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25210, 'Murakeresztr', 20, 3, 4, 'Murakeresztr', NULL, 1171, 2006, 683,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7968, 'Murartka', 20, 3, 6, 'Letenye', NULL, 1204, 292, 132,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33987, 'Muraszemenye', 20, 3, 6, 'Csrnyefld', NULL, 1605, 651, 294,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12760, 'Nagybaknak', 20, 3, 6, 'Nagyrcse', NULL, 1794, 501, 225,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5218, 'Nagygrb', 20, 3, 6, 'Kisgrb', NULL, 745, 239, 112,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20589, 'Nagykapornak', 20, 3, 4, 'Nagykapornak', NULL, 2441, 948, 388,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22178, 'Nagykutas', 20, 3, 4, 'Nagykutas', NULL, 845, 450, 175,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4455, 'Nagylengyel', 20, 3, 6, 'Gellnhza', NULL, 1024, 481, 177,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28468, 'Nagypli', 20, 3, 4, 'Nagypli', NULL, 634, 316, 125,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16513, 'Nagyrada', 20, 3, 6, 'Garabonc', NULL, 1285, 567, 198,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14979, 'Nagyrcse', 20, 3, 4, 'Nagyrcse', NULL, 2699, 1080, 354,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6169, 'Nemesapti', 20, 3, 6, 'Alsnemesapti', NULL, 1037, 539, 209,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32948, 'Nemesbk', 20, 3, 4, 'Nemesbk', NULL, 998, 583, 292,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7658, 'Nemeshets', 20, 3, 6, 'Kisbucsa', NULL, 676, 339, 192,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32665, 'Nemesnp', 20, 3, 6, 'Csesztreg', NULL, 972, 146, 92,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19859, 'Nemesptr', 20, 3, 1, NULL, NULL, 1225, 358, 165,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18023, 'Nemesrd', 20, 3, 6, 'Pacsa', NULL, 1402, 342, 214,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25609, 'Nemessndorhza', 20, 3, 6, 'Bucsuszentlszl', NULL, 1116, 316, 176,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8059, 'Nemesszentandrs', 20, 3, 6, 'Bucsuszentlszl', NULL, 547, 273, 130,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25414, 'Nmetfalu', 20, 3, 6, 'Csonkahegyht', NULL, 866, 222, 69,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3355, 'Nova', 20, 3, 1, NULL, NULL, 3937, 857, 356,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27775, 'hid', 20, 3, 4, 'hid', NULL, 1248, 653, 238,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25478, 'Oltrc', 20, 3, 6, 'Borsfa', NULL, 2954, 310, 145,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20835, 'Orbnyosfa', 20, 3, 6, 'Nagykapornak', NULL, 568, 150, 64,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22497, 'Ormndlak', 20, 3, 6, 'Gellnhza', NULL, 575, 123, 51,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25052, 'Orosztony', 20, 3, 6, 'Zalaszabar', NULL, 1845, 460, 228,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4950, 'Ortahza', 20, 3, 6, 'Pka', NULL, 703, 155, 63,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18953, 'Ozmnbk', 20, 3, 6, 'Vaspr', NULL, 669, 229, 92,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24776, 'Padr', 20, 3, 6, 'Nagykapornak', NULL, 1069, 147, 76,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29160, 'Pka', 20, 3, 4, 'Pka', NULL, 2318, 1310, 526,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24271, 'Pakod', 20, 3, 4, 'Pakod', NULL, 1254, 998, 351,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14720, 'Plfiszeg', 20, 3, 6, 'Csonkahegyht', NULL, 559, 212, 69,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29656, 'Pat', 20, 3, 6, 'Mihld', NULL, 833, 261, 133,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5704, 'Pethhenye', 20, 3, 6, 'Zalaszentivn', NULL, 1142, 394, 186,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19178, 'Petrikeresztr', 20, 3, 6, 'Gellnhza', NULL, 877, 431, 178,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30757, 'Petrivente', 20, 3, 6, 'Semjnhza', NULL, 765, 413, 136,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21050, 'Pkaszepetk', 20, 3, 4, 'Pkaszepetk', NULL, 1869, 1023, 364,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16850, 'Prszombat', 20, 3, 6, 'Zalabaksa', NULL, 1552, 375, 140,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9867, 'Plske', 20, 3, 1, NULL, NULL, 4521, 897, 323,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31112, 'Plskef', 20, 3, 1, NULL, NULL, 1232, 471, 160,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32513, 'Prdeflde', 20, 3, 6, 'Pka', NULL, 1912, 74, 41,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24660, 'Ptrte', 20, 3, 6, 'Felsrajk', NULL, 1412, 317, 150,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16920, 'Pusztaapti', 20, 3, 6, 'Zalabaksa', NULL, 1059, 43, 24,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27465, 'Pusztaederics', 20, 3, 6, 'Tfej', NULL, 955, 213, 98,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6530, 'Pusztamagyard', 20, 3, 4, 'Pusztamagyard', NULL, 1602, 674, 275,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26639, 'Pusztaszentlszl', 20, 3, 1, NULL, NULL, 1034, 677, 270,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14298, 'Ramocsa', 20, 3, 6, 'Csesztreg', NULL, 273, 47, 20,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31592, 'Rdics', 20, 3, 4, 'Rdics', NULL, 2532, 1035, 377,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17118, 'Resznek', 20, 3, 6, 'Rdics', NULL, 1842, 351, 154,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23898, 'Rezi', 20, 3, 1, NULL, NULL, 2978, 1073, 460,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24138, 'Rigyc', 20, 3, 6, 'Eszteregnye', NULL, 1536, 537, 148,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27720, 'Salomvr', 20, 3, 4, 'Salomvr', NULL, 1611, 572, 237,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15556, 'Sand', 20, 3, 1, NULL, NULL, 748, 469, 195,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8101, 'Srhida', 20, 3, 6, 'Bak', NULL, 509, 801, 261,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14906, 'Srmellk', 20, 3, 4, 'Srmellk', NULL, 3537, 1871, 735,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30997, 'Semjnhza', 20, 3, 4, 'Semjnhza', NULL, 470, 701, 217,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14085, 'Snye', 20, 3, 6, 'Zalaszentlszl', NULL, 304, 41, 31,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6567, 'Sorms', 20, 3, 4, 'Sorms', NULL, 1637, 940, 307,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19080, 'Sjtr', 20, 3, 1, NULL, NULL, 3616, 1621, 641,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2404, 'Surd', 20, 3, 1, NULL, NULL, 2194, 690, 246,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21397, 'Smegcsehi', 20, 3, 6, 'hid', NULL, 1744, 651, 225,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20543, 'Szalapa', 20, 3, 6, 'hid', NULL, 452, 233, 93,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11554, 'Szcsisziget', 20, 3, 6, 'Lovszi', NULL, 620, 273, 103,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23126, 'Szentgyrgyvr', 20, 3, 6, 'Srmellk', NULL, 1165, 324, 150,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18652, 'Szentgyrgyvlgy', 20, 3, 4, 'Szentgyrgyvlgy', NULL, 2958, 490, 237,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3124, 'Szentkozmadombja', 20, 3, 6, 'Zalatrnok', NULL, 508, 114, 70,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8615, 'Szentliszl', 20, 3, 6, 'Pusztamagyard', NULL, 689, 349, 139,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14225, 'Szentmargitfalva', 20, 3, 6, 'Csrnyefld', NULL, 312, 113, 73,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30067, 'Szentpterflde', 20, 3, 6, 'Gutorflde', NULL, 1212, 153, 84,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11165, 'Szentpterr', 20, 3, 1, NULL, NULL, 1596, 1054, 436,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7700, 'Szepetnek', 20, 3, 1, NULL, NULL, 3039, 1804, 550,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26161, 'Szijrthza', 20, 3, 6, 'Rdics', NULL, 378, 54, 29,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17853, 'Szilvgy', 20, 3, 6, 'Zalabaksa', NULL, 2427, 239, 98,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8828, 'Tesknd', 20, 3, 4, 'Tesknd', NULL, 483, 970, 316,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27951, 'Tilaj', 20, 3, 6, 'Zalacsny', NULL, 816, 201, 94,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5342, 'Tfej', 20, 3, 4, 'Tfej', NULL, 1532, 718, 284,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4969, 'Tormaflde', 20, 3, 6, 'Lovszi', NULL, 1886, 441, 207,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32638, 'Tornyiszentmikls', 20, 3, 4, 'Tornyiszentmikls', NULL, 1852, 692, 302,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16382, 'Ttszentmrton', 20, 3, 6, 'Ttszerdahely', NULL, 1017, 944, 325,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25113, 'Ttszerdahely', 20, 3, 4, 'Ttszerdahely', NULL, 1230, 1317, 432,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12609, 'Trje', 20, 3, 1, NULL, NULL, 3824, 1904, 689,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32197, 'judvar', 20, 3, 4, 'judvar', NULL, 1631, 1010, 335,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26268, 'Valkonya', 20, 3, 6, 'Becsehely', NULL, 755, 68, 44,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10685, 'Vllus', 20, 3, 6, 'Balatongyrk', NULL, 2180, 148, 60,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2529, 'Vrflde', 20, 3, 6, 'Borsfa', NULL, 1487, 233, 106,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14182, 'Vrvlgy', 20, 3, 1, NULL, NULL, 2504, 1126, 450,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10302, 'Vasboldogasszony', 20, 3, 6, 'Egervr', NULL, 1175, 647, 209,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14322, 'Vaspr', 20, 3, 4, 'Vaspr', NULL, 1345, 422, 201,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32142, 'Vindornyafok', 20, 3, 6, 'Karmacs', NULL, 350, 126, 71,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6549, 'Vindornyalak', 20, 3, 6, 'Zalasznt', NULL, 449, 90, 50,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11800, 'Vindornyaszls', 20, 3, 6, 'Kisgrb', NULL, 1055, 419, 164,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8369, 'Vcknd', 20, 3, 6, 'Pkaszepetk', NULL, 279, 101, 47,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24590, 'Zajk', 20, 3, 6, 'Letenye', NULL, 1239, 248, 94,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17400, 'Zalaapti', 20, 3, 4, 'Zalaapti', NULL, 2342, 1713, 580,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7579, 'Zalabaksa', 20, 3, 4, 'Zalabaksa', NULL, 1610, 673, 282,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24280, 'Zalabr', 20, 3, 4, 'Zalabr', NULL, 1279, 746, 328,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28495, 'Zalaboldogfa', 20, 3, 6, 'Zalaszentgyrgy', NULL, 1134, 363, 131,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4002, 'Zalacsny', 20, 3, 4, 'Zalacsny', NULL, 1607, 990, 325,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2486, 'Zalacsb', 20, 3, 4, 'Zalacsb', NULL, 963, 580, 176,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23834, 'Zalahshgy', 20, 3, 6, 'Zalacsb', NULL, 1213, 428, 170,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16896, 'Zalaigrice', 20, 3, 6, 'Pacsa', NULL, 773, 134, 65,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12496, 'Zalaistvnd', 20, 3, 6, 'Pkaszepetk', NULL, 1080, 417, 160,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10348, 'Zalakomr', 20, 3, 1, NULL, NULL, 5488, 3162, 1047,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18768, 'Zalakveskt', 20, 3, 6, 'Nemesbk', NULL, 227, 34, 19,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31617, 'Zalamerenye', 20, 3, 6, 'Zalakaros', NULL, 1399, 214, 138,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2972, 'Zalasrszeg', 20, 3, 6, 'Kisrcse', NULL, 304, 98, 41,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22947, 'Zalaszabar', 20, 3, 4, 'Zalaszabar', NULL, 1695, 626, 262,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33288, 'Zalasznt', 20, 3, 4, 'Zalasznt', NULL, 3773, 1048, 528,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18564, 'Zalaszentbalzs', 20, 3, 4, 'Zalaszentbalzs', NULL, 2099, 916, 343,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33136, 'Zalaszentgyrgy', 20, 3, 4, 'Zalaszentgyrgy', NULL, 983, 416, 147,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2608, 'Zalaszentivn', 20, 3, 4, 'Zalaszentivn', NULL, 1310, 1086, 382,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18096, 'Zalaszentjakab', 20, 3, 6, 'Galambok', NULL, 701, 387, 138,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7232, 'Zalaszentlszl', 20, 3, 4, 'Zalaszentlszl', NULL, 1967, 849, 309,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13301, 'Zalaszentlrinc', 20, 3, 6, 'Zalaszentivn', NULL, 489, 299, 122,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13091, 'Zalaszentmrton', 20, 3, 6, 'Diskl', NULL, 498, 84, 40,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18449, 'Zalaszentmihly', 20, 3, 1, NULL, NULL, 2085, 1054, 466,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27562, 'Zalaszombatfa', 20, 3, 6, 'Rdics', NULL, 589, 58, 39,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29683, 'Zalatrnok', 20, 3, 4, 'Zalatrnok', NULL, 2595, 786, 335,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9380, 'Zalajlak', 20, 3, 6, 'Nagyrcse', NULL, 964, 136, 83,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13736, 'Zalavr', 20, 3, 4, 'Zalavr', NULL, 3106, 962, 411,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17057, 'Zalavg', 20, 3, 6, 'Zalabr', NULL, 1211, 441, 226,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3726, 'Zebecke', 20, 3, 6, 'Csmdr', NULL, 445, 94, 52,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11767, 'Veszprm', 19, 5, 1, NULL, NULL, 12693, 61472, 23600,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6673, 'Ajka', 19, 7, 1, NULL, NULL, 9505, 31971, 12164,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5838, 'Balatonalmdi', 19, 7, 1, NULL, NULL, 4989, 8514, 3615,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21175, 'Balatonfred', 19, 7, 1, NULL, NULL, 4645, 13289, 5347,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2219, 'Balatonfzf', 19, 7, 1, NULL, NULL, 925, 4337, 1839,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32276, 'Devecser', 19, 7, 1, NULL, NULL, 6411, 5232, 1854,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23658, 'Herend', 19, 7, 1, NULL, NULL, 1953, 3446, 1139,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31945, 'Ppa', 19, 7, 1, NULL, NULL, 9147, 33583, 12488,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25593, 'Smeg', 19, 7, 1, NULL, NULL, 6413, 6847, 2453,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29434, 'Tapolca', 19, 7, 2, 'Tapolca', NULL, 6348, 17914, 6606,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11439, 'Vrpalota', 19, 7, 1, NULL, 'B', 8759, 21682, 8315,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26499, 'Zirc', 19, 7, 3, 'Zirc', NULL, 3740, 7445, 2596,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22327, 'Badacsonytomaj', 19, 6, 3, 'Badacsonytomaj', NULL, 3270, 2312, 998,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5148, 'Balatonkenese', 19, 6, 3, 'Balatonkenese', NULL, 6553, 3386, 1444,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33127, 'Berhida', 19, 6, 3, 'Berhida', NULL, 4266, 5927, 1932,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34254, 'Ptfrd', 19, 6, 1, NULL, 'B', 700, 4965, 1868,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5625, 'Rvflp', 19, 6, 1, NULL, NULL, 1036, 1149, 494,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4561, 'brahmhegy', 19, 3, 4, 'brahmhegy', 'B', 1644, 501, 213,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7302, 'Adsztevel', 19, 3, 6, 'Nagygyimt', NULL, 853, 890, 309,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31307, 'Adorjnhza', 19, 3, 6, 'Csgle', NULL, 1142, 469, 206,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30526, 'Alsrs', 19, 3, 1, NULL, NULL, 3334, 1328, 543,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28370, 'Apcatorna', 19, 3, 6, 'Tskevr', NULL, 729, 188, 84,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7339, 'Aszf', 19, 3, 1, NULL, NULL, 832, 348, 152,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3267, 'Badacsonytrdemic', 19, 3, 1, NULL, NULL, 1025, 874, 412,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23746, 'Bakonybl', 19, 3, 4, 'Bakonybl', NULL, 2436, 1463, 566,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29513, 'Bakonyjk', 19, 3, 1, NULL, NULL, 4718, 698, 235,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7287, 'Bakonykoppny', 19, 3, 6, 'Bakonyszcs', NULL, 683, 240, 119,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25991, 'Bakonynna', 19, 3, 1, NULL, NULL, 1493, 1051, 378,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30410, 'Bakonyoszlop', 19, 3, 1, NULL, NULL, 1420, 577, 210,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6327, 'Bakonyplske', 19, 3, 1, NULL, NULL, 1104, 432, 159,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29902, 'Bakonysg', 19, 3, 6, 'Lovszpatona', NULL, 856, 97, 50,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23922, 'Bakonyszentivn', 19, 3, 6, 'Gic', NULL, 914, 258, 116,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22813, 'Bakonyszentkirly', 19, 3, 1, NULL, NULL, 2790, 933, 372,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26417, 'Bakonyszcs', 19, 3, 4, 'Bakonyszcs', NULL, 3521, 372, 154,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24129, 'Bakonytamsi', 19, 3, 1, NULL, NULL, 2049, 705, 290,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25308, 'Balatonakali', 19, 3, 1, NULL, NULL, 3620, 706, 269,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3072, 'Balatoncsics', 19, 3, 6, 'Szentantalfa', NULL, 1320, 165, 83,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12238, 'Balatonederics', 19, 3, 4, 'Balatonederics', NULL, 1858, 1128, 449,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29461, 'Balatonfkajr', 19, 3, 1, NULL, NULL, 2192, 1459, 509,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3638, 'Balatonhenye', 19, 3, 6, 'Kveskl', NULL, 1168, 145, 66,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33844, 'Balatonrendes', 19, 3, 6, 'brahmhegy', 'B', 520, 129, 60,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17154, 'Balatonszepezd', 19, 3, 1, NULL, NULL, 2506, 424, 184,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28501, 'Balatonszls', 19, 3, 1, NULL, NULL, 1282, 494, 152,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15565, 'Balatonudvari', 19, 3, 1, NULL, NULL, 1880, 363, 118,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3559, 'Balatonvilgos', 19, 3, 1, NULL, NULL, 2921, 1193, 529,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14173, 'Bnd', 19, 3, 1, NULL, NULL, 990, 653, 208,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15778, 'Barnag', 19, 3, 6, 'Nagyvzsony', NULL, 1201, 106, 81,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7427, 'Bazsi', 19, 3, 6, 'Smegprga', NULL, 910, 480, 204,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22901, 'Bb', 19, 3, 6, 'Cst', NULL, 704, 248, 94,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27058, 'Bks', 19, 3, 6, 'Mezlak', NULL, 652, 230, 96,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4321, 'Bodorfa', 19, 3, 6, 'Kptalanfa', NULL, 222, 149, 55,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4765, 'Borszrcsk', 19, 3, 6, 'Kolontr', NULL, 1180, 405, 156,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30252, 'Borzavr', 19, 3, 4, 'Borzavr', NULL, 1300, 796, 338,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30924, 'Csabrendek', 19, 3, 4, 'Csabrendek', NULL, 4494, 3001, 1040,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16072, 'Csajg', 19, 3, 1, NULL, NULL, 2237, 913, 308,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20251, 'Csehbnya', 19, 3, 6, 'Vrosld', NULL, 1283, 289, 113,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24642, 'Csesznek', 19, 3, 1, NULL, NULL, 2420, 581, 206,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31699, 'Csetny', 19, 3, 4, 'Csetny', NULL, 1837, 2076, 683,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2185, 'Csopak', 19, 3, 1, NULL, NULL, 2398, 1590, 704,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32878, 'Cst', 19, 3, 4, 'Cst', NULL, 2002, 1130, 370,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32814, 'Csgle', 19, 3, 4, 'Csgle', NULL, 1691, 734, 311,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17172, 'Dabronc', 19, 3, 4, 'Dabronc', NULL, 2027, 492, 208,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28237, 'Dabrony', 19, 3, 1, NULL, NULL, 1700, 418, 197,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20154, 'Dka', 19, 3, 4, 'Dka', NULL, 2540, 618, 162,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10870, 'Doba', 19, 3, 1, NULL, NULL, 2122, 568, 259,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29470, 'Dbrnte', 19, 3, 6, 'Ganna', NULL, 1079, 264, 98,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6363, 'Drgicse', 19, 3, 4, 'Drgicse', NULL, 1912, 265, 116,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2936, 'Dudar', 19, 3, 1, NULL, NULL, 2458, 1716, 623,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33871, 'Egeralja', 19, 3, 6, 'Csgle', NULL, 894, 275, 116,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10445, 'Egyhzaskesz', 19, 3, 4, 'Egyhzaskesz', NULL, 2012, 617, 246,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33941, 'Eplny', 19, 3, 6, 'Zirc', NULL, 828, 482, 167,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10250, 'Farkasgyep', 19, 3, 4, 'Farkasgyep', NULL, 1006, 405, 148,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24369, 'Felsrs', 19, 3, 1, NULL, NULL, 1724, 1212, 410,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12742, 'Ganna', 19, 3, 4, 'Ganna', NULL, 1547, 296, 92,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9292, 'Gecse', 19, 3, 1, NULL, NULL, 934, 490, 201,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16717, 'Gic', 19, 3, 4, 'Gic', NULL, 1968, 509, 145,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18193, 'Ggnfa', 19, 3, 4, 'Ggnfa', NULL, 1317, 806, 313,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28671, 'Gyepkajn', 19, 3, 6, 'Kptalanfa', NULL, 911, 354, 159,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9520, 'Gyulakeszi', 19, 3, 6, 'Tapolca', NULL, 967, 721, 239,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15361, 'Hajmskr', 19, 3, 4, 'Hajmskr', NULL, 3814, 2843, 1122,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7898, 'Halimba', 19, 3, 4, 'Halimba', NULL, 1262, 1098, 419,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25566, 'Hrskt', 19, 3, 1, NULL, NULL, 3446, 645, 209,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2422, 'Hegyesd', 19, 3, 6, 'Monostorapti', NULL, 1105, 174, 84,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25803, 'Hegymagas', 19, 3, 6, 'Szigliget', NULL, 789, 263, 146,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15088, 'Hetyef', 19, 3, 6, 'Dabronc', NULL, 411, 104, 51,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20756, 'Hidegkt', 19, 3, 6, 'Ttvzsony', NULL, 1358, 409, 152,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27818, 'Homokbdge', 19, 3, 4, 'Homokbdge', NULL, 1615, 714, 292,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7250, 'Hosztt', 19, 3, 6, 'Csabrendek', NULL, 727, 99, 62,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28015, 'Iszkz', 19, 3, 4, 'Iszkz', NULL, 1574, 415, 208,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17437, 'Jsd', 19, 3, 1, NULL, NULL, 1028, 837, 353,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19141, 'Kamond', 19, 3, 6, 'Kerta', NULL, 2050, 450, 166,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14553, 'Kapolcs', 19, 3, 6, 'Talindrgd', NULL, 1397, 456, 216,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14270, 'Kptalanfa', 19, 3, 4, 'Kptalanfa', NULL, 3371, 876, 311,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5634, 'Kptalantti', 19, 3, 6, 'Badacsonytomaj', NULL, 1174, 424, 183,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8749, 'Karakszrcsk', 19, 3, 6, 'Kerta', NULL, 711, 327, 132,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26037, 'Kkkt', 19, 3, 6, 'Kvgrs', NULL, 368, 63, 35,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19734, 'Kemeneshgysz', 19, 3, 4, 'Kemeneshgysz', NULL, 2608, 587, 238,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12478, 'Kemenesszentpter', 19, 3, 1, NULL, NULL, 2135, 775, 321,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25654, 'Kerta', 19, 3, 4, 'Kerta', NULL, 1546, 743, 251,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5421, 'Kirlyszentistvn', 19, 3, 6, 'Litr', NULL, 891, 410, 133,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7931, 'Kisapti', 19, 3, 6, 'Tapolca', NULL, 689, 372, 135,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29072, 'Kisberzseny', 19, 3, 6, 'Tskevr', NULL, 529, 103, 60,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23700, 'Kiscssz', 19, 3, 6, 'Iszkz', NULL, 904, 125, 86,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30173, 'Kisld', 19, 3, 1, NULL, NULL, 3818, 1346, 431,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4288, 'Kispirit', 19, 3, 6, 'Nagypirit', NULL, 496, 111, 68,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23001, 'Kisszls', 19, 3, 6, 'Somlszls', NULL, 649, 135, 72,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30182, 'Kolontr', 19, 3, 4, 'Kolontr', NULL, 2172, 837, 252,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23454, 'Kvgrs', 19, 3, 4, 'Kvgrs', NULL, 2209, 907, 356,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25858, 'Kveskl', 19, 3, 4, 'Kveskl', NULL, 1449, 450, 171,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26541, 'Kup', 19, 3, 6, 'Ppakovcsi', NULL, 2478, 483, 178,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16142, 'Klsvat', 19, 3, 6, 'Kemeneshgysz', NULL, 1931, 860, 266,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4066, 'Kngs', 19, 3, 6, 'Balatonkenese', NULL, 940, 571, 180,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17570, 'Lesencefalu', 19, 3, 6, 'Lesencetomaj', NULL, 719, 326, 146,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21962, 'Lesenceistvnd', 19, 3, 4, 'Lesenceistvnd', 'B', 864, 951, 362,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17871, 'Lesencetomaj', 19, 3, 4, 'Lesencetomaj', NULL, 2409, 1127, 353,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4552, 'Litr', 19, 3, 4, 'Litr', NULL, 1283, 2046, 663,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18856, 'Lkt', 19, 3, 6, 'Olaszfalu', NULL, 1811, 526, 191,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5564, 'Lovas', 19, 3, 1, NULL, NULL, 594, 372, 148,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5087, 'Lovszpatona', 19, 3, 4, 'Lovszpatona', NULL, 4990, 1352, 517,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26374, 'Magyargencs', 19, 3, 1, NULL, NULL, 3801, 630, 278,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20437, 'Magyarpolny', 19, 3, 1, NULL, NULL, 2697, 1182, 481,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3610, 'Malomsok', 19, 3, 1, NULL, NULL, 2574, 588, 263,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29294, 'Marcalgergelyi', 19, 3, 6, 'Nemesszalk', NULL, 776, 462, 177,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22220, 'Marcalt', 19, 3, 1, NULL, NULL, 2209, 874, 337,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32212, 'Mrk', 19, 3, 1, NULL, NULL, 3441, 1112, 338,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4987, 'Megyer', 19, 3, 6, 'Ukk', NULL, 426, 45, 25,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27137, 'Mencshely', 19, 3, 6, 'Nagyvzsony', NULL, 1262, 267, 118,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23560, 'Mezlak', 19, 3, 4, 'Mezlak', NULL, 2157, 1084, 379,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4668, 'Mihlyhza', 19, 3, 6, 'Kemeneshgysz', NULL, 2152, 852, 318,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4534, 'Mindszentklla', 19, 3, 6, 'Kveskl', NULL, 1084, 343, 135,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24040, 'Monostorapti', 19, 3, 4, 'Monostorapti', NULL, 2555, 1118, 443,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22512, 'Monoszl', 19, 3, 6, 'Znka', NULL, 746, 162, 67,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23551, 'Nagyacsd', 19, 3, 6, 'Nemesgrzsny', NULL, 1396, 724, 256,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27979, 'Nagyalsony', 19, 3, 4, 'Nagyalsony', NULL, 1401, 522, 213,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10001, 'Nagydm', 19, 3, 6, 'Lovszpatona', NULL, 1332, 402, 159,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23180, 'Nagyesztergr', 19, 3, 6, 'Olaszfalu', NULL, 1829, 1231, 396,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8262, 'Nagygyimt', 19, 3, 4, 'Nagygyimt', NULL, 2343, 603, 244,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21403, 'Nagypirit', 19, 3, 4, 'Nagypirit', NULL, 1017, 329, 160,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25201, 'Nagytevel', 19, 3, 6, 'Homokbdge', NULL, 1441, 542, 213,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19196, 'Nagyvzsony', 19, 3, 4, 'Nagyvzsony', NULL, 7629, 1836, 643,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5652, 'Nemesgrzsny', 19, 3, 4, 'Nemesgrzsny', NULL, 1925, 776, 296,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2787, 'Nemesgulcs', 19, 3, 1, NULL, NULL, 835, 1051, 407,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5555, 'Nemeshany', 19, 3, 6, 'Kptalanfa', NULL, 1050, 426, 159,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21759, 'Nemesszalk', 19, 3, 4, 'Nemesszalk', NULL, 2056, 1014, 353,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2194, 'Nemesvmos', 19, 3, 4, 'Nemesvmos', NULL, 4079, 2553, 822,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28422, 'Nemesvita', 19, 3, 6, 'Balatonederics', NULL, 925, 406, 172,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10409, 'Nmetbnya', 19, 3, 6, 'Farkasgyep', NULL, 1219, 85, 61,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26523, 'Nrp', 19, 3, 6, 'Ppakovcsi', NULL, 758, 232, 88,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14757, 'Noszlop', 19, 3, 4, 'Noszlop', NULL, 3406, 1118, 413,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29009, 'Nyrd', 19, 3, 4, 'Nyrd', NULL, 1983, 960, 346,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24004, 'Nyird', 19, 3, 1, NULL, NULL, 6136, 1889, 704,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23913, 'budavr', 19, 3, 6, 'Szentantalfa', NULL, 323, 59, 29,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26514, 'Olaszfalu', 19, 3, 4, 'Olaszfalu', NULL, 4280, 1121, 373,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16595, 'Oroszi', 19, 3, 6, 'Noszlop', NULL, 474, 141, 89,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28112, 'cs', 19, 3, 6, 'Halimba', NULL, 1370, 240, 111,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10092, 'rvnyes', 19, 3, 1, NULL, NULL, 446, 159, 76,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24068, 'si', 19, 3, 1, NULL, NULL, 3586, 2185, 734,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25450, 'sk', 19, 3, 1, NULL, NULL, 4830, 2313, 784,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17011, 'Paloznak', 19, 3, 1, NULL, NULL, 880, 395, 145,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19868, 'Ppadereske', 19, 3, 6, 'Nyrd', NULL, 571, 270, 97,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11855, 'Ppakovcsi', 19, 3, 4, 'Ppakovcsi', NULL, 1392, 581, 176,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21607, 'Ppasalamon', 19, 3, 6, 'Dka', NULL, 1396, 423, 180,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31255, 'Ppateszr', 19, 3, 1, NULL, NULL, 3074, 1326, 480,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7348, 'Papkeszi', 19, 3, 1, NULL, NULL, 2239, 1677, 532,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22451, 'Pcsely', 19, 3, 1, NULL, NULL, 2001, 560, 215,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15547, 'Pnzesgyr', 19, 3, 6, 'Bakonybl', NULL, 1765, 363, 149,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23515, 'Porva', 19, 3, 6, 'Borzavr', NULL, 2813, 520, 185,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11420, 'Pula', 19, 3, 6, 'Nagyvzsony', NULL, 1464, 231, 92,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28972, 'Pusztamiske', 19, 3, 6, 'Kolontr', NULL, 1782, 498, 163,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3948, 'Raposka', 19, 3, 6, 'Tapolca', NULL, 490, 232, 94,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25849, 'Rigcs', 19, 3, 6, 'Ukk', NULL, 617, 191, 110,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30793, 'Salfld', 19, 3, 6, 'brahmhegy', NULL, 518, 62, 36,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13772, 'Sska', 19, 3, 6, 'Zalahalp', NULL, 3746, 280, 111,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3601, 'Sly', 19, 3, 6, 'Hajmskr', NULL, 1028, 385, 130,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5157, 'Somljen', 19, 3, 6, 'Somlvsrhely', NULL, 815, 314, 144,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25779, 'Somlszls', 19, 3, 4, 'Somlszls', NULL, 1946, 730, 320,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26569, 'Somlvsrhely', 19, 3, 4, 'Somlvsrhely', NULL, 2321, 1113, 445,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14243, 'Somlvecse', 19, 3, 6, 'Nagyalsony', NULL, 493, 100, 63,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5388, 'Smegprga', 19, 3, 4, 'Smegprga', NULL, 579, 692, 231,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16489, 'Szpr', 19, 3, 6, 'Csetny', NULL, 709, 548, 195,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3568, 'Szentantalfa', 19, 3, 4, 'Szentantalfa', NULL, 661, 417, 117,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7092, 'Szentbkklla', 19, 3, 6, 'Kveskl', NULL, 1070, 238, 94,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7922, 'Szentgl', 19, 3, 1, NULL, NULL, 9499, 2858, 966,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10065, 'Szentimrefalva', 19, 3, 6, 'Csabrendek', NULL, 1087, 215, 101,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11545, 'Szentjakabfa', 19, 3, 6, 'Szentantalfa', NULL, 576, 119, 47,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16267, 'Szentkirlyszabadja', 19, 3, 1, NULL, NULL, 2239, 2079, 612,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24891, 'Szigliget', 19, 3, 4, 'Szigliget', NULL, 3426, 954, 405,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16692, 'Szc', 19, 3, 1, NULL, NULL, 755, 439, 103,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17039, 'Tagyon', 19, 3, 6, 'Szentantalfa', NULL, 276, 91, 31,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13125, 'Takcsi', 19, 3, 1, NULL, NULL, 1913, 941, 344,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17321, 'Talindrgd', 19, 3, 4, 'Talindrgd', NULL, 2808, 709, 282,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20570, 'Ts', 19, 3, 1, NULL, NULL, 4903, 972, 418,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30465, 'Tihany', 19, 3, 1, NULL, NULL, 2733, 1440, 624,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2714, 'Ttvzsony', 19, 3, 4, 'Ttvzsony', NULL, 4250, 1167, 418,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4631, 'Tskevr', 19, 3, 4, 'Tskevr', NULL, 1701, 566, 264,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24767, 'Ugod', 19, 3, 1, NULL, NULL, 6279, 1562, 593,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23010, 'Ukk', 19, 3, 4, 'Ukk', NULL, 1387, 356, 166,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20853, 'rkt', 19, 3, 1, NULL, NULL, 2013, 2217, 732,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34218, 'Uzsa', 19, 3, 6, 'Lesenceistvnd', 'B', 2024, 373, 160,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21777, 'Vanyola', 19, 3, 6, 'Gic', NULL, 1951, 637, 273,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26204, 'Vrkesz', 19, 3, 6, 'Egyhzaskesz', NULL, 641, 233, 112,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7065, 'Vrosld', 19, 3, 4, 'Vrosld', NULL, 2227, 1438, 503,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26648, 'Vaszar', 19, 3, 1, NULL, NULL, 3369, 1626, 641,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16656, 'Vszoly', 19, 3, 6, 'Drgicse', NULL, 855, 180, 83,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21430, 'Veszprmfajsz', 19, 3, 6, 'Nemesvmos', NULL, 1174, 272, 87,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19336, 'Veszprmgalsa', 19, 3, 6, 'Csabrendek', NULL, 871, 291, 141,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9502, 'Vid', 19, 3, 6, 'Nagyalsony', NULL, 317, 131, 67,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9733, 'Vigntpetend', 19, 3, 6, 'Talindrgd', NULL, 1119, 218, 102,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15705, 'Vilonya', 19, 3, 6, 'Berhida', NULL, 1357, 622, 226,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24651, 'Vinr', 19, 3, 6, 'Nemesszalk', NULL, 460, 259, 93,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11703, 'Vrst', 19, 3, 6, 'Nagyvzsony', NULL, 619, 114, 52,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29993, 'Zalaerdd', 19, 3, 6, 'Dabronc', NULL, 1769, 326, 161,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27207, 'Zalagymr', 19, 3, 6, 'Ggnfa', NULL, 1111, 508, 193,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12654, 'Zalahalp', 19, 3, 4, 'Zalahalp', NULL, 2413, 1078, 361,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33039, 'Zalameggyes', 19, 3, 6, 'Ukk', NULL, 256, 56, 34,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23597, 'Zalaszegvr', 19, 3, 6, 'Csabrendek', NULL, 684, 155, 77,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20826, 'Znka', 19, 3, 4, 'Znka', NULL, 1955, 908, 408,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19415, 'Pcs', 2, 5, 1, NULL, NULL, 16261, 159794, 65711,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33154, 'Bly', 2, 7, 1, NULL, NULL, 2530, 3715, 1372,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21528, 'Harkny', 2, 7, 1, NULL, NULL, 2569, 3519, 1468,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26408, 'Koml', 2, 7, 1, NULL, NULL, 4655, 27462, 10961,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23959, 'Mohcs', 2, 7, 1, NULL, NULL, 11223, 19085, 8294,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10825, 'Pcsvrad', 2, 7, 3, 'Pcsvrad', NULL, 3603, 4104, 1424,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32160, 'Ssd', 2, 7, 3, 'Ssd', NULL, 1488, 3570, 1357,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28741, 'Sellye', 2, 7, 3, 'Sellye', NULL, 2518, 3248, 1158,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5519, 'Sikls', 2, 7, 1, NULL, NULL, 5092, 10384, 3887,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15866, 'Szentlrinc', 2, 7, 3, 'Szentlrinc', NULL, 2780, 7265, 2403,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26578, 'Szigetvr', 2, 7, 3, 'Szigetvr', NULL, 3951, 11492, 4112,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28024, 'Villny', 2, 7, 2, 'Villny', NULL, 2202, 2793, 989,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31927, 'Beremend', 2, 6, 3, 'Beremend', NULL, 4826, 2830, 1024,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6813, 'Mgocs', 2, 6, 3, 'Mgocs', NULL, 4254, 2705, 973,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33765, 'Szszvr', 2, 6, 3, 'Szszvr', NULL, 2117, 2738, 1029,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28538, 'Vajszl', 2, 6, 2, 'Vajszl', NULL, 1771, 1926, 704,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12548, 'Abaliget', 2, 3, 1, NULL, NULL, 1609, 649, 220,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6868, 'Adorjs', 2, 3, 6, 'Smod', NULL, 810, 187, 64,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25812, 'g', 2, 3, 6, 'Vsrosdomb', NULL, 1203, 202, 64,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13329, 'Almamellk', 2, 3, 4, 'Almamellk', NULL, 4433, 502, 168,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20376, 'Almskeresztr', 2, 3, 6, 'Mozsg', NULL, 1303, 92, 53,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17385, 'Alsmocsold', 2, 3, 1, NULL, NULL, 1300, 332, 140,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33279, 'Alsszentmrton', 2, 3, 6, 'Kistapolca', NULL, 1361, 1105, 263,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27298, 'Aptvarasd', 2, 3, 6, 'Pcsvrad', NULL, 814, 137, 41,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6886, 'Aranyosgadny', 2, 3, 1, NULL, NULL, 826, 354, 125,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28583, 'ta', 2, 3, 6, 'Egerg', NULL, 809, 219, 93,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5403, 'Babarc', 2, 3, 4, 'Babarc', NULL, 1885, 803, 301,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9663, 'Babarcszls', 2, 3, 6, 'Szalnta', NULL, 425, 156, 64,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22275, 'Bakca', 2, 3, 6, 'Mindszentgodisa', NULL, 1065, 334, 159,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8299, 'Bakonya', 2, 3, 6, 'Cserkt', NULL, 1507, 406, 140,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3975, 'Baksa', 2, 3, 4, 'Baksa', NULL, 1382, 767, 253,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7603, 'Bnfa', 2, 3, 6, 'Rzsafa', NULL, 1206, 210, 81,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24378, 'Br', 2, 3, 1, NULL, NULL, 900, 603, 215,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20464, 'Baranyahidvg', 2, 3, 6, 'Smod', NULL, 849, 236, 86,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24749, 'Baranyajen', 2, 3, 4, 'Baranyajen', NULL, 1555, 531, 165,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5485, 'Baranyaszentgyrgy', 2, 3, 6, 'Baranyajen', NULL, 727, 183, 76,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15495, 'Basal', 2, 3, 6, 'Somogyapti', NULL, 404, 195, 71,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19008, 'Belvrdgyula', 2, 3, 1, NULL, NULL, 1723, 448, 177,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16461, 'Berkesd', 2, 3, 4, 'Berkesd', NULL, 1904, 887, 288,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30049, 'Besence', 2, 3, 6, 'Csnyoszr', NULL, 958, 147, 48,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14119, 'Bezedek', 2, 3, 6, 'Lipp', NULL, 1136, 291, 107,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13310, 'Bicsrd', 2, 3, 4, 'Bicsrd', NULL, 1972, 993, 321,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4899, 'Bikal', 2, 3, 4, 'Bikal', NULL, 1703, 886, 335,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5139, 'Birjn', 2, 3, 6, 'Kozrmisleny', NULL, 907, 446, 154,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24925, 'Bisse', 2, 3, 6, 'Szalnta', NULL, 1380, 242, 115,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20899, 'Boda', 2, 3, 1, NULL, NULL, 1542, 428, 154,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33002, 'Bodolyabr', 2, 3, 6, 'Magyarhertelend', NULL, 909, 305, 115,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32151, 'Bogd', 2, 3, 6, 'Romonya', NULL, 784, 758, 256,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21892, 'Bogdmindszent', 2, 3, 4, 'Bogdmindszent', NULL, 1158, 442, 134,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10694, 'Bogdsa', 2, 3, 6, 'Drvafok', NULL, 2099, 346, 128,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13116, 'Boldogasszonyfa', 2, 3, 6, 'Szentlszl', NULL, 1722, 523, 205,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6725, 'Borjd', 2, 3, 4, 'Borjd', NULL, 1559, 462, 157,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14368, 'Bosta', 2, 3, 6, 'Szalnta', NULL, 595, 149, 54,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13365, 'Botykapeterd', 2, 3, 6, 'Nagypeterd', NULL, 1742, 393, 134,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23162, 'Bkksd', 2, 3, 4, 'Bkksd', NULL, 3015, 1306, 445,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7533, 'Brs', 2, 3, 6, 'Ktjfalu', NULL, 1630, 99, 44,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11086, 'Cn', 2, 3, 6, 'Kmes', NULL, 1843, 263, 94,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19901, 'Csnyoszr', 2, 3, 4, 'Csnyoszr', NULL, 2856, 729, 269,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30614, 'Csarnta', 2, 3, 6, 'Trony', NULL, 533, 155, 56,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21591, 'Csebny', 2, 3, 6, 'Almamellk', NULL, 376, 115, 44,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26082, 'Cserdi', 2, 3, 6, 'Bkksd', NULL, 646, 340, 147,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3896, 'Cserkt', 2, 3, 4, 'Cserkt', NULL, 667, 391, 140,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13851, 'Csert', 2, 3, 6, 'Szigetvr', NULL, 1426, 451, 170,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22576, 'Csonkamindszent', 2, 3, 6, 'Szentl?rinc', NULL, 552, 167, 56,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7773, 'Dencshza', 2, 3, 4, 'Dencshza', NULL, 1398, 632, 209,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11952, 'Dinnyeberki', 2, 3, 6, 'Bkksd', NULL, 858, 123, 65,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32373, 'Disviszl', 2, 3, 4, 'Disviszl', NULL, 1581, 708, 246,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28617, 'Drvacsehi', 2, 3, 6, 'Drvaszabolcs', NULL, 740, 259, 78,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28121, 'Drvacsepely', 2, 3, 6, 'Kovcshida', NULL, 660, 248, 88,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17419, 'Drvafok', 2, 3, 4, 'Drvafok', NULL, 2390, 532, 212,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32391, 'Drvaivnyi', 2, 3, 6, 'Sellye', NULL, 1101, 251, 100,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9159, 'Drvakeresztr', 2, 3, 6, 'Felsszentmrton', NULL, 1297, 172, 103,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22734, 'Drvapalkonya', 2, 3, 6, 'Drvaszabolcs', NULL, 1013, 282, 109,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12380, 'Drvapiski', 2, 3, 6, 'Kmes', NULL, 491, 106, 43,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28608, 'Drvaszabolcs', 2, 3, 4, 'Drvaszabolcs', NULL, 1122, 752, 281,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30030, 'Drvaszerdahely', 2, 3, 6, 'Kovcshida', NULL, 624, 201, 78,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21698, 'Drvasztra', 2, 3, 6, 'Sellye', NULL, 1818, 461, 240,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9186, 'Dunaszekcs', 2, 3, 1, NULL, NULL, 3676, 2194, 950,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28918, 'Egerg', 2, 3, 4, 'Egerg', NULL, 1301, 996, 322,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16498, 'Egyhzasharaszti', 2, 3, 4, 'Egyhzasharaszti', NULL, 1099, 339, 132,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27401, 'Egyhzaskozr', 2, 3, 4, 'Egyhzaskozr', NULL, 2431, 880, 344,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6099, 'Ellend', 2, 3, 6, 'Berkesd', NULL, 799, 236, 95,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28273, 'Endrc', 2, 3, 6, 'Teklafalu', NULL, 1133, 421, 129,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25821, 'Erdsmrok', 2, 3, 6, 'Himeshza', NULL, 814, 100, 63,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18704, 'Erdsmecske', 2, 3, 6, 'Pcsvrad', NULL, 2644, 427, 186,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13499, 'Erzsbet', 2, 3, 4, 'Erzsbet', NULL, 975, 340, 126,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17835, 'Fazekasboda', 2, 3, 1, NULL, NULL, 702, 225, 98,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4543, 'Feked', 2, 3, 6, 'Vmnd', NULL, 1933, 222, 117,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13286, 'Felsegerszeg', 2, 3, 6, 'Ssd', NULL, 484, 163, 62,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8819, 'Felsszentmrton', 2, 3, 4, 'Felsszentmrton', NULL, 1946, 1082, 510,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7560, 'Gar', 2, 3, 1, NULL, NULL, 853, 344, 113,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12751, 'Gerde', 2, 3, 6, 'Szabadszentkirly', NULL, 1276, 583, 179,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13347, 'Gernyes', 2, 3, 6, 'Vsrosdomb', NULL, 1234, 272, 98,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2857, 'Geresdlak', 2, 3, 4, 'Geresdlak', NULL, 2528, 950, 412,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18333, 'Gilvnfa', 2, 3, 1, NULL, NULL, 1543, 385, 93,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33084, 'Gordisa', 2, 3, 6, 'Drvaszabolcs', NULL, 1088, 299, 99,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33233, 'Gdre', 2, 3, 1, NULL, NULL, 3993, 976, 394,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30438, 'Grcsny', 2, 3, 4, 'Grcsny', NULL, 1852, 1684, 496,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9636, 'Grcsnydoboka', 2, 3, 6, 'Somberek', NULL, 951, 448, 183,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18315, 'Gyd', 2, 3, 6, 'Kesz', NULL, 325, 595, 205,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28404, 'Gyngyfa', 2, 3, 6, 'Kirlyegyhza', NULL, 874, 147, 51,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22664, 'Gyngysmellk', 2, 3, 6, 'Ktjfalu', NULL, 1002, 324, 108,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27881, 'Hssgy', 2, 3, 6, 'Olasz', NULL, 800, 292, 137,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30951, 'Hegyhtmarc', 2, 3, 6, 'Egyhzaskozr', NULL, 759, 213, 85,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21023, 'Hegyszentmrton', 2, 3, 6, 'Bogdmindszent', NULL, 1878, 460, 167,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17190, 'Helesfa', 2, 3, 6, 'Bkksd', NULL, 987, 557, 143,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7126, 'Hetvehely', 2, 3, 4, 'Hetvehely', NULL, 2138, 522, 158,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6798, 'Hidas', 2, 3, 1, NULL, NULL, 1906, 2319, 801,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27933, 'Himeshza', 2, 3, 4, 'Himeshza', NULL, 1754, 1221, 448,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3285, 'Hirics', 2, 3, 6, 'Vajszl', NULL, 1468, 263, 78,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33932, 'Hobol', 2, 3, 1, NULL, NULL, 1827, 1051, 321,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29966, 'Homord', 2, 3, 1, NULL, NULL, 4473, 705, 400,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23074, 'Horvthertelend', 2, 3, 6, 'Almamellk', NULL, 536, 100, 33,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30836, 'Hosszhetny', 2, 3, 1, NULL, NULL, 4527, 3365, 1076,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31431, 'Husztt', 2, 3, 6, 'Hetvehely', NULL, 675, 71, 38,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33066, 'Ibafa', 2, 3, 6, 'Almamellk', NULL, 2930, 248, 86,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31936, 'Illocska', 2, 3, 6, 'Magyarbly', NULL, 1510, 264, 98,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29948, 'Ipacsfa', 2, 3, 6, 'Kovcshida', NULL, 601, 221, 86,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3337, 'Ivnbattyn', 2, 3, 6, 'Villny', NULL, 613, 168, 69,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3346, 'Ivndrda', 2, 3, 6, 'Lipp', NULL, 767, 267, 106,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4297, 'Kacsta', 2, 3, 6, 'Szentlrinc', NULL, 950, 298, 95,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6415, 'Kkics', 2, 3, 6, 'Sellye', NULL, 1489, 224, 95,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5999, 'Krsz', 2, 3, 6, 'Szszvr', NULL, 802, 413, 142,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17464, 'Ksd', 2, 3, 6, 'Beremend', NULL, 1329, 400, 138,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6965, 'Katdfa', 2, 3, 6, 'Rzsafa', NULL, 439, 171, 70,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19132, 'Ktoly', 2, 3, 6, 'Erzsbet', NULL, 875, 344, 146,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16805, 'Kkesd', 2, 3, 6, 'Erzsbet', NULL, 811, 222, 95,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10542, 'Kmes', 2, 3, 4, 'Kmes', NULL, 689, 535, 188,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6789, 'Kemse', 2, 3, 6, 'Zalta', NULL, 896, 70, 37,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3832, 'Kesz', 2, 3, 4, 'Kesz', NULL, 731, 880, 274,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8572, 'Ktjfalu', 2, 3, 4, 'Ktjfalu', NULL, 1630, 726, 255,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20552, 'Kirlyegyhza', 2, 3, 4, 'Kirlyegyhza', NULL, 2286, 1053, 314,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18908, 'Kisasszonyfa', 2, 3, 6, 'Magyarmecske', NULL, 887, 226, 74,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5722, 'Kisbeszterce', 2, 3, 6, 'Mindszentgodisa', NULL, 747, 103, 49,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22868, 'Kisbudmr', 2, 3, 6, 'Borjd', NULL, 572, 144, 46,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11183, 'Kisdr', 2, 3, 6, 'Baksa', NULL, 437, 141, 54,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33905, 'Kisdobsza', 2, 3, 6, 'Nagydobsza', NULL, 995, 264, 104,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6831, 'Kishajms', 2, 3, 6, 'Mindszentgodisa', NULL, 1176, 222, 109,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27021, 'Kisharsny', 2, 3, 6, 'Nagyharsny', NULL, 1293, 573, 193,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16975, 'Kisherend', 2, 3, 6, 'Egerg', NULL, 692, 213, 79,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12849, 'Kisjakabfalva', 2, 3, 6, 'Villny', NULL, 662, 176, 82,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19910, 'Kiskassa', 2, 3, 6, 'jpetre', NULL, 1333, 304, 112,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21616, 'Kislipp', 2, 3, 6, 'Magyarbly', NULL, 837, 322, 121,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33215, 'Kisnyrd', 2, 3, 6, 'Lnycsk', NULL, 903, 239, 108,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8651, 'Kisszentmrton', 2, 3, 6, 'Smod', NULL, 1486, 305, 104,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12353, 'Kistamsi', 2, 3, 6, 'Molvny', NULL, 438, 153, 44,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3151, 'Kistapolca', 2, 3, 4, 'Kistapolca', NULL, 357, 222, 71,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10746, 'Kisttfalu', 2, 3, 6, 'Vokny', NULL, 1050, 346, 130,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9548, 'Kisvaszar', 2, 3, 6, 'Vsrosdomb', NULL, 2035, 343, 107,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8110, 'Krs', 2, 3, 6, 'Vajszl', NULL, 1512, 235, 85,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24226, 'Kovcshida', 2, 3, 4, 'Kovcshida', NULL, 809, 285, 95,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14517, 'Kovcssznja', 2, 3, 6, 'Hetvehely', NULL, 783, 68, 29,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6336, 'Kozrmisleny', 2, 3, 4, 'Kozrmisleny', NULL, 1445, 4175, 1281,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25247, 'Kblny', 2, 3, 6, 'Bikal', NULL, 804, 297, 104,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3540, 'Kkny', 2, 3, 6, 'Pogny', NULL, 492, 555, 197,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17899, 'Klked', 2, 3, 1, NULL, NULL, 6194, 1161, 407,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15538, 'Kvgszls', 2, 3, 1, NULL, NULL, 1825, 1296, 477,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6992, 'Kvgttts', 2, 3, 6, 'Cserkt', NULL, 1394, 320, 112,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33330, 'Lnycsk', 2, 3, 4, 'Lnycsk', NULL, 2540, 2761, 853,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6479, 'Lapncsa', 2, 3, 6, 'Magyarbly', NULL, 436, 212, 75,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17604, 'Liget', 2, 3, 6, 'Magyarszk', NULL, 1207, 470, 142,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22974, 'Lipp', 2, 3, 4, 'Lipp', NULL, 1453, 573, 211,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10038, 'Liptd', 2, 3, 6, 'Babarc', NULL, 1499, 248, 144,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31389, 'Lothrd', 2, 3, 6, 'Kozrmisleny', NULL, 1046, 268, 103,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24624, 'Lovszhetny', 2, 3, 6, 'Pcsvrad', NULL, 895, 335, 115,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18865, 'Lzsok', 2, 3, 6, 'Vajszl', NULL, 652, 249, 61,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25177, 'Magyarbly', 2, 3, 4, 'Magyarbly', NULL, 1722, 1070, 372,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29753, 'Magyaregregy', 2, 3, 1, NULL, NULL, 2681, 849, 339,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5430, 'Magyarhertelend', 2, 3, 4, 'Magyarhertelend', NULL, 1616, 675, 243,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23542, 'Magyarlukafa', 2, 3, 6, 'Somogyhrsgy', NULL, 1297, 108, 46,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5412, 'Magyarmecske', 2, 3, 4, 'Magyarmecske', NULL, 1195, 355, 114,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27067, 'Magyarsarls', 2, 3, 6, 'Nagykozr', NULL, 803, 337, 108,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22600, 'Magyarszk', 2, 3, 4, 'Magyarszk', NULL, 1386, 1134, 361,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4385, 'Magyartelek', 2, 3, 6, 'Magyarmecske', NULL, 684, 241, 72,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27863, 'Majs', 2, 3, 4, 'Majs', NULL, 3206, 1107, 393,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33923, 'Mnfa', 2, 3, 1, NULL, NULL, 2770, 905, 316,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29920, 'Marza', 2, 3, 6, 'Geresdlak', NULL, 970, 221, 107,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9450, 'Mrfa', 2, 3, 6, 'Szava', NULL, 409, 225, 68,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14483, 'Mriakmnd', 2, 3, 6, 'Versend', NULL, 1578, 555, 209,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16443, 'Markc', 2, 3, 6, 'Drvafok', NULL, 579, 63, 36,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15219, 'Marcsa', 2, 3, 6, 'Sellye', NULL, 1138, 121, 57,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20659, 'Mrok', 2, 3, 6, 'Villny', NULL, 1593, 550, 186,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2228, 'Martonfa', 2, 3, 6, 'Pcsvrad', NULL, 569, 208, 78,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15051, 'Matty', 2, 3, 1, NULL, NULL, 1690, 378, 144,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33756, 'Mza', 2, 3, 1, NULL, NULL, 1069, 1406, 477,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13444, 'Mecsekndasd', 2, 3, 4, 'Mecsekndasd', NULL, 3608, 1684, 612,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11402, 'Mecsekplske', 2, 3, 6, 'Magyarszk', NULL, 731, 461, 151,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30492, 'Meknyes', 2, 3, 6, 'Mgocs', NULL, 1777, 308, 144,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7737, 'Merenye', 2, 3, 6, 'Nagydobsza', NULL, 1447, 334, 125,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3470, 'Mezd', 2, 3, 6, 'Ssd', NULL, 1041, 154, 75,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16285, 'Mindszentgodisa', 2, 3, 4, 'Mindszentgodisa', NULL, 2297, 1030, 381,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29522, 'Molvny', 2, 3, 4, 'Molvny', NULL, 1376, 233, 78,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16027, 'Monyord', 2, 3, 6, 'Szederkny', NULL, 712, 206, 99,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29540, 'Mozsg', 2, 3, 4, 'Mozsg', NULL, 2176, 1111, 344,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3984, 'Nagybudmr', 2, 3, 6, 'Borjd', NULL, 1022, 257, 86,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18111, 'Nagycsny', 2, 3, 6, 'Csnyoszr', NULL, 565, 169, 53,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33899, 'Nagydobsza', 2, 3, 4, 'Nagydobsza', NULL, 1323, 677, 217,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12858, 'Nagyhajms', 2, 3, 6, 'Mgocs', NULL, 1801, 432, 149,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2653, 'Nagyharsny', 2, 3, 4, 'Nagyharsny', NULL, 2601, 1733, 568,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10940, 'Nagykozr', 2, 3, 4, 'Nagykozr', NULL, 1160, 1285, 410,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14650, 'Nagynyrd', 2, 3, 4, 'Nagynyrd', NULL, 4124, 870, 327,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19877, 'Nagypall', 2, 3, 1, NULL, NULL, 713, 441, 151,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27164, 'Nagypeterd', 2, 3, 4, 'Nagypeterd', NULL, 1161, 700, 219,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28927, 'Nagyttfalu', 2, 3, 6, 'Nagyharsny', NULL, 1117, 387, 125,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14191, 'Nagyvty', 2, 3, 6, 'Nagypeterd', NULL, 1267, 365, 126,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18236, 'Nemeske', 2, 3, 6, 'Molvny', NULL, 1057, 287, 108,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26329, 'Nyugotszenterzsbet', 2, 3, 6, 'Nagypeterd', NULL, 922, 243, 77,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12645, 'bnya', 2, 3, 6, 'Mecsekndasd', NULL, 749, 151, 90,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3780, 'csrd', 2, 3, 6, 'Grcsny', NULL, 1266, 441, 143,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19646, 'falu', 2, 3, 1, NULL, NULL, 985, 364, 137,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20686, 'Okorg', 2, 3, 6, 'Sellye', NULL, 1185, 182, 86,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8341, 'Okorvlgy', 2, 3, 6, 'Hetvehely', NULL, 311, 101, 47,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18555, 'Olasz', 2, 3, 4, 'Olasz', NULL, 1029, 621, 241,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21704, 'Old', 2, 3, 6, 'Egyhzasharaszti', NULL, 1407, 376, 147,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11730, 'Orf', 2, 3, 1, NULL, NULL, 3215, 722, 275,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4482, 'Oroszl', 2, 3, 6, 'Ssd', NULL, 612, 334, 117,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18661, 'zdfalu', 2, 3, 6, 'Bogdmindszent', NULL, 800, 175, 71,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23764, 'Pal', 2, 3, 6, 'Ssd', NULL, 215, 116, 36,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7153, 'Palkonya', 2, 3, 6, 'Villny', NULL, 1000, 312, 124,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10135, 'Palotabozsok', 2, 3, 4, 'Palotabozsok', NULL, 2019, 1084, 427,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7010, 'Pprd', 2, 3, 6, 'Vajszl', NULL, 1211, 201, 77,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17792, 'Patapoklosi', 2, 3, 6, 'Somogyapti', NULL, 1265, 387, 119,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21519, 'Pcsbagota', 2, 3, 6, 'Szabadszentkirly', NULL, 607, 114, 38,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15389, 'Pcsdevecser', 2, 3, 6, 'jpetre', NULL, 474, 112, 49,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21096, 'Pcsudvard', 2, 3, 6, 'Kozrmisleny', NULL, 843, 633, 233,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16115, 'Pellrd', 2, 3, 1, NULL, NULL, 2093, 1919, 602,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12867, 'Pereked', 2, 3, 6, 'Romonya', NULL, 674, 186, 73,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32425, 'Peterd', 2, 3, 6, 'jpetre', NULL, 1060, 221, 95,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29762, 'Pettend', 2, 3, 6, 'Molvny', NULL, 598, 158, 49,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23506, 'Pisk', 2, 3, 6, 'Zalta', NULL, 1155, 277, 82,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22266, 'Pcsa', 2, 3, 6, 'Borjd', NULL, 805, 181, 73,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17242, 'Pogny', 2, 3, 4, 'Pogny', NULL, 1155, 1018, 336,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11518, 'Rdfalva', 2, 3, 6, 'Disviszl', NULL, 1288, 222, 89,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25292, 'Regenye', 2, 3, 6, 'Grcsny', NULL, 615, 181, 62,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24855, 'Romonya', 2, 3, 4, 'Romonya', NULL, 707, 412, 142,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4516, 'Rzsafa', 2, 3, 4, 'Rzsafa', NULL, 1664, 410, 142,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18050, 'Smod', 2, 3, 4, 'Smod', NULL, 620, 230, 79,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20862, 'Srok', 2, 3, 6, 'Lipp', NULL, 462, 165, 63,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33482, 'Storhely', 2, 3, 6, 'Nagynyrd', NULL, 71, 715, 233,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23205, 'Siklsbodony', 2, 3, 6, 'Baksa', NULL, 433, 143, 44,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8800, 'Siklsnagyfalu', 2, 3, 6, 'Kistapolca', NULL, 909, 428, 125,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23472, 'Somberek', 2, 3, 4, 'Somberek', NULL, 3142, 1574, 525,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23807, 'Somogyapti', 2, 3, 4, 'Somogyapti', NULL, 1007, 581, 215,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29142, 'Somogyhrsgy', 2, 3, 4, 'Somogyhrsgy', NULL, 3097, 514, 211,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25070, 'Somogyhatvan', 2, 3, 6, 'Somogyapti', NULL, 1352, 405, 147,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21281, 'Somogyviszl', 2, 3, 6, 'Somogyapti', NULL, 1263, 273, 111,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31714, 'Ssvertike', 2, 3, 6, 'Sellye', NULL, 660, 225, 80,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2547, 'Sumony', 2, 3, 6, 'Kirlyegyhza', NULL, 2021, 516, 170,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15079, 'Szabadszentkirly', 2, 3, 4, 'Szabadszentkirly', NULL, 1272, 789, 287,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27508, 'Szgy', 2, 3, 6, 'Torms', NULL, 940, 195, 63,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8475, 'Szajk', 2, 3, 1, NULL, NULL, 1140, 785, 267,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22257, 'Szalnta', 2, 3, 4, 'Szalnta', NULL, 1708, 1170, 388,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9007, 'Szalatnak', 2, 3, 6, 'Szszvr', NULL, 1029, 431, 169,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34032, 'Szaporca', 2, 3, 6, 'Kmes', NULL, 965, 269, 98,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7366, 'Szrsz', 2, 3, 6, 'Egyhzaskozr', NULL, 598, 62, 37,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31060, 'Szava', 2, 3, 4, 'Szava', NULL, 1264, 348, 123,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3018, 'Szebny', 2, 3, 6, 'Palotabozsok', NULL, 1437, 487, 217,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5607, 'Szederkny', 2, 3, 4, 'Szederkny', NULL, 1433, 1874, 604,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16771, 'Szkelyszabar', 2, 3, 6, 'Himeshza', NULL, 1548, 662, 256,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16984, 'Szell', 2, 3, 6, 'Erzsbet', NULL, 596, 186, 73,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9308, 'Szemely', 2, 3, 6, 'Kozrmisleny', NULL, 947, 439, 157,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32009, 'Szentdnes', 2, 3, 6, 'Rzsafa', NULL, 1215, 334, 135,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33613, 'Szentegt', 2, 3, 6, 'Dencshza', NULL, 2778, 436, 179,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9803, 'Szentkatalin', 2, 3, 6, 'Hetvehely', NULL, 1331, 142, 73,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16355, 'Szentlszl', 2, 3, 4, 'Szentlszl', NULL, 1406, 888, 276,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19831, 'Szilgy', 2, 3, 6, 'Berkesd', NULL, 1155, 333, 132,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24712, 'Szilvs', 2, 3, 6, 'Szalnta', NULL, 604, 188, 59,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22211, 'Szke', 2, 3, 6, 'Grcsny', NULL, 648, 163, 55,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7694, 'Szkd', 2, 3, 6, 'Egerg', NULL, 958, 401, 134,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5528, 'Szrny', 2, 3, 6, 'Ktjfalu', NULL, 441, 76, 33,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15404, 'Szulimn', 2, 3, 6, 'Mozsg', NULL, 1049, 297, 117,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11217, 'Szr', 2, 3, 6, 'Himeshza', NULL, 783, 316, 123,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15635, 'Tarrs', 2, 3, 6, 'Vsrosdomb', NULL, 529, 111, 51,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27702, 'Tkes', 2, 3, 6, 'Vsrosdomb', NULL, 1256, 280, 97,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32072, 'Teklafalu', 2, 3, 4, 'Teklafalu', NULL, 1676, 373, 134,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13675, 'Tengeri', 2, 3, 6, 'Baksa', NULL, 446, 60, 30,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32744, 'Tsenfa', 2, 3, 6, 'Kmes', NULL, 840, 224, 85,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20978, 'Tseny', 2, 3, 6, 'Baksa', NULL, 1208, 337, 110,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4048, 'Tf', 2, 3, 6, 'Egyhzaskozr', NULL, 434, 139, 58,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22424, 'Torms', 2, 3, 4, 'Torms', NULL, 2470, 354, 130,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26994, 'Ttszentgyrgy', 2, 3, 6, 'Molvny', NULL, 750, 197, 79,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4136, 'Ttts', 2, 3, 1, NULL, NULL, 2299, 640, 261,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18582, 'Trony', 2, 3, 4, 'Trony', NULL, 940, 261, 97,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4437, 'Udvar', 2, 3, 6, 'Majs', NULL, 440, 187, 66,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6062, 'jpetre', 2, 3, 4, 'jpetre', NULL, 1671, 1174, 378,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8138, 'Vrad', 2, 3, 6, 'Ktjfalu', NULL, 793, 139, 48,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28529, 'Varga', 2, 3, 6, 'Ssd', NULL, 836, 139, 52,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24952, 'Vsrosbc', 2, 3, 6, 'Somogyhrsgy', NULL, 2464, 228, 97,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2264, 'Vsrosdomb', 2, 3, 4, 'Vsrosdomb', NULL, 1174, 1148, 389,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7074, 'Vzsnok', 2, 3, 6, 'Ssd', NULL, 475, 142, 60,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18519, 'Vejti', 2, 3, 6, 'Vajszl', NULL, 976, 202, 72,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24402, 'Vkny', 2, 3, 6, 'Szszvr', NULL, 936, 164, 64,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22071, 'Velny', 2, 3, 6, 'Szabadszentkirly', NULL, 709, 180, 60,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20279, 'Vmnd', 2, 3, 4, 'Vmnd', NULL, 3181, 1672, 598,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19725, 'Versend', 2, 3, 4, 'Versend', NULL, 1417, 937, 289,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5209, 'Villnykvesd', 2, 3, 6, 'Villny', NULL, 749, 335, 127,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5892, 'Vokny', 2, 3, 4, 'Vokny', NULL, 1709, 971, 354,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17747, 'Zdor', 2, 3, 6, 'Ktjfalu', NULL, 1522, 405, 144,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25122, 'Zalta', 2, 3, 4, 'Zalta', NULL, 2183, 306, 132,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15848, 'Zengvrkony', 2, 3, 6, 'Pcsvrad', NULL, 1671, 411, 161,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12201, 'Zk', 2, 3, 6, 'Bicsrd', NULL, 893, 287, 99,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26684, 'Kecskemt', 1, 5, 1, NULL, NULL, 32136, 107267, 43457,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10719, 'Bcsalms', 1, 7, 1, NULL, NULL, 10832, 7694, 3264,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3522, 'Baja', 1, 7, 1, NULL, NULL, 17761, 38143, 15622,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21999, 'Izsk', 1, 7, 1, NULL, NULL, 11376, 6187, 2881,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9469, 'Jnoshalma', 1, 7, 1, NULL, NULL, 13221, 9866, 4452,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6442, 'Kalocsa', 1, 7, 1, NULL, NULL, 5318, 18449, 7485,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19789, 'Kecel', 1, 7, 1, NULL, NULL, 11448, 9259, 3753,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22530, 'Kerekegyhza', 1, 7, 1, NULL, NULL, 8128, 6051, 2528,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9344, 'Kiskrs', 1, 7, 1, NULL, NULL, 10223, 15263, 6525,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20297, 'Kiskunflegyhza', 1, 7, 1, NULL, NULL, 25630, 32081, 14075,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32434, 'Kiskunhalas', 1, 7, 3, 'Kiskunhalas', NULL, 22758, 29688, 11782,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24396, 'Kiskunmajsa', 1, 7, 1, NULL, NULL, 22199, 12091, 5254,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28130, 'Kunszentmikls', 1, 7, 1, NULL, NULL, 17211, 9078, 3507,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17677, 'Lajosmizse', 1, 7, 3, 'Lajosmizse', NULL, 16466, 11159, 4648,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29115, 'Solt', 1, 7, 1, NULL, NULL, 13267, 7063, 2963,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19983, 'Soltvadkert', 1, 7, 1, NULL, NULL, 10886, 7782, 3280,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25061, 'Szabadszlls', 1, 7, 1, NULL, NULL, 16462, 6680, 3039,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30623, 'Tiszakcske', 1, 7, 1, NULL, NULL, 13327, 11878, 5089,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10180, 'Bcsbokod', 1, 6, 1, NULL, NULL, 6393, 3112, 1252,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32823, 'Bugac', 1, 6, 3, 'Bugac', NULL, 13111, 3101, 1452,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7861, 'Dunapataj', 1, 6, 1, NULL, NULL, 9047, 3735, 1640,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7612, 'Dunavecse', 1, 6, 1, NULL, NULL, 6677, 4249, 1706,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18759, 'Hajs', 1, 6, 1, NULL, NULL, 8992, 3560, 1379,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18458, 'Harta', 1, 6, 1, NULL, NULL, 12968, 3758, 1655,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6202, 'Lakitelek', 1, 6, 1, NULL, NULL, 5466, 4485, 1900,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16018, 'Mlykt', 1, 6, 1, NULL, NULL, 12350, 5832, 2901,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21245, 'Sksd', 1, 6, 1, NULL, NULL, 9421, 4032, 1527,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24545, 'Tiszaalpr', 1, 6, 1, NULL, NULL, 9113, 5128, 2297,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28486, 'Tompa', 1, 6, 1, NULL, NULL, 8157, 4899, 2059,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17686, 'gasegyhza', 1, 3, 1, NULL, NULL, 5587, 1920, 882,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21944, 'Akaszt', 1, 3, 1, NULL, NULL, 6488, 3520, 1546,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21148, 'Apostag', 1, 3, 1, NULL, NULL, 3194, 2105, 963,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27234, 'Bcsborsd', 1, 3, 4, 'Bcsborsd', NULL, 7752, 1295, 428,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8697, 'Bcsszentgyrgy', 1, 3, 6, 'Gara', NULL, 1473, 188, 98,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30155, 'Bcsszls', 1, 3, 6, 'Csikria', NULL, 3883, 429, 272,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13408, 'Ballszg', 1, 3, 1, NULL, NULL, 3500, 2784, 934,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25937, 'Balotaszlls', 1, 3, 1, NULL, NULL, 10494, 1670, 810,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3656, 'Btmonostor', 1, 3, 1, NULL, NULL, 3795, 1713, 691,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11961, 'Btya', 1, 3, 1, NULL, NULL, 3386, 2215, 958,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8305, 'Bcsa', 1, 3, 1, NULL, NULL, 9704, 1866, 917,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19327, 'Borota', 1, 3, 1, NULL, NULL, 8180, 1608, 738,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33631, 'Bugacpusztahza', 1, 3, 6, 'Bugac', NULL, 4300, 354, 141,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10472, 'Csszrtlts', 1, 3, 1, NULL, NULL, 8206, 2679, 1063,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26471, 'Cstalja', 1, 3, 1, NULL, NULL, 3905, 1734, 669,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16373, 'Csvoly', 1, 3, 1, NULL, NULL, 4743, 2104, 817,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12344, 'Csengd', 1, 3, 1, NULL, NULL, 4889, 2317, 1169,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15699, 'Csikria', 1, 3, 4, 'Csikria', NULL, 2581, 1003, 502,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12025, 'Cslyosplos', 1, 3, 1, NULL, NULL, 6510, 1867, 1080,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10533, 'Dvod', 1, 3, 1, NULL, NULL, 6921, 2265, 1077,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7524, 'Drgszl', 1, 3, 1, NULL, NULL, 1259, 398, 172,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21069, 'Dunaegyhza', 1, 3, 1, NULL, NULL, 1012, 1528, 726,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12566, 'Dunafalva', 1, 3, 1, NULL, NULL, 5789, 1034, 581,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11606, 'Dunaszentbenedek', 1, 3, 1, NULL, NULL, 2324, 960, 432,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14766, 'Dunatettlen', 1, 3, 1, NULL, NULL, 4319, 633, 282,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4109, 'Dusnok', 1, 3, 1, NULL, NULL, 5747, 3321, 1230,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11864, 'rsekcsand', 1, 3, 1, NULL, NULL, 5862, 2896, 965,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33589, 'rsekhalma', 1, 3, 1, NULL, NULL, 2756, 727, 288,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3230, 'Fajsz', 1, 3, 1, NULL, NULL, 3199, 1895, 879,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33598, 'Felslajos', 1, 3, 6, 'Lajosmizse', NULL, 1141, 982, 386,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2954, 'Felsszentivn', 1, 3, 1, NULL, NULL, 5354, 2021, 882,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2149, 'Fokt', 1, 3, 1, NULL, NULL, 3153, 1690, 759,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31468, 'Flphza', 1, 3, 1, NULL, NULL, 4706, 948, 471,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33622, 'Flpjakab', 1, 3, 1, NULL, NULL, 2316, 1138, 469,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14058, 'Flpszlls', 1, 3, 1, NULL, NULL, 9132, 2531, 1283,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31848, 'Gara', 1, 3, 4, 'Gara', NULL, 5996, 2686, 958,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26383, 'Gtr', 1, 3, 1, NULL, NULL, 3089, 1043, 489,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3577, 'Gderlak', 1, 3, 4, 'Gderlak', NULL, 1872, 1098, 474,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8350, 'Harkaktny', 1, 3, 1, NULL, NULL, 5270, 1014, 395,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4093, 'Helvcia', 1, 3, 1, NULL, NULL, 5647, 3963, 1421,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12937, 'Hercegsznt', 1, 3, 1, NULL, NULL, 6855, 2334, 1149,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27845, 'Homokmgy', 1, 3, 4, 'Homokmgy', NULL, 7033, 1544, 758,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8095, 'Imrehegy', 1, 3, 6, 'Kiskunhalas', NULL, 7031, 845, 351,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17923, 'Jakabszlls', 1, 3, 1, NULL, NULL, 7086, 2634, 1193,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8378, 'Jszszentlszl', 1, 3, 4, 'Jszszentlszl', NULL, 6034, 2632, 1262,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30605, 'Kaskanty', 1, 3, 1, NULL, NULL, 5828, 1099, 559,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11280, 'Katymr', 1, 3, 6, 'Bcsborsd', NULL, 7108, 2401, 992,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27571, 'Kelebia', 1, 3, 1, NULL, NULL, 6670, 3019, 1311,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18166, 'Kleshalom', 1, 3, 1, NULL, NULL, 6163, 551, 336,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28158, 'Kisszlls', 1, 3, 1, NULL, NULL, 9206, 2878, 1209,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13806, 'Kmpc', 1, 3, 1, NULL, NULL, 3000, 803, 393,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5856, 'Kunadacs', 1, 3, 1, NULL, NULL, 8990, 1768, 758,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6044, 'Kunbaja', 1, 3, 1, NULL, NULL, 3372, 1802, 760,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7728, 'Kunbaracs', 1, 3, 1, NULL, NULL, 5512, 670, 323,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29027, 'Kunfehrt', 1, 3, 1, NULL, NULL, 7837, 2307, 896,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31918, 'Kunpeszr', 1, 3, 1, NULL, NULL, 7755, 677, 292,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31893, 'Kunszlls', 1, 3, 1, NULL, NULL, 2085, 1716, 682,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5786, 'Ladnybene', 1, 3, 1, NULL, NULL, 4074, 1701, 787,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23357, 'Madaras', 1, 3, 1, NULL, NULL, 4930, 3283, 1560,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27809, 'Mttelke', 1, 3, 1, NULL, NULL, 2793, 617, 297,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30632, 'Miske', 1, 3, 1, NULL, NULL, 4227, 1869, 755,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34096, 'Mricgt', 1, 3, 6, 'Jszszentlszl', NULL, 3288, 567, 378,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25955, 'Nagybaracska', 1, 3, 1, NULL, NULL, 3795, 2473, 1029,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32540, 'Nemesndudvar', 1, 3, 1, NULL, NULL, 5879, 2064, 713,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23056, 'Nyrlrinc', 1, 3, 1, NULL, NULL, 6636, 2411, 996,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16276, 'Ordas', 1, 3, 6, 'Gderlak', NULL, 1631, 502, 262,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16939, 'Orgovny', 1, 3, 1, NULL, NULL, 9916, 3511, 1630,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8679, 'regcsert', 1, 3, 6, 'Homokmgy', NULL, 4306, 972, 424,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18670, 'Phi', 1, 3, 1, NULL, NULL, 3896, 1260, 686,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2705, 'Plmonostora', 1, 3, 1, NULL, NULL, 5329, 2075, 1091,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15431, 'Petfiszlls', 1, 3, 1, NULL, NULL, 6778, 1666, 907,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15398, 'Pirt', 1, 3, 1, NULL, NULL, 3449, 992, 429,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26310, 'Rm', 1, 3, 1, NULL, NULL, 3993, 1432, 574,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18218, 'Soltszentimre', 1, 3, 1, NULL, NULL, 4449, 1440, 665,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19530, 'Szakmr', 1, 3, 1, NULL, NULL, 7464, 1396, 617,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19947, 'Szalkszentmrton', 1, 3, 1, NULL, NULL, 8210, 3016, 1262,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11794, 'Szank', 1, 3, 1, NULL, NULL, 7483, 2534, 1142,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21120, 'Szentkirly', 1, 3, 1, NULL, NULL, 10189, 1987, 892,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28820, 'Szeremle', 1, 3, 1, NULL, NULL, 3464, 1578, 621,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25432, 'Tabdi', 1, 3, 1, NULL, NULL, 2139, 1196, 553,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20525, 'Tass', 1, 3, 1, NULL, NULL, 7472, 2997, 1125,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14544, 'Tatahza', 1, 3, 1, NULL, NULL, 2610, 1532, 689,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24998, 'Tzlr', 1, 3, 1, NULL, NULL, 7338, 2007, 894,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14094, 'Tiszaug', 1, 3, 1, NULL, NULL, 2504, 920, 420,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8785, 'jsolt', 1, 3, 1, NULL, NULL, 3298, 166, 127,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33604, 'jtelek', 1, 3, 1, NULL, NULL, 956, 516, 253,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16294, 'Uszd', 1, 3, 1, NULL, NULL, 2446, 1114, 483,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10667, 'Vrosfld', 1, 3, 1, NULL, NULL, 6287, 2274, 782,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28343, 'Vaskt', 1, 3, 1, NULL, NULL, 7149, 3654, 1341,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15158, 'Zsana', 1, 3, 1, NULL, NULL, 8794, 875, 447,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15200, 'Bkscsaba', 3, 5, 1, NULL, NULL, 19394, 67383, 27811,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18102, 'Battonya', 3, 7, 1, NULL, NULL, 14577, 6747, 3107,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9760, 'Bks', 3, 7, 1, NULL, NULL, 12723, 21657, 8217,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24819, 'Dvavnya', 3, 7, 1, NULL, NULL, 21673, 8986, 3287,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32957, 'Elek', 3, 7, 1, NULL, NULL, 5494, 5583, 1956,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12256, 'Fzesgyarmat', 3, 7, 1, NULL, NULL, 12741, 6565, 2406,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33455, 'Gyomaendrd', 3, 7, 1, NULL, NULL, 30398, 15523, 6455,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5032, 'Gyula', 3, 7, 1, NULL, NULL, 25580, 32967, 13315,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19628, 'Mezberny', 3, 7, 1, NULL, NULL, 11853, 11551, 4478,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11873, 'Mezhegyes', 3, 7, 1, NULL, NULL, 15550, 6355, 2886,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30322, 'Mezkovcshza', 3, 7, 1, NULL, NULL, 6259, 7026, 2942,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23065, 'Oroshza', 3, 7, 1, NULL, NULL, 20222, 32052, 13773,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28565, 'Sarkad', 3, 7, 1, NULL, NULL, 12557, 10929, 4299,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23870, 'Szarvas', 3, 7, 1, NULL, NULL, 16157, 18563, 7369,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21883, 'Szeghalom', 3, 7, 1, NULL, NULL, 21713, 10201, 3804,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16434, 'Ttkomls', 3, 7, 1, NULL, NULL, 12540, 6638, 2949,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29531, 'Vszt', 3, 7, 1, NULL, NULL, 12576, 7656, 3107,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2680, 'Bksszentandrs', 3, 6, 1, NULL, NULL, 7745, 4192, 1912,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31334, 'Csabacsd', 3, 6, 1, NULL, NULL, 6688, 2130, 845,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26709, 'Csorvs', 3, 6, 1, NULL, NULL, 9018, 5765, 2386,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33190, 'Doboz', 3, 6, 1, NULL, NULL, 5447, 4563, 1860,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24031, 'Dombegyhz', 3, 6, 1, NULL, NULL, 5796, 2431, 1090,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9511, 'Gdoros', 3, 6, 1, NULL, NULL, 3813, 4095, 1881,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3461, 'Ktegyhza', 3, 6, 1, NULL, NULL, 5052, 4425, 1737,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31574, 'Kevermes', 3, 6, 1, NULL, NULL, 4336, 2453, 1190,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10287, 'Kondoros', 3, 6, 1, NULL, NULL, 8184, 5918, 2533,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11615, 'Krsladny', 3, 6, 1, NULL, NULL, 12387, 5114, 2030,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30128, 'Medgyesegyhza', 3, 6, 1, NULL, NULL, 6432, 4124, 1875,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8244, 'Nagyszns', 3, 6, 1, NULL, NULL, 9556, 5739, 2372,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2352, 'jkgys', 3, 6, 1, NULL, NULL, 5492, 5723, 2227,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29595, 'Almskamars', 3, 3, 1, NULL, NULL, 1476, 985, 475,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26189, 'Bkssmson', 3, 3, 1, NULL, NULL, 7125, 2637, 1130,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19390, 'Blmegyer', 3, 3, 1, NULL, NULL, 6305, 1162, 576,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29610, 'Biharugra', 3, 3, 1, NULL, NULL, 5287, 1085, 581,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13471, 'Bucsa', 3, 3, 1, NULL, NULL, 5584, 2533, 1002,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34078, 'Csabaszabadi', 3, 3, 1, NULL, NULL, 3271, 380, 186,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20455, 'Csandapca', 3, 3, 1, NULL, NULL, 5131, 2872, 1379,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25502, 'Csrdaszlls', 3, 3, 1, NULL, NULL, 5417, 548, 237,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22132, 'Dombiratos', 3, 3, 1, NULL, NULL, 1831, 757, 416,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9432, 'Ecsegfalva', 3, 3, 1, NULL, NULL, 7899, 1449, 561,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7393, 'Gerends', 3, 3, 1, NULL, NULL, 4078, 1576, 719,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17394, 'Geszt', 3, 3, 1, NULL, NULL, 5142, 865, 365,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33297, 'Hunya', 3, 3, 1, NULL, NULL, 3259, 798, 432,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4279, 'Kamut', 3, 3, 1, NULL, NULL, 6048, 1164, 520,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24794, 'Kardos', 3, 3, 1, NULL, NULL, 4279, 795, 389,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12177, 'Kardoskt', 3, 3, 1, NULL, NULL, 7658, 998, 426,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22752, 'Kaszaper', 3, 3, 1, NULL, NULL, 3328, 2108, 896,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12618, 'Kertszsziget', 3, 3, 1, NULL, NULL, 3915, 465, 189,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3106, 'Ktsoprony', 3, 3, 1, NULL, NULL, 5124, 1594, 598,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18838, 'Kisdombegyhz', 3, 3, 1, NULL, NULL, 1262, 590, 279,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10764, 'Krsnagyharsny', 3, 3, 1, NULL, NULL, 1993, 698, 353,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12900, 'Krstarcsa', 3, 3, 1, NULL, NULL, 6283, 2846, 1243,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30164, 'Krsjfalu', 3, 3, 1, NULL, NULL, 2531, 718, 280,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6804, 'Ktegyn', 3, 3, 1, NULL, NULL, 4297, 1598, 743,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16045, 'Kungota', 3, 3, 1, NULL, NULL, 6399, 3015, 1391,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21209, 'Lkshza', 3, 3, 1, NULL, NULL, 5205, 2061, 825,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27906, 'Magyarbnhegyes', 3, 3, 1, NULL, NULL, 3656, 2691, 1110,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11536, 'Magyardombegyhz', 3, 3, 1, NULL, NULL, 764, 309, 168,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20765, 'Medgyesbodzs', 3, 3, 1, NULL, NULL, 3168, 1239, 602,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23931, 'Mhkerk', 3, 3, 1, NULL, NULL, 2586, 2323, 869,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4206, 'Mezgyn', 3, 3, 1, NULL, NULL, 5990, 1291, 548,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11989, 'Murony', 3, 3, 1, NULL, NULL, 3568, 1477, 569,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26028, 'Nagybnhegyes', 3, 3, 1, NULL, NULL, 4226, 1503, 797,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4242, 'Nagykamars', 3, 3, 1, NULL, NULL, 4307, 1701, 879,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19257, 'Okny', 3, 3, 1, NULL, NULL, 7065, 2993, 1263,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27438, 'rmnykt', 3, 3, 1, NULL, NULL, 5456, 549, 219,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5397, 'Pusztafldvr', 3, 3, 1, NULL, NULL, 5715, 1928, 906,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19594, 'Pusztaottlaka', 3, 3, 1, NULL, NULL, 1888, 471, 242,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25168, 'Sarkadkeresztr', 3, 3, 1, NULL, NULL, 3533, 1877, 800,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31325, 'Szabadkgys', 3, 3, 1, NULL, NULL, 4556, 3023, 1055,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33075, 'Tarhos', 3, 3, 1, NULL, NULL, 5745, 1102, 374,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12681, 'Telekgerends', 3, 3, 1, NULL, NULL, 7237, 1673, 693,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24350, 'jszalonta', 3, 3, 1, NULL, NULL, 2084, 141, 75,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31228, 'Vgegyhza', 3, 3, 1, NULL, NULL, 2895, 1606, 772,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6257, 'Zsadny', 3, 3, 1, NULL, NULL, 6586, 1813, 768,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30456, 'Miskolc', 4, 5, 1, NULL, NULL, 23668, 182408, 73643,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5315, 'Borsodndasd', 4, 7, 1, NULL, NULL, 2807, 3605, 1386,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10728, 'Edelny', 4, 7, 3, 'Edelny', NULL, 5684, 11220, 3527,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4677, 'Emd', 4, 7, 1, NULL, NULL, 4942, 5471, 1936,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33048, 'Encs', 4, 7, 1, NULL, NULL, 3113, 7000, 2297,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2848, 'Felszsolca', 4, 7, 1, NULL, NULL, 1624, 7157, 2136,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15936, 'Gnc', 4, 7, 1, NULL, NULL, 3726, 2254, 930,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
COMMIT;
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6691, 'Kazincbarcika', 4, 7, 1, NULL, 'B', 3670, 32934, 12428,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13833, 'Mezcst', 4, 7, 1, NULL, NULL, 10307, 6578, 2469,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19433, 'Mezkvesd', 4, 7, 1, NULL, NULL, 10050, 17995, 7428,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14492, 'zd', 4, 7, 1, NULL, 'B', 9156, 39114, 14911,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27410, 'Putnok', 4, 7, 3, 'Putnok', NULL, 3473, 7625, 2586,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16054, 'Sajszentpter', 4, 7, 1, NULL, NULL, 3485, 13343, 4468,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27474, 'Srospatak', 4, 7, 1, NULL, NULL, 13907, 14718, 5140,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5120, 'Storaljajhely', 4, 7, 1, NULL, NULL, 7345, 18352, 6810,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8077, 'Szendr', 4, 7, 3, 'Szendr', NULL, 5356, 4355, 1434,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30739, 'Szerencs', 4, 7, 1, NULL, NULL, 3669, 10213, 3801,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21351, 'Sziksz', 4, 7, 1, NULL, NULL, 3620, 6062, 2159,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28352, 'Tiszajvros', 4, 7, 1, NULL, NULL, 4604, 17581, 6761,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18306, 'Tokaj', 4, 7, 1, NULL, NULL, 2820, 5155, 1642,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3595, 'Abajsznt', 4, 6, 1, NULL, NULL, 4736, 3422, 1277,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21032, 'Alszsolca', 4, 6, 1, NULL, NULL, 2602, 6208, 1777,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14331, 'Arl', 4, 6, 1, NULL, NULL, 4685, 4198, 1166,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3939, 'Cignd', 4, 6, 1, NULL, NULL, 5679, 3299, 1154,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5591, 'Izsfalva', 4, 6, 1, NULL, NULL, 942, 1902, 619,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11323, 'Mezkeresztes', 4, 6, 1, NULL, 'B', 7426, 4184, 1753,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21546, 'Mcsony', 4, 6, 1, NULL, NULL, 1755, 3544, 1206,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12885, 'Nykldhza', 4, 6, 1, NULL, NULL, 2453, 5021, 1709,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12362, 'Plhza', 4, 6, 3, 'Plhza', NULL, 675, 1114, 404,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19220, 'Ricse', 4, 6, 1, NULL, NULL, 2474, 1939, 652,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23029, 'Rudabnya', 4, 6, 3, 'Rudabnya', NULL, 1646, 2990, 1166,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3504, 'Sajbbony', 4, 6, 1, NULL, NULL, 1345, 3165, 1125,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22169, 'Szentistvn', 4, 6, 1, NULL, NULL, 5112, 2673, 1129,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9496, 'Szirmabeseny', 4, 6, 1, NULL, NULL, 1577, 4775, 1586,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18245, 'Taktaharkny', 4, 6, 1, NULL, NULL, 3913, 4144, 1321,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28398, 'Tiszalc', 4, 6, 1, NULL, NULL, 4488, 5643, 1888,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15662, 'Abajalpr', 4, 3, 6, 'Abajkr', NULL, 848, 99, 60,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26718, 'Abajkr', 4, 3, 4, 'Abajkr', NULL, 1728, 678, 281,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2820, 'Abajlak', 4, 3, 4, 'Abajlak', NULL, 706, 111, 85,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26338, 'Abajszolnok', 4, 3, 6, 'Abajlak', NULL, 865, 162, 71,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2273, 'Abajvr', 4, 3, 4, 'Abajvr', NULL, 732, 325, 154,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10357, 'Abod', 4, 3, 6, 'Ldbeseny', NULL, 3116, 285, 128,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9362, 'Aggtelek', 4, 3, 4, 'Aggtelek', NULL, 4381, 631, 243,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33093, 'Alacska', 4, 3, 1, NULL, NULL, 855, 882, 279,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20482, 'Alsberecki', 4, 3, 4, 'Alsberecki', NULL, 686, 848, 282,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19664, 'Alsdobsza', 4, 3, 1, NULL, NULL, 1069, 400, 158,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14429, 'Alsgagy', 4, 3, 6, 'Felsgagy', NULL, 628, 106, 56,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23223, 'Alsregmec', 4, 3, 6, 'Mikhza', NULL, 1539, 220, 89,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28839, 'Alsszuha', 4, 3, 6, 'Zdorfalva', NULL, 2242, 524, 183,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8217, 'Alstelekes', 4, 3, 6, 'Rudabnya', NULL, 644, 157, 92,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29814, 'Alsvadsz', 4, 3, 1, NULL, NULL, 2291, 1555, 450,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26198, 'Arka', 4, 3, 6, 'Boldogkvralja', NULL, 949, 116, 59,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3771, 'Arnt', 4, 3, 1, NULL, NULL, 1754, 2534, 716,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3823, 'rokt', 4, 3, 1, NULL, NULL, 4643, 1220, 526,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4233, 'Aszal', 4, 3, 1, NULL, NULL, 2536, 2041, 630,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18184, 'Baktakk', 4, 3, 4, 'Baktakk', NULL, 1879, 759, 293,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22521, 'Balajt', 4, 3, 6, 'Ldbeseny?', NULL, 903, 433, 146,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25159, 'Bnhorvti', 4, 3, 1, NULL, NULL, 2847, 1631, 588,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21953, 'Bnrve', 4, 3, 4, 'Bnrve', NULL, 662, 1447, 552,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8846, 'Bask', 4, 3, 4, 'Bask', NULL, 2964, 238, 109,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27049, 'Becskehza', 4, 3, 6, 'Hidvgard', NULL, 500, 54, 40,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6929, 'Bekecs', 4, 3, 1, NULL, NULL, 2572, 2487, 889,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34290, 'Berente', 4, 3, 1, NULL, 'B', 920, 1058, 394,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29674, 'Beret', 4, 3, 6, 'Baktakk', NULL, 678, 265, 87,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26356, 'Berzk', 4, 3, 1, NULL, NULL, 1060, 1047, 326,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23737, 'Bodroghalom', 4, 3, 1, NULL, NULL, 2688, 1392, 549,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30784, 'Bodrogkeresztr', 4, 3, 1, NULL, NULL, 2987, 1344, 555,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33808, 'Bodrogkisfalud', 4, 3, 1, NULL, NULL, 1468, 973, 425,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14401, 'Bodrogolaszi', 4, 3, 4, 'Bodrogolaszi', NULL, 2062, 957, 384,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27429, 'Bdvalenke', 4, 3, 6, 'Hidvgard', NULL, 663, 182, 59,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33303, 'Bdvark', 4, 3, 6, 'Bdvaszilas', NULL, 922, 151, 82,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5926, 'Bdvaszilas', 4, 3, 4, 'Bdvaszilas', NULL, 1922, 1246, 473,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25195, 'Bogcs', 4, 3, 1, NULL, NULL, 2469, 2147, 953,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18944, 'Boldogkjfalu', 4, 3, 6, 'Boldogkvralja', NULL, 1098, 578, 211,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14474, 'Boldogkvralja', 4, 3, 4, 'Boldogkvralja', NULL, 2199, 1203, 418,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8396, 'Boldva', 4, 3, 4, 'Boldva', NULL, 2834, 2497, 780,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30669, 'Borsodbta', 4, 3, 4, 'Borsodbta', NULL, 813, 951, 355,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16124, 'Borsodgeszt', 4, 3, 1, NULL, NULL, 1506, 296, 180,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6707, 'Borsodivnka', 4, 3, 1, NULL, NULL, 1590, 767, 239,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30207, 'Borsodszentgyrgy', 4, 3, 1, NULL, NULL, 2153, 1387, 482,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16799, 'Borsodszirk', 4, 3, 1, NULL, NULL, 1101, 1207, 384,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31006, 'Bzsva', 4, 3, 6, 'Fzrkomls', NULL, 1639, 229, 120,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5306, 'Bcs', 4, 3, 1, NULL, NULL, 2432, 2721, 936,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13596, 'Bkkbrny', 4, 3, 1, NULL, NULL, 1802, 1710, 685,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27890, 'Bkkaranyos', 4, 3, 1, NULL, NULL, 2619, 1402, 498,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19406, 'Bkkmogyorsd', 4, 3, 6, 'Csernely', NULL, 990, 185, 107,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8022, 'Bkkszentkereszt', 4, 3, 4, 'Bkkszentkereszt', NULL, 2697, 1279, 498,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32887, 'Bkkzsrc', 4, 3, 1, NULL, NULL, 3726, 1112, 479,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23977, 'Btts', 4, 3, 6, 'Krasznokvajda', NULL, 1818, 242, 109,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8493, 'Csenyte', 4, 3, 6, 'Felsgagy', NULL, 997, 405, 79,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6974, 'Cserpfalu', 4, 3, 4, 'Cserpfalu', NULL, 4464, 1111, 531,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25575, 'Cserpvralja', 4, 3, 6, 'Cserpfalu', NULL, 1462, 564, 212,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28459, 'Csernely', 4, 3, 4, 'Csernely', NULL, 2063, 1001, 458,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34111, 'Csincse', 4, 3, 1, NULL, 'B', 1134, 631, 211,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5333, 'Csobd', 4, 3, 1, NULL, NULL, 1185, 727, 254,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20774, 'Csobaj', 4, 3, 1, NULL, NULL, 1959, 832, 349,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14289, 'Csokvaomny', 4, 3, 4, 'Csokvaomny', NULL, 1501, 960, 451,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11350, 'Damak', 4, 3, 6, 'Edelny', NULL, 752, 268, 103,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7719, 'Dmc', 4, 3, 6, 'Lcacske', NULL, 1599, 442, 197,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31954, 'Debrte', 4, 3, 6, 'Rakaca', NULL, 962, 34, 29,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4686, 'Ddestapolcsny', 4, 3, 1, NULL, NULL, 2945, 1650, 702,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10524, 'Detek', 4, 3, 6, 'Selyeb', NULL, 968, 318, 134,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25690, 'Domahza', 4, 3, 1, NULL, NULL, 2882, 1006, 343,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6123, 'Dvny', 4, 3, 6, 'Felsnyrd', NULL, 1165, 319, 114,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27669, 'Dubicsny', 4, 3, 6, 'Putnok', NULL, 1300, 319, 115,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5865, 'Egerlv', 4, 3, 1, NULL, NULL, 1983, 641, 293,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13356, 'gerszg', 4, 3, 6, 'Szlsard', NULL, 1077, 78, 46,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25326, 'Erdbnye', 4, 3, 1, NULL, NULL, 4580, 1322, 690,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22503, 'Erdhorvti', 4, 3, 4, 'Erdhorvti', NULL, 5011, 661, 317,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2741, 'Fj', 4, 3, 6, 'Fulkrcs', NULL, 1932, 288, 91,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12557, 'Fancsal', 4, 3, 6, 'Forr', NULL, 977, 363, 147,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34272, 'Farkaslyuk', 4, 3, 1, NULL, 'B', 564, 1954, 629,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8174, 'Felsberecki', 4, 3, 6, 'Alsberecki', NULL, 353, 329, 115,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9742, 'Felsdobsza', 4, 3, 1, NULL, NULL, 1519, 981, 345,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29708, 'Felsgagy', 4, 3, 4, 'Felsgagy', NULL, 1447, 171, 84,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31723, 'Felskelecsny', 4, 3, 6, 'Felsnyrd', NULL, 799, 407, 142,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32762, 'Felsnyrd', 4, 3, 4, 'Felsnyrd', NULL, 1167, 1075, 391,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7588, 'Felsregmec', 4, 3, 6, 'Mikhza', NULL, 1075, 224, 74,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31671, 'Felstelekes', 4, 3, 6, 'Szuhogy', NULL, 845, 821, 277,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23533, 'Felsvadsz', 4, 3, 4, 'Felsvadsz', NULL, 1864, 542, 187,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25238, 'Filkehza', 4, 3, 6, 'Plhza', NULL, 444, 107, 42,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17932, 'Fony', 4, 3, 4, 'Fony', NULL, 4055, 425, 204,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30483, 'Forr', 4, 3, 4, 'Forr', NULL, 1903, 2388, 734,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22123, 'Fulkrcs', 4, 3, 4, 'Fulkrcs', NULL, 1859, 394, 113,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17109, 'Fzr', 4, 3, 4, 'Fzr', NULL, 3753, 595, 227,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6460, 'Fzrkajata', 4, 3, 6, 'Plhza', NULL, 1146, 153, 78,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11378, 'Fzrkomls', 4, 3, 4, 'Fzrkomls', NULL, 587, 407, 130,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10366, 'Fzrradvny', 4, 3, 6, 'Plhza', NULL, 985, 414, 204,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5494, 'Gadna', 4, 3, 6, 'Felsvadsz', NULL, 809, 254, 84,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28732, 'Gagyapti', 4, 3, 6, 'Baktakk', NULL, 322, 16, 14,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28307, 'Gagybtor', 4, 3, 6, 'Gagyvendgi', NULL, 1877, 289, 116,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3744, 'Gagyvendgi', 4, 3, 4, 'Gagyvendgi', NULL, 1232, 224, 110,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19293, 'Galvcs', 4, 3, 6, 'Szendr', NULL, 1504, 105, 79,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10904, 'Garadna', 4, 3, 6, 'Novajidrny', NULL, 974, 502, 186,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23719, 'Gelej', 4, 3, 1, NULL, NULL, 3210, 710, 298,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15608, 'Gesztely', 4, 3, 1, NULL, NULL, 2882, 2886, 942,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21564, 'Girincs', 4, 3, 1, NULL, NULL, 1114, 806, 277,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13134, 'Golop', 4, 3, 1, NULL, NULL, 943, 671, 299,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9706, 'Gmrszls', 4, 3, 6, 'Kelemr', NULL, 877, 95, 47,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18643, 'Gncruszka', 4, 3, 1, NULL, NULL, 1669, 713, 312,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5069, 'Gyrgytarl', 4, 3, 1, NULL, NULL, 3019, 610, 219,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27942, 'Halmaj', 4, 3, 4, 'Halmaj', NULL, 1259, 1900, 589,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11226, 'Hangcs', 4, 3, 4, 'Hangcs', NULL, 2255, 689, 254,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25104, 'Hangony', 4, 3, 4, 'Hangony', NULL, 3910, 1774, 615,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12706, 'Hromhuta', 4, 3, 6, 'Erd?horvti', NULL, 3779, 175, 85,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5847, 'Harsny', 4, 3, 1, NULL, NULL, 3654, 2093, 756,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2468, 'Hegymeg', 4, 3, 6, 'Tomor', NULL, 570, 112, 55,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22187, 'Hejce', 4, 3, 6, 'Fony', NULL, 952, 298, 107,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6655, 'Hejbba', 4, 3, 1, NULL, NULL, 1871, 1981, 537,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4604, 'Hejkeresztr', 4, 3, 1, NULL, NULL, 1028, 1101, 394,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2282, 'Hejkrt', 4, 3, 1, NULL, NULL, 1491, 328, 150,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16780, 'Hejpapi', 4, 3, 1, NULL, NULL, 1704, 1242, 416,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12159, 'Hejszalonta', 4, 3, 1, NULL, NULL, 1097, 781, 241,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30137, 'Hercegkt', 4, 3, 1, NULL, NULL, 781, 739, 255,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15839, 'Herndbd', 4, 3, 6, 'Abajkr', NULL, 591, 160, 70,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9399, 'Herndcce', 4, 3, 6, 'Vizsoly', NULL, 991, 249, 120,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24165, 'Herndkak', 4, 3, 1, NULL, NULL, 1090, 1539, 456,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21829, 'Herndkrcs', 4, 3, 4, 'Herndkrcs', NULL, 742, 345, 151,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31200, 'Herndnmeti', 4, 3, 1, NULL, NULL, 2876, 3689, 1176,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24882, 'Herndpetri', 4, 3, 6, 'Herndvcse', NULL, 1707, 258, 83,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17136, 'Herndszentandrs', 4, 3, 1, NULL, NULL, 700, 446, 154,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24970, 'Herndszurdok', 4, 3, 6, 'Hidasnmeti', NULL, 448, 231, 96,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19840, 'Herndvcse', 4, 3, 4, 'Herndvcse', NULL, 1688, 910, 262,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8004, 'Ht', 4, 3, 6, 'Sajnmeti', NULL, 371, 570, 213,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11697, 'Hidasnmeti', 4, 3, 4, 'Hidasnmeti', NULL, 1608, 1208, 431,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25672, 'Hidvgard', 4, 3, 4, 'Hidvgard', NULL, 1699, 697, 296,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31167, 'Hollhza', 4, 3, 4, 'Hollhza', NULL, 236, 1045, 420,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21236, 'Homrogd', 4, 3, 4, 'Homrogd', NULL, 1343, 1017, 326,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25399, 'Igrici', 4, 3, 1, NULL, NULL, 1947, 1273, 470,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16577, 'Imola', 4, 3, 6, 'Ragly', NULL, 1811, 128, 68,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8086, 'Inncs', 4, 3, 1, NULL, NULL, 1094, 1248, 412,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5005, 'Irota', 4, 3, 4, 'Irota', NULL, 1234, 117, 64,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20233, 'Jkfalva', 4, 3, 6, 'Felsnyrd', NULL, 906, 485, 140,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26657, 'Jrdnhza', 4, 3, 1, NULL, NULL, 1124, 1970, 654,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15680, 'Jsvaf', 4, 3, 6, 'Aggtelek', NULL, 2153, 336, 174,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32993, 'Kcs', 4, 3, 1, NULL, NULL, 1670, 644, 326,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7764, 'Kn', 4, 3, 6, 'Rudabnya', NULL, 1377, 207, 95,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25742, 'Kny', 4, 3, 6, 'Krasznokvajda', NULL, 921, 83, 57,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21218, 'Karcsa', 4, 3, 1, NULL, NULL, 4368, 2017, 643,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30508, 'Karos', 4, 3, 6, 'Alsberecki', NULL, 1533, 497, 203,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13374, 'Kzsmrk', 4, 3, 4, 'Kzsmrk', NULL, 1248, 1023, 253,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15264, 'Kked', 4, 3, 6, 'Hollhza', NULL, 1301, 244, 138,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12034, 'Kelemr', 4, 3, 4, 'Kelemr', NULL, 1880, 563, 171,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5458, 'Kenzl', 4, 3, 1, NULL, NULL, 2294, 1348, 561,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17066, 'Keresztte', 4, 3, 6, 'Krasznokvajda', NULL, 397, 33, 27,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29249, 'Kesznyten', 4, 3, 1, NULL, NULL, 3642, 1882, 632,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32090, 'Kirld', 4, 3, 6, 'Sajvelezd', NULL, 788, 957, 411,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17349, 'Kiscscs', 4, 3, 1, NULL, NULL, 412, 213, 52,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22840, 'Kisgyr', 4, 3, 1, NULL, NULL, 7116, 1640, 604,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28875, 'Kishuta', 4, 3, 6, 'Plhza', NULL, 517, 347, 133,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3762, 'Kiskinizs', 4, 3, 6, 'Halmaj', NULL, 718, 352, 125,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11448, 'Kisrozvgy', 4, 3, 6, 'Nagyrozvgy', NULL, 834, 205, 84,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14702, 'Kissiktor', 4, 3, 6, 'Hangony', NULL, 1038, 362, 128,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12399, 'Kistokaj', 4, 3, 1, NULL, NULL, 975, 1852, 621,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10612, 'Komjti', 4, 3, 4, 'Komjti', NULL, 1108, 345, 143,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16559, 'Komlska', 4, 3, 6, 'Erdhorvti', NULL, 2986, 337, 174,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32498, 'Kond', 4, 3, 1, NULL, NULL, 1962, 685, 217,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22956, 'Korlt', 4, 3, 6, 'Vizsoly', NULL, 791, 323, 139,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28547, 'Kovcsvgs', 4, 3, 4, 'Kovcsvgs', NULL, 2113, 637, 223,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26602, 'Krm', 4, 3, 4, 'Krm', NULL, 834, 1274, 336,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19576, 'Krasznokvajda', 4, 3, 4, 'Krasznokvajda', NULL, 1144, 517, 199,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18722, 'Kupa', 4, 3, 6, 'Felsvadsz', NULL, 784, 175, 77,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11819, 'Kurityn', 4, 3, 1, NULL, NULL, 754, 1806, 592,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20844, 'Lcacske', 4, 3, 4, 'Lcacske', NULL, 1625, 420, 198,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26231, 'Ldbeseny', 4, 3, 4, 'Ldbeseny', NULL, 1040, 326, 126,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15857, 'Lak', 4, 3, 1, NULL, NULL, 1976, 619, 203,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11660, 'Legyesbnye', 4, 3, 1, NULL, NULL, 2031, 1659, 623,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3531, 'Lh', 4, 3, 6, 'Kzsmrk', NULL, 843, 508, 152,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7038, 'Lnrddarc', 4, 3, 6, 'Csokvaomny', NULL, 516, 373, 170,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28219, 'Litka', 4, 3, 6, 'Fulkrcs', NULL, 670, 71, 48,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3902, 'Md', 4, 3, 1, NULL, NULL, 3186, 2632, 1202,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19600, 'Makkoshotyka', 4, 3, 1, NULL, NULL, 1041, 1000, 302,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27395, 'Mlyi', 4, 3, 1, NULL, NULL, 1144, 4196, 1336,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14915, 'Mlyinka', 4, 3, 1, NULL, NULL, 2420, 571, 234,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2024, 'Martonyi', 4, 3, 6, 'Szalonna', NULL, 1757, 561, 180,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21768, 'Megyasz', 4, 3, 1, NULL, NULL, 5342, 3123, 899,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25618, 'Mra', 4, 3, 1, NULL, NULL, 1514, 1803, 560,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11758, 'Meszes', 4, 3, 6, 'Szalonna', NULL, 1140, 213, 117,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18379, 'Meznagymihly', 4, 3, 1, NULL, NULL, 6187, 1211, 537,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11749, 'Meznyrd', 4, 3, 1, NULL, NULL, 1407, 1735, 675,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3443, 'Mezzombor', 4, 3, 1, NULL, NULL, 3878, 2591, 895,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24253, 'Mikhza', 4, 3, 4, 'Mikhza', NULL, 1691, 594, 218,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10968, 'Mogyorska', 4, 3, 6, 'Fony', NULL, 1917, 76, 62,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9016, 'Monaj', 4, 3, 6, 'Homrogd', NULL, 1153, 299, 106,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7825, 'Monok', 4, 3, 1, NULL, NULL, 4198, 1816, 794,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2158, 'Muhi', 4, 3, 1, NULL, NULL, 962, 559, 202,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29188, 'Nagybarca', 4, 3, 1, NULL, NULL, 1439, 978, 352,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5582, 'Nagycscs', 4, 3, 6, 'Krm', NULL, 983, 932, 285,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15468, 'Nagyhuta', 4, 3, 6, 'Plhza', NULL, 3505, 84, 78,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26505, 'Nagykinizs', 4, 3, 6, 'Herndkrcs', NULL, 657, 354, 141,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33181, 'Nagyrozvgy', 4, 3, 4, 'Nagyrozvgy', NULL, 2682, 758, 284,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24156, 'Ngyes', 4, 3, 1, NULL, NULL, 1731, 285, 217,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28033, 'Nekzseny', 4, 3, 1, NULL, NULL, 1410, 909, 345,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5245, 'Nemesbikk', 4, 3, 1, NULL, NULL, 2410, 1056, 366,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27191, 'Novajidrny', 4, 3, 4, 'Novajidrny', NULL, 1431, 1467, 447,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4419, 'Nysta', 4, 3, 6, 'Homrogd', NULL, 689, 72, 37,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26435, 'Nyri', 4, 3, 6, 'Fzrkomls', NULL, 1646, 460, 171,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4215, 'Nyomr', 4, 3, 6, 'Hangcs', NULL, 1047, 324, 130,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31778, 'Olaszliszka', 4, 3, 1, NULL, NULL, 3946, 1829, 779,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22558, 'Onga', 4, 3, 1, NULL, NULL, 3133, 4775, 1426,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22628, 'nod', 4, 3, 1, NULL, NULL, 1780, 2502, 801,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34069, 'Ormosbnya', 4, 3, 4, 'Ormosbnya', NULL, 755, 1839, 691,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2866, 'Oszlr', 4, 3, 1, NULL, NULL, 571, 469, 182,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15893, 'Pcin', 4, 3, 1, NULL, NULL, 3392, 1476, 583,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12371, 'Pamlny', 4, 3, 6, 'Szszfa', NULL, 1240, 61, 56,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24730, 'Pnyok', 4, 3, 6, 'Abajvr', NULL, 846, 106, 80,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26745, 'Parasznya', 4, 3, 4, 'Parasznya', NULL, 1682, 1284, 436,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24420, 'Pere', 4, 3, 6, 'Abajkr', NULL, 953, 400, 169,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32683, 'Perecse', 4, 3, 6, 'Krasznokvajda', NULL, 1253, 32, 38,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33419, 'Perkupa', 4, 3, 4, 'Perkupa', NULL, 1940, 929, 346,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21272, 'Prgy', 4, 3, 1, NULL, NULL, 3139, 2611, 830,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17048, 'Pusztafalu', 4, 3, 6, 'Fzr', NULL, 700, 275, 106,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15413, 'Pusztaradvny', 4, 3, 6, 'Herndvcse', NULL, 714, 208, 60,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21193, 'Radostyn', 4, 3, 6, 'Parasznya', NULL, 811, 667, 220,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6053, 'Ragly', 4, 3, 4, 'Ragly', NULL, 1555, 691, 246,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29717, 'Rakaca', 4, 3, 4, 'Rakaca', NULL, 1899, 929, 265,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16133, 'Rakacaszend', 4, 3, 6, 'Rakaca', NULL, 1571, 393, 161,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31909, 'Rsonyspberencs', 4, 3, 6, 'Kzsmrk', NULL, 912, 560, 196,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12469, 'Rtka', 4, 3, 1, NULL, NULL, 1178, 1075, 427,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8402, 'Regc', 4, 3, 6, 'Fony', NULL, 2721, 104, 61,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31884, 'Rpshuta', 4, 3, 6, 'Bkkszentkereszt', NULL, 1679, 556, 179,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9317, 'Rvlenyvr', 4, 3, 6, 'Zemplnagrd', NULL, 1649, 645, 315,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34120, 'Rudolftelep', 4, 3, 6, 'Ormosbnya', NULL, 439, 806, 288,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27331, 'Sajecseg', 4, 3, 1, NULL, NULL, 793, 1062, 412,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10171, 'Sajgalgc', 4, 3, 6, 'Vadna', NULL, 1012, 374, 133,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3081, 'Sajhidvg', 4, 3, 1, NULL, NULL, 1345, 1090, 331,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3212, 'Sajivnka', 4, 3, 6, 'Vadna', NULL, 1023, 601, 207,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21670, 'Sajkpolna', 4, 3, 4, 'Sajkpolna', NULL, 1051, 454, 164,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14313, 'Sajkaza', 4, 3, 1, NULL, NULL, 3068, 3552, 1048,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26949, 'Sajkeresztr', 4, 3, 1, NULL, NULL, 1640, 1535, 542,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27173, 'Sajld', 4, 3, 1, NULL, NULL, 1268, 3051, 948,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22479, 'Sajlszlfalva', 4, 3, 6, 'Sajkpolna', NULL, 662, 467, 160,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15945, 'Sajmercse', 4, 3, 6, 'Sajvelezd', NULL, 1117, 264, 130,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11332, 'Sajnmeti', 4, 3, 4, 'Sajnmeti', NULL, 739, 600, 250,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8129, 'Sajrs', 4, 3, 1, NULL, NULL, 844, 1173, 429,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18537, 'Sajplfala', 4, 3, 1, NULL, NULL, 713, 805, 274,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16638, 'Sajpetri', 4, 3, 1, NULL, NULL, 927, 1513, 465,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23782, 'Sajpspki', 4, 3, 6, 'Bnrve', NULL, 947, 596, 205,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8970, 'Sajsenye', 4, 3, 6, 'Sajvmos', NULL, 846, 433, 129,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30340, 'Sajszged', 4, 3, 1, NULL, NULL, 1362, 2327, 870,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20738, 'Sajvmos', 4, 3, 4, 'Sajvmos', NULL, 3118, 2243, 763,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27757, 'Sajvelezd', 4, 3, 4, 'Sajvelezd', NULL, 2302, 911, 313,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4729, 'Sly', 4, 3, 1, NULL, NULL, 2556, 2210, 728,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20516, 'Srazsadny', 4, 3, 6, 'Bodrogolaszi', NULL, 1531, 284, 178,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2875, 'Sta', 4, 3, 1, NULL, NULL, 1645, 1422, 550,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25380, 'Selyeb', 4, 3, 4, 'Selyeb', NULL, 1664, 484, 183,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23755, 'Semjn', 4, 3, 6, 'Nagyrozvgy', NULL, 784, 437, 165,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32531, 'Sernyfalva', 4, 3, 1, NULL, NULL, 1963, 1061, 366,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23418, 'Sima', 4, 3, 6, 'Bask', NULL, 488, 24, 16,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13268, 'Sstfalva', 4, 3, 1, NULL, NULL, 728, 296, 109,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32258, 'Szakcsi', 4, 3, 6, 'Irota', NULL, 863, 143, 76,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3805, 'Szakld', 4, 3, 1, NULL, NULL, 1140, 556, 224,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31015, 'Szalaszend', 4, 3, 1, NULL, NULL, 1822, 1128, 361,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16753, 'Szalonna', 4, 3, 4, 'Szalonna', NULL, 2008, 1084, 359,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8147, 'Szszfa', 4, 3, 4, 'Szszfa', NULL, 1213, 187, 85,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33817, 'Szegi', 4, 3, 6, 'Szegilong', NULL, 905, 330, 130,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31510, 'Szegilong', 4, 3, 4, 'Szegilong', NULL, 694, 237, 116,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9830, 'Szemere', 4, 3, 1, NULL, NULL, 2630, 384, 148,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27456, 'Szendrld', 4, 3, 1, NULL, NULL, 1770, 1780, 432,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8484, 'Szentistvnbaksa', 4, 3, 6, 'Herndkrcs', NULL, 656, 293, 140,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20871, 'Szin', 4, 3, 4, 'Szin', NULL, 1809, 767, 246,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11493, 'Szinpetri', 4, 3, 6, 'Szin', NULL, 971, 245, 100,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18892, 'Szomolya', 4, 3, 1, NULL, NULL, 2269, 1732, 699,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16179, 'Szgliget', 4, 3, 6, 'Perkupa', NULL, 3475, 784, 391,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7889, 'Szlsard', 4, 3, 4, 'Szlsard', NULL, 1066, 140, 83,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3160, 'Szuhaf', 4, 3, 6, 'Zdorfalva', NULL, 1604, 194, 88,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11110, 'Szuhakll', 4, 3, 1, NULL, NULL, 696, 1033, 393,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24606, 'Szuhogy', 4, 3, 4, 'Szuhogy', NULL, 1700, 1239, 442,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3708, 'Taktabj', 4, 3, 1, NULL, NULL, 1682, 622, 240,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28787, 'Taktakenz', 4, 3, 1, NULL, NULL, 1975, 1206, 428,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3133, 'Taktaszada', 4, 3, 1, NULL, NULL, 2574, 2101, 686,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12210, 'Tllya', 4, 3, 1, NULL, NULL, 3796, 2205, 1005,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21740, 'Tarcal', 4, 3, 1, NULL, NULL, 5373, 3337, 1353,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8165, 'Tard', 4, 3, 1, NULL, NULL, 4049, 1449, 575,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14784, 'Tardona', 4, 3, 1, NULL, NULL, 1226, 1142, 423,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13763, 'Telkibnya', 4, 3, 1, NULL, NULL, 4682, 680, 329,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28635, 'Teresztenye', 4, 3, 6, 'Aggtelek', NULL, 870, 30, 22,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30447, 'Tibolddarc', 4, 3, 1, NULL, NULL, 3030, 1544, 651,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2291, 'Tiszabbolna', 4, 3, 1, NULL, NULL, 3273, 494, 265,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29133, 'Tiszacsermely', 4, 3, 1, NULL, NULL, 2027, 638, 235,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3717, 'Tiszadorogma', 4, 3, 1, NULL, NULL, 4661, 472, 254,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13976, 'Tiszakard', 4, 3, 1, NULL, NULL, 4764, 2564, 908,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13888, 'Tiszakeszi', 4, 3, 1, NULL, NULL, 4619, 2737, 1044,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19381, 'Tiszaladny', 4, 3, 4, 'Tiszaladny', NULL, 2221, 765, 329,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8633, 'Tiszapalkonya', 4, 3, 1, NULL, NULL, 1349, 1559, 617,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30298, 'Tiszatardos', 4, 3, 6, 'Tiszaladny', NULL, 893, 267, 148,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30377, 'Tiszatarjn', 4, 3, 1, NULL, NULL, 4040, 1484, 527,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10977, 'Tiszavalk', 4, 3, 1, NULL, NULL, 1154, 353, 179,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28051, 'Tolcsva', 4, 3, 1, NULL, NULL, 1649, 2000, 806,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14890, 'Tomor', 4, 3, 4, 'Tomor', NULL, 1289, 272, 124,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16902, 'Tornabarakony', 4, 3, 6, 'Bdvaszilas', NULL, 820, 28, 29,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10375, 'Tornakpolna', 4, 3, 6, 'Szin', NULL, 402, 13, 30,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18801, 'Tornandaska', 4, 3, 6, 'Komjti', NULL, 782, 592, 119,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27836, 'Tornaszentandrs', 4, 3, 6, 'Komjti', NULL, 1565, 279, 135,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30517, 'Tornaszentjakab', 4, 3, 6, 'Hidvgard', NULL, 2822, 247, 131,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29054, 'Tornyosnmeti', 4, 3, 1, NULL, NULL, 1404, 618, 269,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4914, 'Trizs', 4, 3, 6, 'Ragly', NULL, 1025, 272, 113,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12487, 'jcsanlos', 4, 3, 1, NULL, NULL, 1218, 891, 320,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18351, 'Uppony', 4, 3, 6, 'Borsodbta', NULL, 1281, 408, 190,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7223, 'Vadna', 4, 3, 4, 'Vadna', NULL, 781, 588, 199,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29151, 'Vgshuta', 4, 3, 6, 'Kovcsvgs', NULL, 200, 98, 57,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30003, 'Vajdcska', 4, 3, 1, NULL, NULL, 2278, 1387, 455,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15149, 'Vmosjfalu', 4, 3, 1, NULL, NULL, 1064, 923, 321,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21810, 'Varb', 4, 3, 1, NULL, NULL, 2580, 1172, 399,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10144, 'Varbc', 4, 3, 6, 'Perkupa', NULL, 1010, 61, 59,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30076, 'Vatta', 4, 3, 1, NULL, NULL, 2337, 955, 373,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11581, 'Vilmny', 4, 3, 1, NULL, NULL, 1257, 1426, 406,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12982, 'Vilyvitny', 4, 3, 6, 'Mikhza', NULL, 1312, 309, 172,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5096, 'Viss', 4, 3, 1, NULL, NULL, 1390, 782, 349,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3957, 'Viszl', 4, 3, 6, 'Rakaca', NULL, 1108, 98, 59,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21087, 'Vizsoly', 4, 3, 4, 'Vizsoly', NULL, 1841, 951, 337,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3063, 'Zdorfalva', 4, 3, 4, 'Zdorfalva', NULL, 1375, 525, 173,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15617, 'Zalkod', 4, 3, 1, NULL, NULL, 1022, 305, 214,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31608, 'Zemplnagrd', 4, 3, 4, 'Zemplnagrd', NULL, 2913, 920, 421,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19275, 'Ziliz', 4, 3, 6, 'Boldva', NULL, 925, 422, 136,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11022, 'Zsujta', 4, 3, 6, 'Abajvr', NULL, 673, 204, 87,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19105, 'Zubogy', 4, 3, 1, NULL, NULL, 1143, 585, 231,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33367, 'Szeged', 5, 5, 1, NULL, NULL, 28084, 163699, 70845,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8314, 'Hdmezvsrhely', 5, 4, 1, NULL, NULL, 48322, 48617, 19231,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5111, 'Csongrd', 5, 7, 1, NULL, NULL, 17389, 18937, 8393,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31024, 'Kistelek', 5, 7, 1, NULL, NULL, 6919, 7573, 3323,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7357, 'Mak', 5, 7, 1, NULL, NULL, 22923, 25619, 11309,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21555, 'Mindszent', 5, 7, 1, NULL, NULL, 5939, 7382, 3156,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4349, 'Mrahalom', 5, 7, 1, NULL, NULL, 8314, 5550, 2392,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14456, 'Szentes', 5, 7, 1, NULL, NULL, 35325, 31082, 12640,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34245, 'Algy', 5, 6, 1, NULL, NULL, 7577, 5336, 1909,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5379, 'Csandpalota', 5, 6, 1, NULL, NULL, 7776, 3286, 1678,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17233, 'Nagymgocs', 5, 6, 1, NULL, NULL, 7508, 3476, 1257,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31705, 'Sndorfalva', 5, 6, 1, NULL, NULL, 5577, 7887, 2961,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32489, 'Szegvr', 5, 6, 1, NULL, NULL, 8622, 4991, 2077,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16197, 'Ambrzfalva', 5, 3, 4, 'Ambrzfalva', NULL, 1122, 537, 233,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14252, 'Aptfalva', 5, 3, 1, NULL, NULL, 5377, 3331, 1595,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19062, 'rpdhalom', 5, 3, 1, NULL, NULL, 4520, 605, 260,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10339, 'sotthalom', 5, 3, 1, NULL, NULL, 12254, 4214, 1964,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29106, 'Baks', 5, 3, 1, NULL, NULL, 6192, 2336, 876,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23676, 'Balstya', 5, 3, 4, 'Balstya', NULL, 11000, 3633, 1915,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8192, 'Bordny', 5, 3, 1, NULL, NULL, 3648, 3157, 1341,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2121, 'Csandalberti', 5, 3, 6, 'Ambrzfalva', NULL, 1532, 507, 254,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22293, 'Csanytelek', 5, 3, 1, NULL, NULL, 3471, 2994, 1404,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32285, 'Csengele', 5, 3, 1, NULL, NULL, 6066, 2043, 975,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7834, 'Derekegyhz', 5, 3, 1, NULL, NULL, 5379, 1815, 676,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24077, 'Deszk', 5, 3, 1, NULL, NULL, 5205, 3307, 1101,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30535, 'Dc', 5, 3, 6, 'Balstya', NULL, 4943, 813, 324,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13383, 'Domaszk', 5, 3, 1, NULL, NULL, 5215, 4324, 1761,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22992, 'Eperjes', 5, 3, 6, 'Fbinsebestyn', NULL, 7393, 697, 348,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19974, 'Fbinsebestyn', 5, 3, 4, 'Fbinsebestyn', NULL, 7173, 2320, 892,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22646, 'Felgy', 5, 3, 1, NULL, NULL, 7673, 1484, 607,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18999, 'Ferencszlls', 5, 3, 4, 'Ferencszlls', NULL, 579, 671, 272,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33020, 'Forrskt', 5, 3, 1, NULL, NULL, 3667, 2331, 1014,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9210, 'Fldek', 5, 3, 4, 'Fldek', NULL, 3637, 3318, 1474,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13666, 'Kirlyhegyes', 5, 3, 4, 'Kirlyhegyes', NULL, 2980, 726, 369,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26666, 'Kiszombor', 5, 3, 1, NULL, NULL, 6581, 4210, 1631,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8253, 'Klrafalva', 5, 3, 6, 'Ferencszlls', NULL, 910, 516, 192,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9955, 'Kvegy', 5, 3, 6, 'Kirlyhegyes', NULL, 971, 488, 254,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14410, 'Kbekhza', 5, 3, 1, NULL, NULL, 2731, 1603, 584,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5962, 'Magyarcsand', 5, 3, 1, NULL, NULL, 4819, 1629, 751,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10515, 'Maroslele', 5, 3, 1, NULL, NULL, 4656, 2199, 926,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25733, 'Mrtly', 5, 3, 1, NULL, NULL, 4121, 1338, 552,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20914, 'Nagyr', 5, 3, 1, NULL, NULL, 1229, 620, 267,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12779, 'Nagylak', 5, 3, 1, NULL, NULL, 470, 619, 295,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29179, 'Nagytke', 5, 3, 1, NULL, NULL, 5468, 506, 232,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7755, 'fldek', 5, 3, 6, 'Fldek', NULL, 3509, 522, 192,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12797, 'pusztaszer', 5, 3, 1, NULL, NULL, 5950, 2303, 931,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31079, 'ttms', 5, 3, 1, NULL, NULL, 3091, 813, 423,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6284, 'Pitvaros', 5, 3, 1, NULL, NULL, 1314, 1541, 676,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6354, 'Pusztamrges', 5, 3, 1, NULL, NULL, 2439, 1319, 605,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28592, 'Pusztaszer', 5, 3, 1, NULL, NULL, 4893, 1674, 785,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13161, 'Rszke', 5, 3, 1, NULL, NULL, 3663, 3303, 1377,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3966, 'Ruzsa', 5, 3, 1, NULL, NULL, 8468, 2817, 1417,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12007, 'Szatymaz', 5, 3, 1, NULL, NULL, 5372, 4268, 1890,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12265, 'Szkkutas', 5, 3, 1, NULL, NULL, 12399, 2636, 1079,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16966, 'Tiszasziget', 5, 3, 1, NULL, NULL, 2689, 1726, 600,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25900, 'Tmrkny', 5, 3, 1, NULL, NULL, 5391, 1981, 1037,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14924, 'jszentivn', 5, 3, 1, NULL, NULL, 1549, 1578, 524,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21412, 'lls', 5, 3, 1, NULL, NULL, 4988, 3206, 1464,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5546, 'Zknyszk', 5, 3, 1, NULL, NULL, 6606, 2800, 1379,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17765, 'Zsomb', 5, 3, 1, NULL, NULL, 2690, 3331, 1252,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14827, 'Szkesfehrvr', 6, 5, 1, NULL, NULL, 17089, 104059, 41446,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3115, 'Dunajvros', 6, 4, 1, NULL, NULL, 5266, 53543, 22381,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10481, 'Bicske', 6, 7, 1, NULL, 'B', 7888, 11103, 3783,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2802, 'Enying', 6, 7, 1, NULL, NULL, 8278, 7191, 2532,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23603, 'Ercsi', 6, 7, 1, NULL, NULL, 6531, 8406, 3006,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10296, 'Grdony', 6, 7, 1, NULL, NULL, 6350, 8127, 3328,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18485, 'Mr', 6, 7, 1, NULL, NULL, 10872, 14731, 5460,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17525, 'Polgrdi', 6, 7, 1, NULL, NULL, 7216, 6582, 1900,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23694, 'Srbogrd', 6, 7, 1, NULL, NULL, 18934, 13461, 4957,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17376, 'Aba', 6, 6, 1, NULL, NULL, 8805, 4491, 1452,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8925, 'Adony', 6, 6, 1, NULL, NULL, 6105, 3823, 1421,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18254, 'Bodajk', 6, 6, 1, NULL, NULL, 2899, 4080, 1450,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13152, 'Cece', 6, 6, 1, NULL, NULL, 5884, 2851, 1121,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20002, 'Cskvr', 6, 6, 3, 'Cskvr', NULL, 11876, 5274, 1805,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20358, 'Elszlls', 6, 6, 3, 'Elszlls', 'B', 3983, 2563, 939,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7506, 'Lajoskomrom', 6, 6, 1, NULL, NULL, 7567, 2372, 880,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7269, 'Lepsny', 6, 6, 1, NULL, NULL, 3908, 3233, 1134,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4659, 'Martonvsr', 6, 6, 1, NULL, NULL, 3125, 5180, 1777,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17552, 'Mezfalva', 6, 6, 1, NULL, NULL, 8042, 4924, 1662,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19354, 'Perkta', 6, 6, 1, NULL, NULL, 7452, 4178, 1529,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29018, 'Pusztaszabolcs', 6, 6, 1, NULL, NULL, 5167, 6373, 2136,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9900, 'Rcalms', 6, 6, 1, NULL, NULL, 4065, 4006, 1340,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25140, 'Srosd', 6, 6, 1, NULL, NULL, 4812, 3484, 1083,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20206, 'Sereglyes', 6, 6, 1, NULL, NULL, 7819, 4552, 1525,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33321, 'Soponya', 6, 6, 1, NULL, NULL, 4996, 2002, 654,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28705, 'Szabadbattyn', 6, 6, 1, NULL, NULL, 3366, 4504, 1482,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25016, 'Velence', 6, 6, 1, NULL, NULL, 3337, 4845, 1869,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26824, 'Alap', 6, 3, 1, NULL, NULL, 4831, 2155, 896,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15176, 'Alcstdoboz', 6, 3, 1, NULL, NULL, 5071, 1524, 578,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25283, 'Alsszentivn', 6, 3, 1, NULL, NULL, 3965, 692, 288,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8730, 'Bakonycsernye', 6, 3, 1, NULL, NULL, 3810, 3186, 1170,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23153, 'Bakonykti', 6, 3, 6, 'Isztimr', NULL, 1246, 104, 63,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31103, 'Balinka', 6, 3, 1, NULL, NULL, 1861, 991, 374,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7047, 'Baracs', 6, 3, 1, NULL, NULL, 5518, 3303, 1219,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8581, 'Baracska', 6, 3, 1, NULL, NULL, 3968, 2708, 939,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8466, 'Beloiannisz', 6, 3, 1, NULL, NULL, 454, 1207, 428,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16346, 'Besny', 6, 3, 1, NULL, NULL, 4464, 1854, 641,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11624, 'Bodmr', 6, 3, 6, 'Cskvr', NULL, 717, 233, 113,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30544, 'Csabdi', 6, 3, 1, NULL, NULL, 1687, 1132, 403,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5360, 'Cskberny', 6, 3, 1, NULL, NULL, 4137, 1243, 490,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21908, 'Cskak', 6, 3, 4, 'Cskak', NULL, 1092, 1063, 440,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9779, 'Csr', 6, 3, 1, NULL, NULL, 4149, 1644, 573,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6734, 'Cssz', 6, 3, 1, NULL, NULL, 1711, 1064, 376,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34342, 'Daruszentmikls', 6, 3, 6, 'Elszlls', 'B', 1928, 1326, 566,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32753, 'Dg', 6, 3, 1, NULL, NULL, 4686, 2360, 851,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2316, 'Etyek', 6, 3, 1, NULL, NULL, 5327, 3636, 1272,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32203, 'Fehrvrcsurg', 6, 3, 1, NULL, NULL, 2965, 1891, 686,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29939, 'Felcst', 6, 3, 4, 'Felcst', NULL, 2202, 1682, 612,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6114, 'Fle', 6, 3, 4, 'Fle', NULL, 3032, 873, 376,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15750, 'Gnt', 6, 3, 1, NULL, NULL, 5815, 857, 251,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15918, 'Gyr', 6, 3, 1, NULL, NULL, 2437, 1216, 400,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23427, 'Hantos', 6, 3, 1, NULL, NULL, 3696, 979, 363,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17738, 'Igar', 6, 3, 1, NULL, NULL, 4119, 1122, 522,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32018, 'Iszkaszentgyrgy', 6, 3, 1, NULL, NULL, 2627, 1784, 615,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2200, 'Isztimr', 6, 3, 4, 'Isztimr', NULL, 5391, 954, 344,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13462, 'Ivncsa', 6, 3, 1, NULL, NULL, 2517, 2815, 965,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15972, 'Jen', 6, 3, 6, 'Fle', NULL, 556, 1300, 478,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21342, 'Kajsz', 6, 3, 1, NULL, NULL, 2398, 995, 374,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16683, 'Kloz', 6, 3, 1, NULL, NULL, 4779, 2534, 893,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21926, 'Kpolnsnyk', 6, 3, 4, 'Kpolnsnyk', NULL, 4150, 3233, 1254,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2343, 'Kincsesbnya', 6, 3, 1, NULL, NULL, 1087, 1546, 552,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12636, 'Kisapostag', 6, 3, 1, NULL, NULL, 958, 1236, 479,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28990, 'Kislng', 6, 3, 1, NULL, NULL, 5306, 2648, 1013,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30650, 'Kszrhegy', 6, 3, 1, NULL, NULL, 590, 1319, 467,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34209, 'Kulcs', 6, 3, 1, NULL, NULL, 1673, 1809, 683,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19114, 'Lovasberny', 6, 3, 1, NULL, NULL, 6062, 2681, 1077,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27678, 'Magyaralms', 6, 3, 1, NULL, NULL, 2242, 1498, 525,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23490, 'Mny', 6, 3, 1, NULL, NULL, 4472, 2300, 727,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16948, 'Mtysdomb', 6, 3, 1, NULL, NULL, 3539, 808, 278,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5689, 'Mezkomrom', 6, 3, 1, NULL, NULL, 2905, 1070, 411,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6576, 'Mezszentgyrgy', 6, 3, 1, NULL, NULL, 2712, 1358, 456,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29036, 'Mezszilas', 6, 3, 1, NULL, NULL, 6510, 2315, 827,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25715, 'Moha', 6, 3, 6, 'Srkeresztes', NULL, 988, 413, 154,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27599, 'Nadap', 6, 3, 6, 'Kpolnsnyk', NULL, 693, 450, 186,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13903, 'Ndasdladny', 6, 3, 4, 'Ndasdladny', NULL, 2635, 1849, 616,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7001, 'Nagykarcsony', 6, 3, 1, NULL, NULL, 3046, 1544, 582,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32364, 'Nagylk', 6, 3, 1, NULL, NULL, 3244, 1132, 450,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23588, 'Nagyveleg', 6, 3, 1, NULL, NULL, 1318, 714, 276,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26134, 'Nagyvenyim', 6, 3, 1, NULL, NULL, 4368, 3960, 1345,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34306, 'barok', 6, 3, 6, 'Felcst', 'B', 1760, 779, 299,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25751, 'Pkozd', 6, 3, 1, NULL, NULL, 4332, 2729, 891,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28848, 'Ptka', 6, 3, 1, NULL, NULL, 4038, 1653, 597,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21786, 'Pzmnd', 6, 3, 1, NULL, NULL, 2714, 1990, 841,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17774, 'Pusztavm', 6, 3, 1, NULL, NULL, 3469, 2528, 930,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2015, 'Rckeresztr', 6, 3, 1, NULL, NULL, 3530, 3126, 1180,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2723, 'Sregres', 6, 3, 1, NULL, NULL, 2616, 826, 348,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31802, 'Srkeresztes', 6, 3, 4, 'Srkeresztes', NULL, 2327, 1452, 480,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25344, 'Srkeresztr', 6, 3, 1, NULL, NULL, 4675, 2450, 739,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2699, 'Srkeszi', 6, 3, 6, 'Ndasdladny', NULL, 1479, 567, 194,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31538, 'Srszentgota', 6, 3, 1, NULL, NULL, 4550, 1380, 489,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11776, 'Srszentmihly', 6, 3, 1, NULL, NULL, 3740, 2832, 935,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2893, 'Srd', 6, 3, 6, 'Cskak', NULL, 625, 437, 166,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14951, 'Sukor', 6, 3, 1, NULL, NULL, 1627, 871, 380,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13259, 'Szabadegyhza', 6, 3, 1, NULL, NULL, 4164, 2270, 763,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18740, 'Szabadhidvg', 6, 3, 1, NULL, NULL, 4410, 996, 407,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19549, 'Szr', 6, 3, 4, 'Szr', NULL, 2263, 1693, 558,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14465, 'Tabajd', 6, 3, 1, NULL, NULL, 2657, 948, 374,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29267, 'Tc', 6, 3, 1, NULL, NULL, 4569, 1484, 504,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21005, 'Tordas', 6, 3, 1, NULL, NULL, 1676, 1757, 540,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17482, 'jbarok', 6, 3, 6, 'Szr', NULL, 149, 340, 132,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17622, 'rhida', 6, 3, 1, NULL, NULL, 725, 1586, 557,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2459, 'Vajta', 6, 3, 1, NULL, NULL, 2343, 958, 360,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5829, 'Vl', 6, 3, 1, NULL, NULL, 4048, 2354, 844,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3498, 'Vereb', 6, 3, 1, NULL, NULL, 2232, 785, 298,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2750, 'Vrtesacsa', 6, 3, 1, NULL, NULL, 3619, 1758, 661,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13897, 'Vrtesboglr', 6, 3, 1, NULL, NULL, 2321, 941, 350,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30243, 'Zmoly', 6, 3, 1, NULL, NULL, 4850, 2200, 766,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34263, 'Zichyjfalu', 6, 3, 1, NULL, NULL, 1082, 984, 267,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25584, 'Gyr', 8, 5, 1, NULL, NULL, 17461, 129287, 51124,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8518, 'Sopron', 8, 4, 1, NULL, NULL, 16906, 55743, 22416,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4039, 'Csorna', 8, 7, 1, NULL, NULL, 9173, 10848, 3981,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9885, 'Fertd', 8, 7, 1, NULL, NULL, 4854, 3403, 1334,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28334, 'Kapuvr', 8, 7, 1, NULL, NULL, 9605, 10684, 3984,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4783, 'Mosonmagyarvr', 8, 7, 1, NULL, NULL, 8535, 30424, 11743,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24305, 'Pannonhalma', 8, 7, 1, NULL, NULL, 2958, 4098, 1207,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19035, 'Tt', 8, 7, 1, NULL, NULL, 5635, 4113, 1422,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10588, 'Beled', 8, 6, 3, 'Beled', NULL, 2647, 2939, 1085,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15501, 'Bsrkny', 8, 6, 3, 'Bsrkny', NULL, 2334, 2213, 755,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15343, 'Fertszentmikls', 8, 6, 1, NULL, NULL, 3939, 3885, 1358,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17905, 'Hegyeshalom', 8, 6, 1, NULL, NULL, 5266, 3565, 1305,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29221, 'Jnossomorja', 8, 6, 1, NULL, NULL, 14898, 5998, 2049,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33668, 'Lbny', 8, 6, 1, NULL, NULL, 8136, 3168, 1155,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8536, 'Szany', 8, 6, 3, 'Szany', NULL, 3418, 2305, 987,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11882, 'Abda', 8, 3, 4, 'Abda', NULL, 1902, 3003, 1009,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33385, 'Acsalag', 8, 3, 6, 'Fard', NULL, 1045, 508, 223,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4880, 'gfalva', 8, 3, 1, NULL, NULL, 1308, 1975, 584,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29407, 'Agyagosszergny', 8, 3, 1, NULL, NULL, 1990, 931, 346,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32249, 'rps', 8, 3, 6, 'Mrichida', NULL, 1427, 283, 128,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26921, 'svnyrr', 8, 3, 1, NULL, NULL, 3915, 1989, 759,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15042, 'Babt', 8, 3, 1, NULL, NULL, 2165, 1179, 456,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28769, 'Bgyogszovt', 8, 3, 4, 'Bgyogszovt', NULL, 2407, 1363, 545,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28936, 'Bakonygyirt', 8, 3, 6, 'Romnd', NULL, 685, 186, 117,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22062, 'Bakonypterd', 8, 3, 6, 'Tarjnpuszta', NULL, 1002, 290, 123,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5944, 'Bakonyszentlszl', 8, 3, 4, 'Bakonyszentlszl', NULL, 3851, 1917, 757,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6196, 'Barbacs', 8, 3, 1, NULL, NULL, 1365, 762, 296,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29805, 'Bezenye', 8, 3, 1, NULL, NULL, 3004, 1613, 528,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10560, 'Bezi', 8, 3, 6, 'Gyrsvnyhz', NULL, 1120, 419, 181,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6220, 'Bodonhely', 8, 3, 6, 'Bgyogszovt', NULL, 1110, 329, 125,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4367, 'Bogyoszl', 8, 3, 4, 'Bogyoszl', NULL, 2621, 650, 313,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33950, 'Bny', 8, 3, 1, NULL, NULL, 5042, 2230, 734,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6619, 'Brcs', 8, 3, 6, 'Abda', NULL, 1277, 1035, 342,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27085, 'Cakhza', 8, 3, 6, 'Markotabdge', NULL, 288, 61, 30,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15954, 'Cirk', 8, 3, 1, NULL, NULL, 1178, 656, 257,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10047, 'Csfordjnosfa', 8, 3, 6, 'Ivn', NULL, 528, 254, 103,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8563, 'Csapod', 8, 3, 6, 'Himod', NULL, 2919, 569, 266,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30191, 'Csr', 8, 3, 6, 'Ivn', NULL, 293, 48, 28,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13505, 'Csikvnd', 8, 3, 1, NULL, NULL, 1453, 537, 224,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21865, 'Darnzseli', 8, 3, 1, NULL, NULL, 1961, 1607, 540,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32595, 'Dnesfa', 8, 3, 6, 'Beled', NULL, 1754, 399, 170,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21917, 'Dr', 8, 3, 1, NULL, NULL, 1101, 573, 226,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27739, 'Dunakiliti', 8, 3, 4, 'Dunakiliti', NULL, 3366, 1726, 614,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2079, 'Dunaremete', 8, 3, 6, 'Pski', NULL, 436, 247, 96,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21078, 'Dunaszeg', 8, 3, 4, 'Dunaszeg', NULL, 1726, 1678, 549,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15875, 'Dunaszentpl', 8, 3, 6, 'Dunaszeg', NULL, 981, 621, 210,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10454, 'Dunasziget', 8, 3, 1, NULL, NULL, 3589, 1465, 555,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26347, 'Ebergc', 8, 3, 6, 'Rjtkmuzsaj', NULL, 502, 125, 92,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16708, 'cs', 8, 3, 1, NULL, NULL, 1983, 1762, 636,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22442, 'Edve', 8, 3, 6, 'Beled', NULL, 505, 148, 72,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20288, 'Egyed', 8, 3, 4, 'Egyed', NULL, 1343, 609, 245,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15237, 'Egyhzasfalu', 8, 3, 1, NULL, NULL, 2164, 917, 335,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15033, 'Enese', 8, 3, 1, NULL, NULL, 1989, 1776, 566,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33996, 'Fard', 8, 3, 4, 'Fard', NULL, 2902, 1940, 708,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6956, 'Fehrt', 8, 3, 6, 'Gyrsvnyhz', NULL, 1138, 476, 214,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32717, 'Feketeerd', 8, 3, 6, 'Dunakiliti', NULL, 674, 390, 137,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33251, 'Felpc', 8, 3, 1, NULL, NULL, 2247, 844, 347,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30678, 'Fenyf', 8, 3, 6, 'Bakonyszentlszl', NULL, 2965, 151, 79,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11253, 'Fertboz', 8, 3, 1, NULL, NULL, 1363, 260, 101,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9487, 'Fertendrd', 8, 3, 1, NULL, NULL, 1510, 631, 239,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10658, 'Ferthomok', 8, 3, 4, 'Ferthomok', NULL, 1261, 533, 199,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12414, 'Fertrkos', 8, 3, 1, NULL, NULL, 2189, 2184, 809,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31440, 'Fertszplak', 8, 3, 1, NULL, NULL, 2178, 1174, 425,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2060, 'Gny', 8, 3, 1, NULL, NULL, 2169, 3028, 1064,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17969, 'Gyalka', 8, 3, 6, 'Szakony', NULL, 393, 67, 48,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26860, 'Gyarmat', 8, 3, 1, NULL, NULL, 2245, 1296, 522,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23843, 'Gyr', 8, 3, 1, NULL, NULL, 1165, 446, 167,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20400, 'Gymre', 8, 3, 1, NULL, NULL, 2049, 1393, 502,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8721, 'Gyrasszonyfa', 8, 3, 6, 'Tarjnpuszta', NULL, 648, 510, 193,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13198, 'Gyrladamr', 8, 3, 1, NULL, NULL, 860, 1256, 394,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31316, 'Gyrsg', 8, 3, 1, NULL, NULL, 820, 1479, 523,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19309, 'Gyrsvnyhz', 8, 3, 4, 'Gyrsvnyhz', NULL, 2421, 802, 310,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15653, 'Gyrszemere', 8, 3, 1, NULL, NULL, 3311, 2970, 1014,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7481, 'Gyrjbart', 8, 3, 1, NULL, NULL, 3369, 4613, 1672,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31787, 'Gyrjfalu', 8, 3, 6, 'Gyrzmoly', NULL, 737, 1098, 377,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15228, 'Gyrzmoly', 8, 3, 4, 'Gyrzmoly', NULL, 2638, 1649, 511,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26790, 'Halszi', 8, 3, 1, NULL, NULL, 3645, 2856, 997,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7649, 'Harka', 8, 3, 1, NULL, NULL, 1099, 1513, 445,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12308, 'Hdervr', 8, 3, 4, 'Hdervr', NULL, 1431, 1121, 407,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18403, 'Hegyk', 8, 3, 1, NULL, NULL, 2683, 1249, 450,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23375, 'Hidegsg', 8, 3, 6, 'Ferthomok', NULL, 1681, 307, 127,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4020, 'Himod', 8, 3, 4, 'Himod', NULL, 2271, 723, 390,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10029, 'Hvej', 8, 3, 1, NULL, NULL, 852, 313, 136,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20604, 'Ikrny', 8, 3, 1, NULL, NULL, 1558, 1579, 468,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31635, 'Ivn', 8, 3, 4, 'Ivn', NULL, 5473, 1371, 457,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6646, 'Jobahza', 8, 3, 6, 'Rbatamsi', NULL, 806, 566, 171,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12113, 'Kajrpc', 8, 3, 1, NULL, NULL, 3189, 1388, 570,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34351, 'Krolyhza', 8, 3, 6, 'Kimle', 'B', 1100, 522, 143,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14748, 'Kimle', 8, 3, 4, 'Kimle', 'B', 3752, 2317, 762,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2413, 'Kisbabot', 8, 3, 6, 'Rbacscsny', NULL, 610, 236, 111,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22886, 'Kisbajcs', 8, 3, 4, 'Kisbajcs', NULL, 874, 764, 235,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7816, 'Kisbodak', 8, 3, 6, 'Pski', NULL, 904, 382, 145,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33695, 'Kisfalud', 8, 3, 1, NULL, NULL, 1511, 858, 308,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11262, 'Kny', 8, 3, 1, NULL, NULL, 2887, 2615, 969,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6895, 'Kphza', 8, 3, 1, NULL, NULL, 873, 1868, 643,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24633, 'Koronc', 8, 3, 1, NULL, NULL, 2691, 1887, 617,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31626, 'Kunsziget', 8, 3, 1, NULL, NULL, 1787, 1209, 397,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4376, 'Lzi', 8, 3, 6, 'Tpszentmikls', NULL, 1679, 621, 238,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19239, 'Levl', 8, 3, 1, NULL, NULL, 2491, 1715, 611,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16221, 'Lipt', 8, 3, 6, 'Hdervr', NULL, 1609, 693, 224,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31194, 'Lv', 8, 3, 4, 'Lv', NULL, 1752, 1444, 473,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26444, 'Maglca', 8, 3, 6, 'Bsrkny', NULL, 577, 102, 69,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13912, 'Magyarkeresztr', 8, 3, 6, 'Mihlyi', NULL, 1676, 511, 227,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12283, 'Mriaklnok', 8, 3, 1, NULL, NULL, 1548, 1445, 472,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6770, 'Markotabdge', 8, 3, 4, 'Markotabdge', NULL, 1629, 507, 237,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27359, 'Mecsr', 8, 3, 1, NULL, NULL, 2111, 642, 280,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20385, 'Mrges', 8, 3, 6, 'Rbacscsny', NULL, 651, 79, 52,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12812, 'Mezrs', 8, 3, 4, 'Mezrs', NULL, 4848, 976, 312,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21980, 'Mihlyi', 8, 3, 4, 'Mihlyi', NULL, 1629, 1139, 455,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2556, 'Mrichida', 8, 3, 4, 'Mrichida', NULL, 3231, 860, 359,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33677, 'Mosonszentmikls', 8, 3, 1, NULL, NULL, 3071, 2522, 907,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28149, 'Mosonszolnok', 8, 3, 1, NULL, NULL, 4393, 1570, 489,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2361, 'Nagybajcs', 8, 3, 1, NULL, NULL, 765, 854, 338,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2495, 'Nagycenk', 8, 3, 1, NULL, NULL, 1946, 1822, 654,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32939, 'Nagylzs', 8, 3, 1, NULL, NULL, 1925, 917, 245,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33543, 'Nagyszentjnos', 8, 3, 1, NULL, NULL, 3030, 1882, 577,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29328, 'Nemeskr', 8, 3, 6, 'Lv', NULL, 642, 236, 95,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19752, 'Nyalka', 8, 3, 6, 'Pzmndfalu', NULL, 1286, 432, 192,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12955, 'Nyl', 8, 3, 1, NULL, NULL, 2514, 3824, 1336,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15121, 'Osli', 8, 3, 1, NULL, NULL, 1881, 925, 356,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2635, 'ttevny', 8, 3, 1, NULL, NULL, 2366, 2731, 930,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19637, 'Pli', 8, 3, 6, 'Vg', NULL, 1957, 414, 210,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23481, 'Psztori', 8, 3, 6, 'Szil', NULL, 852, 409, 126,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12715, 'Pzmndfalu', 8, 3, 4, 'Pzmndfalu', NULL, 1939, 936, 339,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15529, 'Pr', 8, 3, 1, NULL, NULL, 3148, 2377, 909,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23773, 'Pereszteg', 8, 3, 1, NULL, NULL, 2257, 1402, 457,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22831, 'Pethza', 8, 3, 1, NULL, NULL, 264, 1006, 392,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14687, 'Pinnye', 8, 3, 1, NULL, NULL, 865, 356, 141,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27304, 'Potyond', 8, 3, 6, 'Bogyoszl', NULL, 284, 97, 50,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31370, 'Pusztacsald', 8, 3, 6, 'Ivn', NULL, 2406, 281, 127,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12964, 'Pski', 8, 3, 4, 'Pski', NULL, 839, 661, 231,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4792, 'Rbacsanak', 8, 3, 6, 'Szany', NULL, 1385, 602, 269,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33701, 'Rbacscsny', 8, 3, 4, 'Rbacscsny', NULL, 1568, 580, 229,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14793, 'Rbakecl', 8, 3, 1, NULL, NULL, 2304, 826, 353,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25335, 'Rbapatona', 8, 3, 1, NULL, NULL, 3974, 2502, 867,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24721, 'Rbapordny', 8, 3, 1, NULL, NULL, 2189, 1150, 440,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20136, 'Rbasebes', 8, 3, 6, 'Vg', NULL, 539, 117, 81,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15273, 'Rbaszentandrs', 8, 3, 1, NULL, NULL, 1161, 538, 202,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33710, 'Rbaszentmihly', 8, 3, 6, 'Rbacscsny', NULL, 1097, 514, 197,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17297, 'Rbaszentmikls', 8, 3, 6, 'Mrichida', NULL, 501, 152, 61,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15422, 'Rbatamsi', 8, 3, 4, 'Rbatamsi', NULL, 2176, 1003, 418,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3753, 'Rbcakapi', 8, 3, 6, 'Markotabdge', NULL, 787, 186, 85,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26587, 'Rajka', 8, 3, 1, NULL, NULL, 5263, 2607, 895,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21801, 'Ravazd', 8, 3, 1, NULL, NULL, 2854, 1212, 458,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14438, 'Rpceszemere', 8, 3, 6, 'Himod', NULL, 942, 344, 143,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7746, 'Rpcevis', 8, 3, 6, 'Zsira', NULL, 609, 407, 154,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33969, 'Rtalap', 8, 3, 6, 'Mezrs', NULL, 1320, 564, 220,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17507, 'Romnd', 8, 3, 4, 'Romnd', NULL, 985, 337, 141,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11068, 'Rjtkmuzsaj', 8, 3, 4, 'Rjtkmuzsaj', NULL, 1587, 500, 197,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30021, 'Sarrd', 8, 3, 1, NULL, NULL, 4008, 1017, 404,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8606, 'Siktor', 8, 3, 6, 'Veszprmvarsny', NULL, 1374, 353, 139,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24208, 'Sobor', 8, 3, 6, 'Egyed', NULL, 1672, 339, 149,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12627, 'Sokorptka', 8, 3, 1, NULL, NULL, 1686, 1057, 466,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29090, 'Sopronhorpcs', 8, 3, 4, 'Sopronhorpcs', NULL, 2069, 877, 306,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25724, 'Sopronkvesd', 8, 3, 1, NULL, NULL, 2682, 1216, 432,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2617, 'Sopronnmeti', 8, 3, 6, 'Szilsrkny', NULL, 710, 280, 122,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11369, 'Szakony', 8, 3, 4, 'Szakony', NULL, 1350, 532, 228,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15714, 'Szrfld', 8, 3, 1, NULL, NULL, 1715, 867, 381,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3887, 'Szerecseny', 8, 3, 1, NULL, NULL, 1239, 924, 373,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19266, 'Szil', 8, 3, 4, 'Szil', NULL, 3103, 1378, 620,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3364, 'Szilsrkny', 8, 3, 4, 'Szilsrkny', NULL, 1668, 733, 302,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14261, 'Tp', 8, 3, 1, NULL, NULL, 1988, 726, 271,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21971, 'Tpszentmikls', 8, 3, 4, 'Tpszentmikls', NULL, 2078, 956, 328,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33914, 'Tarjnpuszta', 8, 3, 4, 'Tarjnpuszta', NULL, 844, 397, 129,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4172, 'Trnokrti', 8, 3, 6, 'Bsrkny', NULL, 954, 218, 108,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11457, 'Tny', 8, 3, 1, NULL, NULL, 2638, 1473, 633,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16674, 'Tltstava', 8, 3, 1, NULL, NULL, 2317, 1906, 460,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19673, 'jkr', 8, 3, 1, NULL, NULL, 3239, 1095, 415,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31839, 'jrnaf', 8, 3, 4, 'jrnaf', NULL, 4863, 829, 286,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20792, 'Und', 8, 3, 6, 'Sopronhorpcs', NULL, 679, 354, 138,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6239, 'Vadosfa', 8, 3, 6, 'Mihlyi', NULL, 419, 81, 44,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2237, 'Vg', 8, 3, 4, 'Vg', NULL, 1403, 581, 293,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12405, 'Vmosszabadi', 8, 3, 1, NULL, NULL, 2237, 1083, 359,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18412, 'Vrbalog', 8, 3, 6, 'jrnaf', NULL, 2270, 492, 235,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17880, 'Vsrosfalu', 8, 3, 6, 'Beled', NULL, 420, 153, 65,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5014, 'Vnek', 8, 3, 6, 'Kisbajcs', NULL, 689, 169, 75,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4589, 'Veszkny', 8, 3, 1, NULL, NULL, 1035, 909, 355,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22691, 'Veszprmvarsny', 8, 3, 4, 'Veszprmvarsny', NULL, 2119, 1040, 405,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25797, 'Vitnyd', 8, 3, 1, NULL, NULL, 3225, 1395, 464,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16319, 'Vlcsej', 8, 3, 6, 'Lv?', NULL, 932, 410, 165,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16869, 'Zsebehza', 8, 3, 6, 'Szil', NULL, 465, 152, 72,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4622, 'Zsira', 8, 3, 4, 'Zsira', NULL, 1468, 772, 221,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15130, 'Debrecen', 9, 5, 1, NULL, NULL, 46165, 206564, 83679,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2918, 'Balmazjvros', 9, 7, 1, NULL, NULL, 20545, 18165, 6332,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12788, 'Berettyjfalu', 9, 7, 1, NULL, NULL, 17098, 16227, 5994,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19956, 'Biharkeresztes', 9, 7, 3, 'Biharkeresztes', NULL, 4926, 4273, 1658,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5573, 'Derecske', 9, 7, 1, NULL, NULL, 10358, 9285, 3282,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3045, 'Hajdbszrmny', 9, 7, 1, NULL, NULL, 37078, 32228, 11496,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12803, 'Hajddorog', 9, 7, 1, NULL, NULL, 10065, 9595, 3495,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10393, 'Hajdhadhz', 9, 7, 1, NULL, NULL, 9190, 13001, 4123,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22406, 'Hajdnns', 9, 7, 1, NULL, NULL, 25962, 18185, 6797,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5175, 'Hajdszoboszl', 9, 7, 1, NULL, NULL, 23870, 23695, 9374,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2167, 'Komdi', 9, 7, 1, NULL, NULL, 14465, 6143, 2577,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5768, 'Ltavrtes', 9, 7, 1, NULL, NULL, 11662, 7218, 2670,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28103, 'Ndudvar', 9, 7, 1, NULL, NULL, 22591, 9213, 3609,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6187, 'Nyradony', 9, 7, 1, NULL, NULL, 9659, 7893, 2662,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23117, 'Polgr', 9, 7, 1, NULL, NULL, 9747, 8418, 3276,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10162, 'Pspkladny', 9, 7, 1, NULL, NULL, 18695, 16126, 5876,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23214, 'Tgls', 9, 7, 1, NULL, NULL, 3833, 6338, 2139,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15644, 'Tiszacsege', 9, 7, 1, NULL, NULL, 13640, 5003, 2086,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8989, 'Vmosprcs', 9, 7, 1, NULL, NULL, 5820, 5497, 1993,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20011, 'Bagamr', 9, 6, 1, NULL, NULL, 4702, 2454, 1005,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12450, 'Cskm', 9, 6, 1, NULL, NULL, 6897, 2188, 915,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15741, 'Egyek', 9, 6, 1, NULL, NULL, 10479, 5620, 2410,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3258, 'Fldes', 9, 6, 1, NULL, NULL, 6523, 4382, 1739,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31097, 'Hajdsmson', 9, 6, 1, NULL, NULL, 6947, 10946, 3583,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6266, 'Hosszplyi', 9, 6, 1, NULL, NULL, 7918, 5525, 1914,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2307, 'Kaba', 9, 6, 1, NULL, NULL, 9503, 6446, 2353,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6309, 'Nagyrb', 9, 6, 3, 'Nagyrb', NULL, 8542, 2400, 958,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32294, 'Nyrbrny', 9, 6, 1, NULL, NULL, 5562, 3973, 1478,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11837, 'Pocsaj', 9, 6, 1, NULL, NULL, 4955, 2732, 1026,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23940, 'Srrtudvari', 9, 6, 1, NULL, NULL, 5442, 3049, 1234,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4817, 'Zska', 9, 6, 3, 'Zska', NULL, 7881, 1726, 757,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27641, 'lmosd', 9, 3, 1, NULL, NULL, 3413, 1695, 707,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3319, 'rtnd', 9, 3, 6, 'Biharkeresztes', NULL, 1982, 591, 242,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15167, 'Bakonszeg', 9, 3, 1, NULL, NULL, 3502, 1246, 570,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26693, 'Brnd', 9, 3, 1, NULL, NULL, 4256, 2751, 1142,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33446, 'Bed', 9, 3, 6, 'Biharkeresztes', NULL, 1020, 321, 147,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18467, 'Berekbszrmny', 9, 3, 1, NULL, NULL, 4284, 1842, 778,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25256, 'Bihardancshza', 9, 3, 6, 'Nagyrb', NULL, 831, 223, 101,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24828, 'Biharnagybajom', 9, 3, 1, NULL, NULL, 6135, 2961, 1142,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29887, 'Bihartorda', 9, 3, 1, NULL, NULL, 2238, 986, 429,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34102, 'Bocskaikert', 9, 3, 1, NULL, NULL, 680, 2495, 877,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14137, 'Bojt', 9, 3, 6, 'Biharkeresztes', NULL, 2688, 586, 247,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14678, 'Darvas', 9, 3, 1, NULL, NULL, 4231, 664, 284,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14614, 'Ebes', 9, 3, 1, NULL, NULL, 7727, 4506, 1481,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25469, 'Esztr', 9, 3, 1, NULL, NULL, 3171, 1417, 524,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34014, 'Folys', 9, 3, 6, 'Tiszagyulahza', NULL, 5391, 404, 148,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16993, 'Furta', 9, 3, 1, NULL, NULL, 4285, 1193, 596,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22150, 'Flp', 9, 3, 1, NULL, NULL, 5595, 1899, 776,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18175, 'Gborjn', 9, 3, 6, 'Szentpterszeg', NULL, 2646, 919, 383,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16568, 'Grbehza', 9, 3, 1, NULL, NULL, 8020, 2648, 1049,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26170, 'Hajdbagos', 9, 3, 1, NULL, NULL, 3744, 1976, 824,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17473, 'Hajdszovt', 9, 3, 1, NULL, NULL, 5801, 3194, 1098,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29391, 'Hencida', 9, 3, 1, NULL, NULL, 3479, 1349, 485,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4118, 'Hortobgy', 9, 3, 1, NULL, NULL, 28458, 1760, 645,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15477, 'Kismarja', 9, 3, 1, NULL, NULL, 4716, 1349, 531,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17455, 'Kokad', 9, 3, 1, NULL, NULL, 1610, 676, 299,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25964, 'Konyr', 9, 3, 1, NULL, NULL, 4170, 2276, 859,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31130, 'Krsszakl', 9, 3, 1, NULL, NULL, 1502, 913, 390,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8943, 'Krsszegapti', 9, 3, 1, NULL, NULL, 4585, 998, 500,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3683, 'Magyarhomorog', 9, 3, 1, NULL, NULL, 3956, 939, 451,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31033, 'Mezpeterd', 9, 3, 1, NULL, NULL, 1823, 584, 264,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18847, 'Mezsas', 9, 3, 1, NULL, NULL, 2639, 685, 308,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24217, 'Mikeprcs', 9, 3, 1, NULL, NULL, 3693, 3459, 1118,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25894, 'Monostorplyi', 9, 3, 1, NULL, NULL, 4444, 2240, 921,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9478, 'Nagyhegyes', 9, 3, 1, NULL, NULL, 13276, 2706, 922,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8907, 'Nagykereki', 9, 3, 1, NULL, NULL, 3727, 1382, 525,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14003, 'Nyracsd', 9, 3, 1, NULL, NULL, 7500, 4081, 1430,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32382, 'Nyrmrtonfalva', 9, 3, 1, NULL, NULL, 5748, 2148, 796,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26116, 'Sp', 9, 3, 1, NULL, NULL, 1922, 1061, 400,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25007, 'Srnd', 9, 3, 1, NULL, NULL, 2268, 2342, 823,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19099, 'Szentpterszeg', 9, 3, 4, 'Szentpterszeg', NULL, 2551, 1241, 480,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33437, 'Szerep', 9, 3, 1, NULL, NULL, 5604, 1672, 562,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31042, 'Tpe', 9, 3, 1, NULL, NULL, 2322, 1168, 407,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19691, 'Tettlen', 9, 3, 1, NULL, NULL, 3211, 1470, 550,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30845, 'Tiszagyulahza', 9, 3, 4, 'Tiszagyulahza', NULL, 2078, 825, 366,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25876, 'Told', 9, 3, 6, 'Biharkeresztes', NULL, 1491, 374, 148,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23393, 'jirz', 9, 3, 1, NULL, NULL, 1547, 585, 276,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20419, 'jlta', 9, 3, 1, NULL, NULL, 3041, 1093, 432,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32568, 'jszentmargita', 9, 3, 1, NULL, NULL, 9622, 1593, 647,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11925, 'jtikos', 9, 3, 1, NULL, NULL, 3529, 949, 383,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16762, 'Vncsod', 9, 3, 1, NULL, NULL, 3443, 1379, 538,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11138, 'Vekerd', 9, 3, 6, 'Zska', NULL, 741, 156, 114,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20491, 'Eger', 10, 5, 3, 'Eger', NULL, 9220, 57354, 23702,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3276, 'Fzesabony', 10, 7, 1, NULL, NULL, 4634, 8335, 2987,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5236, 'Gyngys', 10, 7, 1, NULL, NULL, 5410, 33553, 13911,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22309, 'Hatvan', 10, 7, 1, NULL, NULL, 8066, 23134, 8869,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14526, 'Heves', 10, 7, 1, NULL, NULL, 9931, 11522, 4167,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30401, 'Lrinci', 10, 7, 1, NULL, NULL, 3329, 6203, 2294,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12070, 'Ptervsra', 10, 7, 3, 'Ptervsra', NULL, 3387, 2616, 921,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33260, 'Blaptfalva', 10, 6, 3, 'Blaptfalva', NULL, 3617, 3465, 1123,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32179, 'Kl', 10, 6, 1, NULL, NULL, 3484, 3752, 1331,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18281, 'Kiskre', 10, 6, 1, NULL, NULL, 6842, 3095, 1230,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7436, 'Pard', 10, 6, 1, NULL, NULL, 3720, 2150, 982,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9609, 'Recsk', 10, 6, 1, NULL, NULL, 4537, 3048, 1292,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24147, 'Verpelt', 10, 6, 3, 'Verpelt', NULL, 5318, 4091, 1577,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24554, 'Abasr', 10, 3, 1, NULL, NULL, 2665, 3249, 1415,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23241, 'Adcs', 10, 3, 1, NULL, NULL, 3794, 2944, 1195,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6345, 'Aldebr', 10, 3, 4, 'Aldebr', NULL, 2178, 805, 349,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17987, 'Andornaktlya', 10, 3, 1, NULL, NULL, 1675, 2685, 920,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7241, 'Apc', 10, 3, 1, NULL, NULL, 2046, 2805, 1105,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6503, 'tny', 10, 3, 1, NULL, NULL, 5044, 1576, 584,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16090, 'Atkr', 10, 3, 1, NULL, NULL, 3377, 1681, 714,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11527, 'Balaton', 10, 3, 4, 'Balaton', NULL, 1320, 1263, 453,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24022, 'Btor', 10, 3, 6, 'Egerbocs', NULL, 2732, 464, 187,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4400, 'Beklce', 10, 3, 4, 'Beklce', NULL, 1377, 826, 366,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27517, 'Besenytelek', 10, 3, 1, NULL, NULL, 4910, 2900, 1080,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22354, 'Bocond', 10, 3, 1, NULL, NULL, 2955, 1350, 625,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14933, 'Bodony', 10, 3, 1, NULL, NULL, 2896, 867, 444,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3452, 'Boldog', 10, 3, 1, NULL, NULL, 2677, 3189, 1159,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2963, 'Bkkszk', 10, 3, 6, 'Sirok', NULL, 1530, 873, 393,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10621, 'Bkkszenterzsbet', 10, 3, 1, NULL, NULL, 2486, 1204, 494,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22099, 'Bkkszentmrton', 10, 3, 6, 'Blaptfalva', NULL, 826, 374, 132,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16841, 'Csny', 10, 3, 1, NULL, NULL, 4790, 2322, 980,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8660, 'Demjn', 10, 3, 6, 'Kerecsend', NULL, 2509, 660, 291,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9201, 'Detk', 10, 3, 1, NULL, NULL, 2809, 1296, 511,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7515, 'Domoszl', 10, 3, 1, NULL, NULL, 4022, 2144, 948,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30261, 'Dormnd', 10, 3, 1, NULL, NULL, 2006, 1026, 371,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17181, 'Ecsd', 10, 3, 1, NULL, NULL, 4161, 3522, 1438,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12821, 'Egerbakta', 10, 3, 1, NULL, NULL, 3238, 1539, 476,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26019, 'Egerbocs', 10, 3, 4, 'Egerbocs', NULL, 1595, 631, 266,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16610, 'Egercsehi', 10, 3, 6, 'Egerbocs', NULL, 1039, 1594, 644,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2981, 'Egerfarmos', 10, 3, 1, NULL, NULL, 2379, 692, 340,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24758, 'Egerszalk', 10, 3, 1, NULL, NULL, 2311, 1988, 696,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13648, 'Egerszlt', 10, 3, 1, NULL, NULL, 2610, 1115, 428,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28556, 'Erdkvesd', 10, 3, 6, 'Ptervsra', NULL, 1717, 659, 305,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24235, 'Erdtelek', 10, 3, 1, NULL, NULL, 4491, 3507, 1380,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20118, 'Erk', 10, 3, 1, NULL, NULL, 2168, 832, 369,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12432, 'Fedmes', 10, 3, 6, 'Tarnalelesz', NULL, 862, 386, 174,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20747, 'Feldebr', 10, 3, 1, NULL, NULL, 2652, 1155, 545,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16328, 'Felstrkny', 10, 3, 1, NULL, NULL, 7733, 3283, 1070,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17534, 'Gyngyshalsz', 10, 3, 1, NULL, NULL, 2835, 2633, 1004,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13338, 'Gyngysoroszi', 10, 3, 1, NULL, NULL, 2139, 1611, 564,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8323, 'Gyngyspata', 10, 3, 1, NULL, NULL, 6075, 2775, 1060,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19123, 'Gyngyssolymos', 10, 3, 1, NULL, NULL, 6485, 3219, 1269,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28088, 'Gyngystarjn', 10, 3, 1, NULL, NULL, 4639, 2509, 958,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11411, 'Halmajugra', 10, 3, 1, NULL, NULL, 2169, 1293, 434,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20242, 'Herd', 10, 3, 1, NULL, NULL, 1396, 2077, 759,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10241, 'Hevesaranyos', 10, 3, 1, NULL, NULL, 1702, 729, 273,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4084, 'Hevesvezekny', 10, 3, 1, NULL, NULL, 1979, 711, 308,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4145, 'Hort', 10, 3, 1, NULL, NULL, 4309, 3868, 1563,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10074, 'Istenmezeje', 10, 3, 1, NULL, NULL, 3279, 1839, 717,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13879, 'Ivd', 10, 3, 6, 'Ptervsra', NULL, 1194, 435, 202,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15307, 'Kpolna', 10, 3, 1, NULL, NULL, 2153, 1614, 548,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5935, 'Karcsond', 10, 3, 1, NULL, NULL, 3161, 3190, 1259,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28079, 'Kerecsend', 10, 3, 4, 'Kerecsend', NULL, 2458, 2258, 697,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22460, 'Kisfzes', 10, 3, 6, 'Ptervsra', NULL, 481, 168, 88,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12502, 'Kisnna', 10, 3, 1, NULL, NULL, 2258, 1114, 514,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23995, 'Kompolt', 10, 3, 1, NULL, NULL, 2272, 2206, 768,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14535, 'Kml', 10, 3, 1, NULL, NULL, 4922, 1883, 681,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15796, 'Ludas', 10, 3, 1, NULL, NULL, 1078, 798, 378,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27696, 'Maklr', 10, 3, 4, 'Maklr', NULL, 2801, 2384, 917,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16540, 'Markaz', 10, 3, 1, NULL, NULL, 2561, 1893, 785,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19965, 'Mtraballa', 10, 3, 6, 'Mtraderecske', NULL, 2635, 853, 422,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14872, 'Mtraderecske', 10, 3, 4, 'Mtraderecske', NULL, 1399, 2274, 982,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29045, 'Mtraszentimre', 10, 3, 1, NULL, NULL, 2129, 590, 240,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25089, 'Mezszemere', 10, 3, 1, NULL, NULL, 2148, 1333, 610,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31662, 'Meztrkny', 10, 3, 1, NULL, NULL, 4064, 1667, 730,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31282, 'Mikfalva', 10, 3, 6, 'Balaton', NULL, 1441, 818, 312,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31565, 'Mnosbl', 10, 3, 6, 'Blaptfalva', NULL, 1424, 428, 149,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26879, 'Nagyfged', 10, 3, 1, NULL, NULL, 2749, 1875, 748,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24943, 'Nagykknyes', 10, 3, 1, NULL, NULL, 1729, 631, 259,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31486, 'Nagyrde', 10, 3, 1, NULL, NULL, 3435, 3370, 1217,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27605, 'Nagytlya', 10, 3, 6, 'Maklr', NULL, 1319, 869, 321,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10418, 'Nagyt', 10, 3, 1, NULL, NULL, 1894, 765, 334,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28282, 'Nagyvisny', 10, 3, 1, NULL, NULL, 4302, 1103, 485,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18810, 'Noszvaj', 10, 3, 1, NULL, NULL, 1884, 1710, 639,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29276, 'Novaj', 10, 3, 1, NULL, NULL, 1852, 1470, 527,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27216, 'Ostoros', 10, 3, 1, NULL, NULL, 2351, 2406, 828,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20215, 'Pardsasvr', 10, 3, 1, NULL, NULL, 1696, 568, 234,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19567, 'Ply', 10, 3, 1, NULL, NULL, 9035, 1571, 666,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33686, 'Petfibnya', 10, 3, 1, NULL, NULL, 133, 3118, 1349,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22196, 'Poroszl', 10, 3, 4, 'Poroszl', NULL, 10904, 3087, 1308,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27650, 'Rzsaszentmrton', 10, 3, 1, NULL, NULL, 1631, 2066, 887,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7180, 'Sarud', 10, 3, 1, NULL, NULL, 5164, 1336, 550,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8527, 'Sirok', 10, 3, 4, 'Sirok', NULL, 6339, 2107, 947,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16063, 'Szajla', 10, 3, 4, 'Szajla', NULL, 870, 676, 260,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3382, 'Szarvask', 10, 3, 6, 'Eger', NULL, 1257, 341, 149,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13231, 'Szentdomonkos', 10, 3, 6, 'Tarnalelesz', NULL, 1840, 565, 227,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11013, 'Szihalom', 10, 3, 1, NULL, NULL, 3417, 2155, 939,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5643, 'Szilvsvrad', 10, 3, 1, NULL, NULL, 3782, 1920, 716,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13523, 'Szcs', 10, 3, 6, 'Beklce', NULL, 849, 441, 158,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9982, 'Szcsi', 10, 3, 1, NULL, NULL, 1739, 1720, 656,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32966, 'Tarnabod', 10, 3, 1, NULL, NULL, 1033, 696, 270,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13240, 'Tarnalelesz', 10, 3, 4, 'Tarnalelesz', NULL, 3713, 1839, 693,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23348, 'Tarnamra', 10, 3, 4, 'Tarnamra', NULL, 2826, 1753, 694,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14128, 'Tarnars', 10, 3, 1, NULL, NULL, 3028, 1837, 754,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9052, 'Tarnaszentmria', 10, 3, 6, 'Verpelt', NULL, 1101, 296, 183,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16160, 'Tarnaszentmikls', 10, 3, 1, NULL, NULL, 3500, 1014, 445,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17163, 'Tarnazsadny', 10, 3, 1, NULL, NULL, 2519, 1327, 513,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14076, 'Tenk', 10, 3, 1, NULL, NULL, 1234, 1199, 436,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12229, 'Terpes', 10, 3, 6, 'Szajla', NULL, 220, 231, 97,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7083, 'Tiszanna', 10, 3, 1, NULL, NULL, 6815, 2656, 1018,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9964, 'Tfalu', 10, 3, 6, 'Aldebr', NULL, 1448, 649, 287,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27623, 'jlrincfalva', 10, 3, 6, 'Poroszl', NULL, 4811, 315, 147,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14580, 'Vmosgyrk', 10, 3, 1, NULL, NULL, 2181, 2058, 769,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27012, 'Vrasz', 10, 3, 6, 'Ptervsra', NULL, 2705, 597, 258,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5759, 'Vcs', 10, 3, 1, NULL, NULL, 2566, 707, 381,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31246, 'Visonta', 10, 3, 1, NULL, NULL, 2530, 1032, 480,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3513, 'Visznek', 10, 3, 1, NULL, NULL, 2275, 1236, 530,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21722, 'Zagyvasznt', 10, 3, 1, NULL, NULL, 951, 2106, 771,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23445, 'Zarnk', 10, 3, 6, 'Tarnamra', NULL, 1453, 488, 305,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27854, 'Szolnok', 11, 5, 1, NULL, NULL, 18723, 77248, 31717,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22202, 'Jszapti', 11, 7, 1, NULL, NULL, 7816, 9967, 3648,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22105, 'Jszrokszlls', 11, 7, 1, NULL, NULL, 7717, 8240, 3722,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18209, 'Jszberny', 11, 7, 1, NULL, NULL, 22135, 28293, 11415,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23339, 'Jszfnyszaru', 11, 7, 1, NULL, NULL, 7616, 5841, 2579,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4923, 'Karcag', 11, 7, 1, NULL, NULL, 38501, 22738, 8072,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25919, 'Kisjszlls', 11, 7, 1, NULL, NULL, 20527, 12869, 4735,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22567, 'Kunhegyes', 11, 7, 1, NULL, NULL, 14894, 8601, 3418,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32504, 'Kunszentmrton', 11, 7, 1, NULL, NULL, 14365, 9764, 3951,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2626, 'Martf', 11, 7, 1, NULL, NULL, 2308, 7366, 2838,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4260, 'Meztr', 11, 7, 1, NULL, NULL, 28972, 19483, 7647,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13815, 'Tiszafldvr', 11, 7, 1, NULL, NULL, 8034, 12068, 4634,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29726, 'Tiszafred', 11, 7, 1, NULL, NULL, 16218, 12197, 4979,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27313, 'Trkszentmikls', 11, 7, 1, NULL, NULL, 18516, 23145, 8976,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28228, 'Trkeve', 11, 7, 1, NULL, NULL, 23652, 10181, 4006,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15291, 'jszsz', 11, 7, 1, NULL, NULL, 5820, 6968, 2498,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12441, 'Abdszalk', 11, 6, 1, NULL, NULL, 13223, 4731, 2049,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22938, 'Cibakhza', 11, 6, 1, NULL, NULL, 3821, 4640, 1918,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16647, 'Fegyvernek', 11, 6, 1, NULL, NULL, 7148, 7087, 2680,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22798, 'Jszkisr', 11, 6, 1, NULL, NULL, 13010, 5835, 2234,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21111, 'Jszladny', 11, 6, 1, NULL, NULL, 9273, 6317, 2428,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17145, 'Kenderes', 11, 6, 1, NULL, NULL, 11124, 5329, 2012,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23171, 'Kunmadaras', 11, 6, 1, NULL, NULL, 15364, 5922, 2072,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28006, 'csd', 11, 6, 1, NULL, NULL, 10366, 3791, 1774,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14207, 'Rkczifalva', 11, 6, 1, NULL, NULL, 3594, 5571, 2079,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25265, 'Alattyn', 11, 3, 1, NULL, NULL, 3429, 2037, 890,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34005, 'Berekfrd', 11, 3, 1, NULL, NULL, 218, 893, 414,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11305, 'Besenyszg', 11, 3, 1, NULL, NULL, 13808, 3517, 1385,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34175, 'Csataszg', 11, 3, 6, 'Nagykr', NULL, 1121, 314, 127,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13170, 'Cspa', 11, 3, 1, NULL, NULL, 2967, 1867, 908,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5795, 'Cserkeszl', 11, 3, 1, NULL, NULL, 3059, 2218, 1147,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34050, 'Hunyadfalva', 11, 3, 6, 'Ktelek', NULL, 535, 230, 108,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22859, 'Jnoshida', 11, 3, 1, NULL, NULL, 3479, 2754, 1149,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22929, 'Jszg', 11, 3, 1, NULL, NULL, 3693, 758, 417,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30711, 'Jszalsszentgyrgy', 11, 3, 1, NULL, NULL, 4767, 3839, 1580,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15811, 'Jszboldoghza', 11, 3, 1, NULL, NULL, 5531, 1844, 809,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17978, 'Jszdzsa', 11, 3, 1, NULL, NULL, 4286, 2262, 1148,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23579, 'Jszfelsszentgyrgy', 11, 3, 1, NULL, NULL, 3928, 1821, 772,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24086, 'Jszivny', 11, 3, 1, NULL, NULL, 3951, 429, 213,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25186, 'Jszjkhalma', 11, 3, 1, NULL, NULL, 4504, 3139, 1369,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13514, 'Jszszentandrs', 11, 3, 1, NULL, NULL, 4433, 2683, 1551,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23135, 'Jsztelek', 11, 3, 1, NULL, NULL, 4116, 1770, 728,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7418, 'Kengyel', 11, 3, 1, NULL, NULL, 7914, 4370, 1412,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19813, 'Ktp', 11, 3, 1, NULL, NULL, 6676, 820, 319,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11235, 'Ktelek', 11, 3, 4, 'Ktelek', NULL, 4513, 1803, 844,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5254, 'Kuncsorba', 11, 3, 1, NULL, NULL, 3363, 742, 305,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30234, 'Mesterszlls', 11, 3, 1, NULL, NULL, 4292, 823, 392,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26286, 'Mezhk', 11, 3, 1, NULL, NULL, 8982, 401, 203,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21689, 'Nagyivn', 11, 3, 1, NULL, NULL, 4316, 1248, 521,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15574, 'Nagykr', 11, 3, 4, 'Nagykr', NULL, 4281, 1753, 920,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6318, 'Nagyrv', 11, 3, 1, NULL, NULL, 2979, 872, 432,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29382, 'rmnyes', 11, 3, 1, NULL, NULL, 3413, 1174, 459,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15246, 'Pusztamonostor', 11, 3, 1, NULL, NULL, 2462, 1664, 714,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12423, 'Rkczijfalu', 11, 3, 1, NULL, NULL, 1961, 2045, 657,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5874, 'Szajol', 11, 3, 1, NULL, NULL, 3697, 4057, 1501,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5777, 'Szszberek', 11, 3, 1, NULL, NULL, 3922, 944, 382,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20428, 'Szelevny', 11, 3, 1, NULL, NULL, 4539, 1240, 586,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10773, 'Tiszab', 11, 3, 1, NULL, NULL, 3504, 2033, 545,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22770, 'Tiszabura', 11, 3, 1, NULL, NULL, 4520, 2775, 825,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16230, 'Tiszaderzs', 11, 3, 1, NULL, NULL, 2719, 1387, 636,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30304, 'Tiszagyenda', 11, 3, 1, NULL, NULL, 3693, 1077, 540,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28699, 'Tiszaigar', 11, 3, 1, NULL, NULL, 3402, 946, 405,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20446, 'Tiszainoka', 11, 3, 6, 'Tiszakrt', NULL, 1792, 436, 222,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29346, 'Tiszajen', 11, 3, 1, NULL, NULL, 2819, 1699, 779,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30386, 'Tiszakrt', 11, 3, 4, 'Tiszakrt', NULL, 2848, 1594, 788,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15787, 'Tiszars', 11, 3, 1, NULL, NULL, 3710, 1525, 669,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3373, 'Tiszapspki', 11, 3, 1, NULL, NULL, 3745, 2130, 817,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20181, 'Tiszaroff', 11, 3, 1, NULL, NULL, 5249, 1905, 971,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21494, 'Tiszasas', 11, 3, 1, NULL, NULL, 2879, 1192, 589,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17695, 'Tiszasly', 11, 3, 1, NULL, NULL, 9180, 1766, 791,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22789, 'Tiszaszentimre', 11, 3, 1, NULL, NULL, 6561, 2378, 1027,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7852, 'Tiszaszls', 11, 3, 1, NULL, NULL, 4779, 1756, 723,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9627, 'Tiszateny', 11, 3, 1, NULL, NULL, 2355, 1857, 661,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31866, 'Tiszavrkony', 11, 3, 1, NULL, NULL, 3562, 1751, 688,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9557, 'Tomajmonostora', 11, 3, 1, NULL, NULL, 1376, 753, 357,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7490, 'Tszeg', 11, 3, 1, NULL, NULL, 5917, 4697, 1715,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21157, 'Vezseny', 11, 3, 1, NULL, NULL, 2517, 660, 320,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14836, 'Zagyvarkas', 11, 3, 1, NULL, NULL, 3171, 3761, 1466,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3009, 'Szombathely', 18, 5, 1, NULL, NULL, 9752, 81818, 31178,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27094, 'Celldmlk', 18, 7, 3, 'Celldmlk', NULL, 5239, 11650, 4497,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12140, 'Csepreg', 18, 7, 3, 'Csepreg', NULL, 4953, 3640, 1231,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13532, 'Krmend', 18, 7, 1, NULL, NULL, 5279, 12616, 4762,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16832, 'Kszeg', 18, 7, 1, NULL, NULL, 5465, 11731, 4303,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30881, 'Rpcelak', 18, 7, 3, 'Rpcelak', NULL, 1382, 2697, 1013,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21306, 'Srvr', 18, 7, 3, 'Srvr', NULL, 6464, 15651, 5960,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31583, 'Szentgotthrd', 18, 7, 1, NULL, NULL, 6773, 9090, 3117,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4695, 'Vasvr', 18, 7, 1, NULL, NULL, 5510, 4705, 1873,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2431, 'Bk', 18, 6, 1, NULL, NULL, 2088, 3238, 1201,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11679, 'Jnoshza', 18, 6, 3, 'Jnoshza', NULL, 2341, 2809, 1095,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10630, 'riszentpter', 18, 6, 3, 'riszentpter', NULL, 3356, 1293, 492,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26426, 'Vp', 18, 6, 3, 'Vp', NULL, 3289, 3529, 1120,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7214, 'Acsd', 18, 3, 1, NULL, NULL, 1434, 733, 179,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22549, 'Alsszlnk', 18, 3, 4, 'Alsszlnk', NULL, 1002, 421, 165,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22725, 'Alsjlak', 18, 3, 1, NULL, NULL, 2102, 641, 302,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12317, 'Andrsfa', 18, 3, 6, 'Gyrvr', NULL, 823, 293, 145,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8873, 'Aptistvnfalva', 18, 3, 4, 'Aptistvnfalva', NULL, 1286, 406, 153,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17020, 'Bajnsenye', 18, 3, 4, 'Bajnsenye', NULL, 2185, 544, 243,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5102, 'Balogunyom', 18, 3, 4, 'Balogunyom', NULL, 1212, 1178, 366,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10384, 'Bejcgyertynos', 18, 3, 6, 'Nygr', NULL, 3143, 527, 269,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
COMMIT;
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32124, 'Brbaltavr', 18, 3, 4, 'Brbaltavr', NULL, 2567, 558, 304,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29203, 'Boba', 18, 3, 4, 'Boba', NULL, 1095, 835, 306,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3090, 'Borgta', 18, 3, 6, 'Egyhzashetye', NULL, 621, 159, 100,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6390, 'Bozzai', 18, 3, 6, 'Vp', NULL, 443, 323, 107,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5023, 'Bozsok', 18, 3, 6, 'Velem', NULL, 2091, 400, 135,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5476, 'B', 18, 3, 4, 'B', NULL, 1066, 695, 299,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11651, 'Bgt', 18, 3, 4, 'Bgt', NULL, 499, 384, 157,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7296, 'Bgte', 18, 3, 4, 'Bgte', NULL, 2073, 341, 150,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32984, 'Bucsu', 18, 3, 1, NULL, NULL, 1654, 594, 195,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8271, 'Ck', 18, 3, 6, 'Kszegszerdahely', NULL, 648, 251, 103,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9876, 'Chernelhzadamonya', 18, 3, 6, 'B', NULL, 785, 220, 99,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3911, 'Csknydoroszl', 18, 3, 1, NULL, NULL, 2661, 1763, 566,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26772, 'Csnig', 18, 3, 6, 'Rpcelak', NULL, 819, 434, 168,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19488, 'Csehi', 18, 3, 1, NULL, NULL, 934, 313, 154,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12724, 'Csehimindszent', 18, 3, 1, NULL, NULL, 1543, 435, 195,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23816, 'Csempeszkopcs', 18, 3, 6, 'Vasszcseny', NULL, 540, 304, 103,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9070, 'Csnye', 18, 3, 1, NULL, NULL, 1912, 603, 258,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26064, 'Csipkerek', 18, 3, 1, NULL, NULL, 1313, 440, 243,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22390, 'Csnge', 18, 3, 6, 'Ostffyasszonyfa', NULL, 2527, 434, 196,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4224, 'Csrtnek', 18, 3, 4, 'Csrtnek', NULL, 2053, 935, 332,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15990, 'Daraboshegy', 18, 3, 6, 'Ndasd', NULL, 459, 104, 61,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16151, 'Dozmat', 18, 3, 6, 'Torony', NULL, 854, 185, 72,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20695, 'Dbrhegy', 18, 3, 6, 'Szarvaskend', NULL, 1175, 201, 115,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3036, 'Drske', 18, 3, 6, 'Szarvaskend', NULL, 440, 120, 61,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2927, 'Duka', 18, 3, 6, 'Bgte', NULL, 1524, 289, 166,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28796, 'Egervlgy', 18, 3, 1, NULL, NULL, 886, 407, 221,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10232, 'Egyhzashetye', 18, 3, 4, 'Egyhzashetye', NULL, 1320, 433, 177,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30429, 'Egyhzasholls', 18, 3, 1, NULL, NULL, 1904, 573, 252,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25946, 'Egyhzasrdc', 18, 3, 4, 'Egyhzasrdc', NULL, 2479, 1365, 499,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13587, 'Felscsatr', 18, 3, 4, 'Felscsatr', NULL, 1790, 464, 180,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8013, 'Felsjnosfa', 18, 3, 6, 'Hegyhtszentjakab', NULL, 306, 212, 84,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29841, 'Felsmarc', 18, 3, 6, 'Ivnc', NULL, 1744, 324, 188,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23287, 'Felsszlnk', 18, 3, 6, 'Alsszlnk', NULL, 2356, 678, 298,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30906, 'Gasztony', 18, 3, 1, NULL, NULL, 1427, 492, 204,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24183, 'Gencsapti', 18, 3, 4, 'Gencsapti', NULL, 2238, 2632, 800,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26152, 'Grce', 18, 3, 4, 'Grce', NULL, 1830, 1182, 496,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30942, 'Gersekart', 18, 3, 4, 'Gersekart', NULL, 1992, 791, 318,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11156, 'Gr', 18, 3, 6, 'B', NULL, 1099, 246, 151,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27030, 'Gyangeregye', 18, 3, 6, 'Sorkifalud', NULL, 707, 159, 67,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11943, 'Gyngysfalu', 18, 3, 6, 'Lukcshza', NULL, 966, 1096, 362,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9724, 'Gyrvr', 18, 3, 4, 'Gyrvr', NULL, 1659, 728, 286,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29452, 'Halast', 18, 3, 6, 'Szarvaskend', NULL, 565, 135, 73,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10676, 'Halogy', 18, 3, 6, 'Ndasd', NULL, 705, 314, 144,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5713, 'Harasztifalu', 18, 3, 6, 'Rdcklked', NULL, 789, 188, 81,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32188, 'Hegyfalu', 18, 3, 1, NULL, NULL, 1189, 695, 299,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14997, 'Hegyhthodsz', 18, 3, 6, 'Ndasd', NULL, 808, 182, 94,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30216, 'Hegyhtsl', 18, 3, 6, 'Ndasd', NULL, 458, 170, 82,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18032, 'Hegyhtszentjakab', 18, 3, 4, 'Hegyhtszentjakab', NULL, 947, 297, 156,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21838, 'Hegyhtszentmrton', 18, 3, 6, 'Ivnc', NULL, 1274, 74, 54,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8226, 'Hegyhtszentpter', 18, 3, 6, 'Gyrvr', NULL, 684, 187, 93,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12733, 'Horvtlv', 18, 3, 6, 'Pornapti', NULL, 616, 202, 64,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16887, 'Horvtzsidny', 18, 3, 4, 'Horvtzsidny', NULL, 1217, 853, 306,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20880, 'Hosszpereszteg', 18, 3, 1, NULL, NULL, 3701, 791, 405,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11387, 'Ikervr', 18, 3, 1, NULL, NULL, 3534, 1876, 638,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29504, 'Iklanberny', 18, 3, 6, 'Sajtoskl', NULL, 296, 42, 33,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7977, 'Ispnk', 18, 3, 6, 'riszentpter', NULL, 692, 111, 51,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31680, 'Ivnc', 18, 3, 4, 'Ivnc', NULL, 1714, 726, 233,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13958, 'Jk', 18, 3, 1, NULL, NULL, 4495, 2356, 787,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6406, 'Jkfa', 18, 3, 1, NULL, NULL, 2011, 543, 234,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29957, 'Kld', 18, 3, 1, NULL, NULL, 4244, 1150, 464,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4640, 'Km', 18, 3, 4, 'Km', NULL, 1530, 470, 204,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10913, 'Karak', 18, 3, 6, 'Jnoshza', NULL, 1035, 245, 111,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26620, 'Katafa', 18, 3, 6, 'Ndasd', NULL, 481, 395, 155,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32036, 'Keld', 18, 3, 6, 'Jnoshza', NULL, 872, 99, 60,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16911, 'Kemeneskpolna', 18, 3, 6, 'Mesteri', NULL, 497, 116, 69,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12247, 'Kemenesmagasi', 18, 3, 4, 'Kemenesmagasi', NULL, 3319, 987, 441,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13426, 'Kemenesmihlyfa', 18, 3, 1, NULL, NULL, 1783, 588, 230,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20996, 'Kemenesplfa', 18, 3, 6, 'Boba', NULL, 1372, 482, 166,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24484, 'Kemenessmjn', 18, 3, 1, NULL, NULL, 1605, 633, 229,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20084, 'Kemenesszentmrton', 18, 3, 6, 'Vnck', NULL, 429, 245, 96,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22716, 'Kemestardfa', 18, 3, 6, 'Vasalja', NULL, 635, 233, 115,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2574, 'Kenz', 18, 3, 6, 'Pecl', NULL, 718, 285, 110,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9937, 'Kenyeri', 18, 3, 1, NULL, NULL, 3396, 980, 434,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26596, 'Kercaszomor', 18, 3, 1, NULL, NULL, 1287, 232, 113,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19761, 'Kerkskpolna', 18, 3, 6, 'Bajnsenye', NULL, 920, 105, 56,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19345, 'Ktvlgy', 18, 3, 6, 'Aptistvnfalva', NULL, 628, 138, 68,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11147, 'Kisrkos', 18, 3, 6, 'Pankasz', NULL, 1106, 242, 98,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5953, 'Kissomly', 18, 3, 6, 'Jnoshza', NULL, 858, 247, 147,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2501, 'Kisunyom', 18, 3, 6, 'Balogunyom', NULL, 1000, 375, 150,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15486, 'Kiszsidny', 18, 3, 6, 'Horvtzsidny', NULL, 492, 119, 39,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13028, 'Kondorfa', 18, 3, 1, NULL, NULL, 2161, 660, 295,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4190, 'Kcsk', 18, 3, 6, 'Egyhzashetye', NULL, 1258, 308, 168,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5740, 'Kszegdoroszl', 18, 3, 6, 'Kszegszerdahely', NULL, 965, 249, 96,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26046, 'Kszegpaty', 18, 3, 6, 'Lukcshza', NULL, 1225, 210, 75,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20109, 'Kszegszerdahely', 18, 3, 4, 'Kszegszerdahely', NULL, 737, 491, 191,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29081, 'Lcs', 18, 3, 6, 'Sajtoskl', NULL, 513, 134, 96,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14021, 'Lukcshza', 18, 3, 4, 'Lukcshza', NULL, 936, 1011, 348,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3221, 'Magyarlak', 18, 3, 6, 'Csrtnek', NULL, 762, 797, 293,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27289, 'Magyarndalja', 18, 3, 6, 'Vasalja', NULL, 385, 192, 78,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17288, 'Magyarszecsd', 18, 3, 1, NULL, NULL, 1126, 493, 189,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25423, 'Magyarszombatfa', 18, 3, 4, 'Magyarszombatfa', NULL, 1594, 296, 147,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30872, 'Megyehid', 18, 3, 6, 'Pecl', NULL, 604, 320, 104,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25760, 'Meggyeskovcsi', 18, 3, 1, NULL, NULL, 2464, 787, 325,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14809, 'Mersevt', 18, 3, 6, 'Celldmlk', NULL, 1054, 584, 210,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31875, 'Mesterhza', 18, 3, 6, 'B', NULL, 421, 172, 80,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15723, 'Mesteri', 18, 3, 4, 'Mesteri', NULL, 1171, 297, 153,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32832, 'Meszlen', 18, 3, 1, NULL, NULL, 1202, 240, 96,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30599, 'Mikosszplak', 18, 3, 1, NULL, NULL, 1866, 344, 158,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3294, 'Molnaszecsd', 18, 3, 1, NULL, NULL, 1169, 409, 156,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6716, 'Ndasd', 18, 3, 4, 'Ndasd', NULL, 3560, 1327, 517,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9283, 'Nagygeresd', 18, 3, 6, 'Vasegerszeg', NULL, 940, 300, 153,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32920, 'Nagyklked', 18, 3, 6, 'Rdcklked', NULL, 978, 148, 69,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15060, 'Nagymizd', 18, 3, 6, 'Szarvaskend', NULL, 676, 150, 80,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29869, 'Nagyrkos', 18, 3, 6, 'riszentpter', NULL, 1611, 320, 147,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26143, 'Nagysimonyi', 18, 3, 4, 'Nagysimonyi', NULL, 1567, 993, 414,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24837, 'Nagytilaj', 18, 3, 6, 'Brbaltavr', NULL, 1566, 183, 134,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17367, 'Nrai', 18, 3, 1, NULL, NULL, 1599, 1069, 362,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2042, 'Narda', 18, 3, 6, 'Felscsatr', NULL, 1035, 517, 186,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24509, 'Nemesbd', 18, 3, 1, NULL, NULL, 914, 631, 230,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23320, 'Nemescs', 18, 3, 6, 'Lukcshza', NULL, 738, 328, 107,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3674, 'Nemeskeresztr', 18, 3, 6, 'Jnoshza', NULL, 1217, 312, 173,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2839, 'Nemeskocs', 18, 3, 6, 'Boba', NULL, 793, 374, 142,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24059, 'Nemeskolta', 18, 3, 6, 'Sorkifalud', NULL, 734, 373, 134,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26240, 'Nemesldony', 18, 3, 6, 'Simasg', NULL, 567, 138, 98,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31556, 'Nemesmedves', 18, 3, 6, 'Vasszentmihly', NULL, 474, 22, 10,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9672, 'Nemesrempeholls', 18, 3, 6, 'Egyhzasrdc', NULL, 1205, 292, 152,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10843, 'Nick', 18, 3, 1, NULL, NULL, 1140, 546, 218,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22318, 'Nygr', 18, 3, 4, 'Nygr', NULL, 1073, 353, 173,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19743, 'Olaszfa', 18, 3, 4, 'Olaszfa', NULL, 1654, 503, 258,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22044, 'lmod', 18, 3, 6, 'Horvtzsidny', NULL, 366, 92, 48,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17093, 'Orfalu', 18, 3, 6, 'Aptistvnfalva', NULL, 694, 64, 28,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32629, 'Ostffyasszonyfa', 18, 3, 4, 'Ostffyasszonyfa', NULL, 3431, 837, 388,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7667, 'Oszk', 18, 3, 1, NULL, NULL, 2031, 704, 302,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12043, 'lb', 18, 3, 1, NULL, NULL, 2353, 772, 297,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13453, 'rimagyarsd', 18, 3, 6, 'Szce', NULL, 1229, 268, 114,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7162, 'Pcsony', 18, 3, 6, 'Olaszfa', NULL, 1001, 316, 131,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23108, 'Pankasz', 18, 3, 4, 'Pankasz', NULL, 927, 490, 179,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14067, 'Ppoc', 18, 3, 1, NULL, NULL, 3132, 405, 304,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14988, 'Pecl', 18, 3, 4, 'Pecl', NULL, 1725, 821, 291,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13684, 'Perenye', 18, 3, 6, 'Gencsapti', NULL, 1622, 666, 193,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8882, 'Peresznye', 18, 3, 6, 'Horvtzsidny', NULL, 1073, 679, 181,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11572, 'Petmihlyfa', 18, 3, 6, 'Gyrvr', NULL, 995, 251, 107,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6248, 'Pinkamindszent', 18, 3, 6, 'Vasalja', NULL, 1101, 151, 106,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20367, 'Pornapti', 18, 3, 4, 'Pornapti', NULL, 1514, 384, 131,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29896, 'Porpc', 18, 3, 6, 'Bgt', NULL, 619, 153, 79,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15671, 'Psfa', 18, 3, 6, 'Szeleste', NULL, 535, 305, 104,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10311, 'Pusztacs', 18, 3, 6, 'Lukcshza', NULL, 726, 161, 53,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7278, 'Pspkmolnri', 18, 3, 1, NULL, NULL, 1510, 1004, 376,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26736, 'Rbagyarmat', 18, 3, 6, 'Rtt', NULL, 1679, 879, 303,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3197, 'Rbahidvg', 18, 3, 1, NULL, NULL, 2241, 1056, 388,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26073, 'Rbapaty', 18, 3, 1, NULL, NULL, 2141, 1770, 629,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17996, 'Rbattts', 18, 3, 6, 'Rum', NULL, 648, 246, 117,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7551, 'Rdcklked', 18, 3, 4, 'Rdcklked', NULL, 1895, 286, 124,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23861, 'Rtt', 18, 3, 4, 'Rtt', NULL, 727, 256, 97,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28626, 'Rpceszentgyrgy', 18, 3, 6, 'B', NULL, 575, 124, 75,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26806, 'Rnk', 18, 3, 1, NULL, NULL, 1722, 486, 162,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10597, 'Rum', 18, 3, 4, 'Rum', NULL, 1685, 1193, 430,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10579, 'Sajtoskl', 18, 3, 4, 'Sajtoskl', NULL, 941, 454, 141,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18883, 'Salkveskt', 18, 3, 6, 'Spte', NULL, 1320, 428, 160,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9788, 'Srfimizd', 18, 3, 6, 'Gersekart', NULL, 746, 115, 65,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10278, 'S', 18, 3, 1, NULL, NULL, 603, 1098, 341,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26763, 'Simasg', 18, 3, 4, 'Simasg', NULL, 1014, 633, 240,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30748, 'Sitke', 18, 3, 6, 'Srvr', NULL, 2720, 663, 290,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7171, 'Sorkifalud', 18, 3, 4, 'Sorkifalud', NULL, 1737, 668, 248,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27960, 'Sorkikpolna', 18, 3, 1, NULL, NULL, 886, 274, 104,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29692, 'Sorokpolny', 18, 3, 1, NULL, NULL, 1329, 840, 261,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22983, 'Stony', 18, 3, 1, NULL, NULL, 1493, 701, 283,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24800, 'Spte', 18, 3, 4, 'Spte', NULL, 1398, 805, 259,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16504, 'Szaknyr', 18, 3, 6, 'Hegyhtszentjakab', NULL, 293, 79, 38,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20932, 'Szakonyfalu', 18, 3, 6, 'Alsszlnk', NULL, 1119, 372, 136,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10223, 'Szalaf', 18, 3, 6, 'riszentpter', NULL, 2737, 240, 139,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17729, 'Szarvaskend', 18, 3, 4, 'Szarvaskend', NULL, 1034, 243, 122,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2440, 'Szatta', 18, 3, 6, 'riszentpter', NULL, 601, 75, 36,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33172, 'Szeleste', 18, 3, 4, 'Szeleste', NULL, 2075, 687, 264,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27997, 'Szemenye', 18, 3, 6, 'Km', NULL, 1180, 352, 189,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21254, 'Szentpterfa', 18, 3, 1, NULL, NULL, 3124, 1068, 365,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27793, 'Szergny', 18, 3, 6, 'Kemenesmagasi', NULL, 1561, 409, 173,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19521, 'Szce', 18, 3, 4, 'Szce', NULL, 1871, 414, 212,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16212, 'Tanakajd', 18, 3, 6, 'Vasszcseny', NULL, 1182, 730, 250,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32045, 'Tplnszentkereszt', 18, 3, 1, NULL, NULL, 2008, 2389, 726,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29568, 'Telekes', 18, 3, 1, NULL, NULL, 1081, 583, 196,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9229, 'Tokorcs', 18, 3, 6, 'Nagysimonyi', NULL, 639, 280, 124,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12335, 'Tompaldony', 18, 3, 6, 'Simasg', NULL, 944, 334, 134,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34087, 'Tormsliget', 18, 3, 6, 'Csepreg', NULL, 753, 362, 122,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29878, 'Torony', 18, 3, 4, 'Torony', NULL, 1283, 1627, 490,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5166, 'Tmrd', 18, 3, 6, 'Csepreg', NULL, 1537, 286, 100,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21537, 'Uraijfalu', 18, 3, 4, 'Uraijfalu', NULL, 1908, 948, 378,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31051, 'Vmoscsald', 18, 3, 6, 'Uraijfalu', NULL, 1178, 382, 158,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2884, 'Vasalja', 18, 3, 4, 'Vasalja', NULL, 1124, 328, 142,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9195, 'Vsrosmiske', 18, 3, 6, 'Grce', NULL, 1342, 388, 177,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20394, 'Vasasszonyfa', 18, 3, 6, 'Spte', NULL, 1065, 393, 150,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15334, 'Vasegerszeg', 18, 3, 4, 'Vasegerszeg', NULL, 1272, 403, 147,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20349, 'Vashosszfalu', 18, 3, 6, 'Bgte', NULL, 1392, 457, 212,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30702, 'Vaskeresztes', 18, 3, 6, 'Pornapti', NULL, 912, 354, 120,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25982, 'Vassurny', 18, 3, 6, 'Spte', NULL, 1009, 875, 266,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29373, 'Vasszcseny', 18, 3, 4, 'Vasszcseny', NULL, 1795, 1391, 448,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11633, 'Vasszentmihly', 18, 3, 4, 'Vasszentmihly', NULL, 641, 374, 166,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12104, 'Vasszilvgy', 18, 3, 1, NULL, NULL, 1180, 407, 162,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2246, 'Vt', 18, 3, 1, NULL, NULL, 2327, 696, 238,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26000, 'Velem', 18, 3, 4, 'Velem', NULL, 861, 328, 152,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18430, 'Velemr', 18, 3, 6, 'Magyarszombatfa', NULL, 955, 106, 71,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7940, 'Viszk', 18, 3, 6, 'Pankasz', NULL, 1013, 290, 124,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3142, 'Vnck', 18, 3, 4, 'Vnck', NULL, 1760, 840, 337,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21643, 'Zsdeny', 18, 3, 1, NULL, NULL, 643, 218, 105,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12292, 'Zsennye', 18, 3, 6, 'Rum', NULL, 502, 92, 58,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18157, 'Tatabnya', 12, 5, 1, NULL, NULL, 9145, 72290, 28982,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10490, 'Dorog', 12, 7, 1, NULL, NULL, 1155, 12793, 4845,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25131, 'Esztergom', 12, 7, 1, NULL, NULL, 10035, 29092, 11260,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17330, 'Kisbr', 12, 7, 1, NULL, NULL, 5217, 5912, 2081,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5449, 'Komrom', 12, 7, 1, NULL, NULL, 7020, 19856, 7853,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15352, 'Nyergesjfalu', 12, 7, 1, NULL, NULL, 3951, 7749, 2753,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30766, 'Oroszlny', 12, 7, 1, NULL, NULL, 7586, 20487, 7803,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20127, 'Tata', 12, 7, 1, NULL, NULL, 7817, 24123, 9330,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4428, 'cs', 12, 6, 1, NULL, NULL, 10383, 7257, 2660,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19363, 'Bbolna', 12, 6, 1, NULL, NULL, 3359, 3926, 1328,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15255, 'Lbatlan', 12, 6, 1, NULL, NULL, 2635, 5414, 2025,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22372, 'Nagyigmnd', 12, 6, 3, 'Nagyigmnd', NULL, 5139, 3165, 1134,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8758, 'Tt', 12, 6, 1, NULL, NULL, 1178, 5635, 1943,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14155, 'Tokod', 12, 6, 1, NULL, NULL, 1490, 4317, 1545,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18139, 'csteszr', 12, 3, 4, 'csteszr', NULL, 1773, 748, 282,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6682, 'Aka', 12, 3, 6, 'csteszr', NULL, 1810, 286, 132,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32346, 'Almsfzit', 12, 3, 1, NULL, NULL, 819, 2373, 1123,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34227, 'Annavlgy', 12, 3, 1, NULL, NULL, 460, 1013, 395,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23852, 'szr', 12, 3, 1, NULL, NULL, 1869, 1620, 639,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29212, 'Baj', 12, 3, 1, NULL, NULL, 2113, 2692, 1004,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16744, 'Bajna', 12, 3, 1, NULL, NULL, 3721, 2046, 741,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29355, 'Bajt', 12, 3, 4, 'Bajt', NULL, 1644, 1510, 529,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24244, 'Bakonybnk', 12, 3, 6, 'Rde', NULL, 1507, 515, 216,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25229, 'Bakonysrkny', 12, 3, 4, 'Bakonysrkny', NULL, 1413, 972, 383,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22381, 'Bakonyszombathely', 12, 3, 1, NULL, NULL, 3653, 1538, 591,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31422, 'Bana', 12, 3, 1, NULL, NULL, 2513, 1758, 553,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8624, 'Brsonyos', 12, 3, 4, 'Brsonyos', NULL, 1687, 860, 293,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7311, 'Bokod', 12, 3, 1, NULL, NULL, 2992, 2253, 792,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16416, 'Csszr', 12, 3, 1, NULL, NULL, 6782, 1943, 708,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33109, 'Csatka', 12, 3, 6, 'csteszr', NULL, 1777, 315, 171,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33640, 'Csm', 12, 3, 6, 'Nagyigmnd', NULL, 629, 478, 159,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18272, 'Csp', 12, 3, 6, 'Kisigmnd', NULL, 2006, 377, 155,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18926, 'Csolnok', 12, 3, 1, NULL, NULL, 1870, 3417, 1191,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33163, 'Dad', 12, 3, 1, NULL, NULL, 2374, 1093, 384,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22910, 'Dg', 12, 3, 4, 'Dg', NULL, 1188, 991, 377,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6594, 'Dms', 12, 3, 1, NULL, NULL, 2397, 1134, 454,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33835, 'Dunaalms', 12, 3, 1, NULL, NULL, 1481, 1658, 591,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24101, 'Dunaszentmikls', 12, 3, 6, 'Szomd', NULL, 777, 413, 169,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29638, 'Epl', 12, 3, 1, NULL, NULL, 1252, 655, 251,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6664, 'Ete', 12, 3, 1, NULL, NULL, 2062, 620, 245,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6521, 'Gyermely', 12, 3, 1, NULL, NULL, 4545, 1278, 463,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11891, 'Hreg', 12, 3, 1, NULL, NULL, 2713, 1018, 425,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4525, 'Kecskd', 12, 3, 1, NULL, NULL, 1108, 1928, 616,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10995, 'Kerkteleki', 12, 3, 6, 'Brsonyos', NULL, 2946, 725, 273,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29577, 'Kesztlc', 12, 3, 1, NULL, NULL, 2198, 2586, 962,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20923, 'Kisigmnd', 12, 3, 4, 'Kisigmnd', NULL, 1314, 542, 194,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2510, 'Kocs', 12, 3, 1, NULL, NULL, 5832, 2683, 946,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7630, 'Kmld', 12, 3, 1, NULL, NULL, 2283, 1205, 359,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30553, 'Krnye', 12, 3, 1, NULL, NULL, 4535, 4406, 1555,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25487, 'Lenyvr', 12, 3, 1, NULL, NULL, 725, 1673, 607,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22637, 'Mriahalom', 12, 3, 1, NULL, NULL, 1085, 676, 228,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26930, 'Mocsa', 12, 3, 1, NULL, NULL, 6722, 2289, 820,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28255, 'Mogyorsbnya', 12, 3, 6, 'Bajt', NULL, 733, 885, 297,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27076, 'Nagysp', 12, 3, 1, NULL, NULL, 2477, 1553, 502,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20163, 'Naszly', 12, 3, 1, NULL, NULL, 3023, 2263, 803,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33826, 'Neszmly', 12, 3, 1, NULL, NULL, 2777, 1451, 565,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21874, 'Piliscsv', 12, 3, 1, NULL, NULL, 2490, 2335, 905,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14669, 'Pilismart', 12, 3, 1, NULL, NULL, 4462, 1973, 711,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30012, 'Rde', 12, 3, 4, 'Rde', NULL, 4589, 1553, 563,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26903, 'Srisp', 12, 3, 1, NULL, NULL, 1446, 2942, 1063,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31990, 'Sr', 12, 3, 1, NULL, NULL, 3737, 1354, 503,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8688, 'Stt', 12, 3, 1, NULL, NULL, 3451, 2019, 765,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33516, 'Szkszend', 12, 3, 1, NULL, NULL, 3593, 1533, 639,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33491, 'Szrliget', 12, 3, 1, NULL, NULL, 1456, 2171, 765,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22619, 'Szomd', 12, 3, 4, 'Szomd', NULL, 2831, 2042, 704,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21421, 'Szomor', 12, 3, 1, NULL, NULL, 1319, 1086, 358,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30225, 'Tardos', 12, 3, 1, NULL, NULL, 2332, 1645, 665,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18935, 'Tarjn', 12, 3, 1, NULL, NULL, 4307, 2855, 1022,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20987, 'Trkny', 12, 3, 1, NULL, NULL, 6499, 1623, 619,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34023, 'Tokodaltr', 12, 3, 1, NULL, NULL, 554, 3139, 1039,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27632, 'ny', 12, 3, 6, 'Dg', NULL, 1158, 658, 297,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17251, 'Vrgesztes', 12, 3, 6, 'Vrtessoml', NULL, 1204, 502, 229,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32586, 'Vrteskethely', 12, 3, 6, 'Bakonysrkny', NULL, 1748, 622, 232,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15282, 'Vrtessoml', 12, 3, 4, 'Vrtessoml', NULL, 2230, 1304, 459,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31264, 'Vrtesszls', 12, 3, 1, NULL, NULL, 1712, 2776, 911,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29629, 'Vrtestolna', 12, 3, 1, NULL, NULL, 1695, 523, 213,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25788, 'Salgtarjn', 13, 5, 1, NULL, NULL, 10285, 45210, 19240,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13657, 'Balassagyarmat', 13, 7, 3, 'Balassagyarmat', NULL, 2903, 17906, 6706,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33534, 'Btonyterenye', 13, 7, 1, NULL, 'B', 8009, 14510, 5760,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7409, 'Pszt', 13, 7, 1, NULL, NULL, 7260, 10330, 3969,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23825, 'Rtsg', 13, 7, 1, NULL, NULL, 1978, 3067, 1099,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6628, 'Szcsny', 13, 7, 1, NULL, NULL, 4573, 6580, 2500,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16425, 'Alspetny', 13, 3, 1, NULL, NULL, 1968, 748, 308,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7621, 'Alstold', 13, 3, 4, 'Alstold', NULL, 786, 268, 102,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24341, 'Bnk', 13, 3, 1, NULL, NULL, 990, 681, 261,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20048, 'Brna', 13, 3, 1, NULL, NULL, 1539, 1163, 449,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12016, 'Becske', 13, 3, 6, 'Ngrdkvesd', NULL, 1566, 615, 283,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32911, 'Br', 13, 3, 1, NULL, NULL, 2549, 453, 211,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2389, 'Bercel', 13, 3, 1, NULL, NULL, 3588, 2032, 707,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9034, 'Berkenye', 13, 3, 1, NULL, NULL, 1346, 577, 217,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3841, 'Bokor', 13, 3, 6, 'Alstold', NULL, 675, 136, 73,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9894, 'Borsosberny', 13, 3, 4, 'Borsosberny', NULL, 2026, 1059, 383,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14234, 'Bujk', 13, 3, 1, NULL, NULL, 5304, 2392, 908,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3665, 'Cered', 13, 3, 4, 'Cered', NULL, 3858, 1256, 550,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30270, 'Cscse', 13, 3, 4, 'Cscse', NULL, 2173, 1008, 426,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21935, 'Cserhthalp', 13, 3, 6, 'Magyarnndor', NULL, 1047, 407, 170,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22594, 'Cserhtsurny', 13, 3, 4, 'Cserhtsurny', NULL, 1880, 1002, 355,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32319, 'Cserhtszentivn', 13, 3, 6, 'Alstold', NULL, 1066, 178, 128,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20145, 'Csesztve', 13, 3, 6, 'Szgy', NULL, 1625, 329, 167,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5050, 'Csitr', 13, 3, 6, 'rhalom', NULL, 1690, 451, 208,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7320, 'Debercsny', 13, 3, 6, 'Magyarnndor', NULL, 543, 103, 51,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12511, 'Dejtr', 13, 3, 4, 'Dejtr', NULL, 2155, 1493, 579,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6743, 'Disjen', 13, 3, 1, NULL, NULL, 5750, 2803, 1012,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24439, 'Doroghza', 13, 3, 1, NULL, NULL, 1768, 1270, 574,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8156, 'Drgelypalnk', 13, 3, 1, NULL, NULL, 2218, 1676, 667,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4251, 'Ecseg', 13, 3, 4, 'Ecseg', NULL, 2410, 1281, 540,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17659, 'Egyhzasdengeleg', 13, 3, 1, NULL, NULL, 1575, 501, 215,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5980, 'Egyhzasgerge', 13, 3, 1, NULL, NULL, 1537, 845, 367,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25496, 'Endrefalva', 13, 3, 1, NULL, NULL, 1322, 1257, 443,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22655, 'Erdkrt', 13, 3, 1, NULL, NULL, 2172, 611, 254,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21795, 'Erdtarcsa', 13, 3, 6, 'Kll', NULL, 1507, 616, 246,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21582, 'rsekvadkert', 13, 3, 1, NULL, NULL, 5538, 3840, 1356,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15370, 'Etes', 13, 3, 1, NULL, NULL, 1580, 1484, 715,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24323, 'Felspetny', 13, 3, 6, 'Ntincs', NULL, 1450, 748, 259,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33312, 'Felstold', 13, 3, 6, 'Alstold', NULL, 1083, 186, 105,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25663, 'Galgaguta', 13, 3, 1, NULL, NULL, 1589, 727, 301,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18494, 'Garb', 13, 3, 6, 'Alstold', NULL, 820, 81, 66,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3993, 'Hhalom', 13, 3, 1, NULL, NULL, 1870, 1044, 401,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5324, 'Herencsny', 13, 3, 6, 'Cserhtsurny', NULL, 3319, 720, 296,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33242, 'Hollk', 13, 3, 1, NULL, NULL, 518, 387, 220,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13204, 'Hont', 13, 3, 1, NULL, NULL, 2414, 609, 310,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13718, 'Horpcs', 13, 3, 6, 'Nagyoroszi', NULL, 672, 201, 89,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16878, 'Hugyag', 13, 3, 1, NULL, NULL, 1090, 916, 329,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26833, 'Iliny', 13, 3, 6, 'rhalom', NULL, 646, 197, 90,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3328, 'Ipolytarnc', 13, 3, 1, NULL, NULL, 1363, 545, 221,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29319, 'Ipolyvece', 13, 3, 6, 'Dejtr', NULL, 1379, 873, 354,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8712, 'Jobbgyi', 13, 3, 1, NULL, NULL, 1784, 2377, 868,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8642, 'Kll', 13, 3, 4, 'Kll', NULL, 3697, 1467, 522,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18625, 'Karancsalja', 13, 3, 1, NULL, NULL, 1254, 1592, 624,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25548, 'Karancsberny', 13, 3, 1, NULL, NULL, 2314, 1006, 373,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8855, 'Karancskeszi', 13, 3, 1, NULL, NULL, 3169, 1964, 813,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21041, 'Karancslapujt', 13, 3, 1, NULL, NULL, 1935, 2904, 1055,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26897, 'Karancssg', 13, 3, 1, NULL, NULL, 2139, 1168, 401,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28389, 'Kazr', 13, 3, 4, 'Kazr', NULL, 3039, 2123, 799,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31413, 'Keszeg', 13, 3, 1, NULL, NULL, 995, 700, 267,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11846, 'Ktbodony', 13, 3, 4, 'Ktbodony', NULL, 1305, 535, 230,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27243, 'Kisbgyon', 13, 3, 6, 'Palots', NULL, 1024, 482, 202,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26295, 'Kisbrkny', 13, 3, 6, 'Mrkhza', NULL, 803, 250, 107,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33206, 'Kisecset', 13, 3, 6, 'Romhny', NULL, 863, 211, 140,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33400, 'Kishartyn', 13, 3, 1, NULL, NULL, 895, 639, 258,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13842, 'Kozrd', 13, 3, 6, 'Ecseg', NULL, 644, 188, 129,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19451, 'Kutas', 13, 3, 6, 'Alstold', NULL, 605, 111, 77,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30395, 'Legnd', 13, 3, 1, NULL, NULL, 1841, 562, 234,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4871, 'Litke', 13, 3, 1, NULL, NULL, 1815, 928, 357,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20190, 'Lucfalva', 13, 3, 1, NULL, NULL, 1410, 631, 220,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2778, 'Ludnyhalszi', 13, 3, 1, NULL, NULL, 2112, 1629, 490,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26967, 'Magyargc', 13, 3, 1, NULL, NULL, 1235, 873, 289,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32407, 'Magyarnndor', 13, 3, 4, 'Magyarnndor', NULL, 1867, 1214, 458,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14641, 'Mrkhza', 13, 3, 4, 'Mrkhza', NULL, 631, 251, 112,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20075, 'Mtramindszent', 13, 3, 1, NULL, NULL, 1673, 935, 445,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19372, 'Mtranovk', 13, 3, 1, NULL, NULL, 2697, 2013, 1112,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24332, 'Mtraszele', 13, 3, 6, 'Mtraterenye', NULL, 1697, 1046, 464,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4330, 'Mtraszls', 13, 3, 1, NULL, NULL, 2916, 1706, 666,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33525, 'Mtraterenye', 13, 3, 4, 'Mtraterenye', NULL, 2813, 2037, 889,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30100, 'Mtraverebly', 13, 3, 1, NULL, NULL, 1840, 2243, 849,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13222, 'Mihlygerge', 13, 3, 1, NULL, NULL, 1107, 682, 312,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27915, 'Mohora', 13, 3, 1, NULL, NULL, 1596, 980, 364,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16391, 'Nagybrkny', 13, 3, 1, NULL, NULL, 884, 690, 230,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34281, 'Nagykeresztr', 13, 3, 6, 'Mrkhza', NULL, 820, 304, 99,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21102, 'Nagylc', 13, 3, 1, NULL, NULL, 3912, 1775, 703,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23986, 'Nagyoroszi', 13, 3, 4, 'Nagyoroszi', NULL, 4003, 2297, 841,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27580, 'Nemti', 13, 3, 6, 'Mtraterenye', NULL, 1106, 820, 431,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9797, 'Nzsa', 13, 3, 1, NULL, NULL, 1868, 1156, 465,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4358, 'Ngrd', 13, 3, 1, NULL, NULL, 2952, 1549, 660,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32300, 'Ngrdkvesd', 13, 3, 4, 'Ngrdkvesd', NULL, 880, 744, 277,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29832, 'Ngrdmarcal', 13, 3, 6, 'Szgy', NULL, 1994, 557, 215,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12131, 'Ngrdmegyer', 13, 3, 1, NULL, NULL, 2277, 1798, 558,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8387, 'Ngrdsp', 13, 3, 1, NULL, NULL, 1546, 901, 360,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19497, 'Ngrdsipek', 13, 3, 1, NULL, NULL, 2012, 757, 297,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27340, 'Ngrdszakl', 13, 3, 1, NULL, NULL, 1870, 632, 255,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29425, 'Ntincs', 13, 3, 4, 'Ntincs', NULL, 2047, 1211, 466,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3249, 'rhalom', 13, 3, 4, 'rhalom', NULL, 1746, 1104, 393,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19318, 'sagrd', 13, 3, 6, 'Ntincs', NULL, 1092, 351, 155,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5883, 'Palots', 13, 3, 4, 'Palots', NULL, 1707, 1736, 658,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7199, 'Patak', 13, 3, 1, NULL, NULL, 1619, 1028, 424,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33880, 'Patvarc', 13, 3, 6, 'Balassagyarmat', NULL, 784, 642, 257,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11590, 'Piliny', 13, 3, 1, NULL, NULL, 1604, 638, 276,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17862, 'Pusztaberki', 13, 3, 6, 'Borsosberny', NULL, 685, 126, 82,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34360, 'Rkczibnya', 13, 3, 6, 'Kazr', 'B', 360, 697, 307,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28884, 'Rimc', 13, 3, 1, NULL, NULL, 2926, 1913, 687,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12195, 'Romhny', 13, 3, 4, 'Romhny', NULL, 2547, 2471, 938,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12520, 'Sgjfalu', 13, 3, 1, NULL, NULL, 1203, 1024, 385,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24572, 'Smsonhza', 13, 3, 1, NULL, NULL, 1271, 297, 156,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14881, 'Sshartyn', 13, 3, 1, NULL, NULL, 1214, 931, 278,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19798, 'Szalmatercs', 13, 3, 1, NULL, NULL, 758, 518, 186,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13754, 'Szanda', 13, 3, 4, 'Szanda', NULL, 2149, 711, 413,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10199, 'Szarvasgede', 13, 3, 6, 'Cscse', NULL, 999, 450, 212,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15325, 'Sztok', 13, 3, 1, NULL, NULL, 895, 527, 159,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23047, 'Szcsnke', 13, 3, 6, 'Ngrdkvesd', NULL, 978, 277, 124,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33011, 'Szcsnyfelfalu', 13, 3, 1, NULL, NULL, 822, 508, 218,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4507, 'Szendehely', 13, 3, 1, NULL, NULL, 1004, 1444, 559,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9043, 'Szente', 13, 3, 6, 'Ktbodony', NULL, 753, 366, 156,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7959, 'Szilaspogony', 13, 3, 6, 'Cered', NULL, 1440, 393, 175,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21634, 'Szirk', 13, 3, 1, NULL, NULL, 1909, 1213, 440,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28194, 'Szuha', 13, 3, 1, NULL, NULL, 1756, 742, 353,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19044, 'Szurdokpspki', 13, 3, 1, NULL, NULL, 2671, 1988, 881,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18786, 'Szgy', 13, 3, 4, 'Szgy', NULL, 1951, 1446, 487,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32896, 'Tar', 13, 3, 1, NULL, NULL, 2734, 2013, 844,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4844, 'Terny', 13, 3, 6, 'Szanda', NULL, 2435, 441, 252,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24174, 'Tereske', 13, 3, 1, NULL, NULL, 1702, 739, 304,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6381, 'Tolmcs', 13, 3, 1, NULL, NULL, 1224, 756, 328,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30915, 'Vanyarc', 13, 3, 1, NULL, NULL, 3222, 1380, 496,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29498, 'Varsny', 13, 3, 1, NULL, NULL, 2558, 1753, 611,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10320, 'Vizsls', 13, 3, 1, NULL, NULL, 1026, 1393, 535,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21661, 'Zabar', 13, 3, 6, 'Cered', NULL, 1817, 574, 253,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27872, 'Abony', 14, 7, 1, NULL, NULL, 12797, 15781, 6009,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16188, 'Aszd', 14, 7, 1, NULL, NULL, 1621, 5972, 2164,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12052, 'Budakeszi', 14, 7, 1, NULL, NULL, 3711, 12793, 5101,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23278, 'Budars', 14, 7, 1, NULL, NULL, 2359, 24228, 9070,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11341, 'Cegld', 14, 7, 1, NULL, NULL, 24487, 37939, 14816,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9247, 'Dabas', 14, 7, 1, NULL, NULL, 16609, 16021, 5790,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9584, 'Dunaharaszti', 14, 7, 1, NULL, NULL, 2917, 16391, 5972,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18616, 'Dunakeszi', 14, 7, 1, NULL, NULL, 3106, 29208, 10886,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30988, 'rd', 14, 7, 1, NULL, NULL, 6054, 57209, 20147,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23649, 'Gd', 14, 7, 1, NULL, NULL, 2223, 15329, 5698,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32559, 'Gdll', 14, 7, 1, NULL, NULL, 6198, 31263, 11154,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25627, 'Gyl', 14, 7, 1, NULL, NULL, 2493, 21184, 7043,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29735, 'Gymr', 14, 7, 1, NULL, NULL, 2651, 13669, 4615,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10551, 'Monor', 14, 7, 1, NULL, NULL, 6186, 20975, 7323,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13435, 'Nagykta', 14, 7, 1, NULL, NULL, 8161, 12865, 4725,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19716, 'Nagykrs', 14, 7, 1, NULL, NULL, 22797, 25795, 9969,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31732, 'Nagymaros', 14, 7, 1, NULL, NULL, 3439, 4470, 1763,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4057, 'Pcel', 14, 7, 1, NULL, NULL, 4363, 12740, 4221,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14340, 'Pilisvrsvr', 14, 7, 1, NULL, NULL, 2430, 12699, 4275,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6372, 'Pomz', 14, 7, 1, NULL, NULL, 4904, 14405, 4845,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17260, 'Rckeve', 14, 7, 3, 'Rckeve', NULL, 6409, 8912, 3296,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17312, 'Szzhalombatta', 14, 7, 1, NULL, NULL, 2806, 16963, 6336,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15440, 'Szentendre', 14, 7, 1, NULL, NULL, 4383, 22796, 8601,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28954, 'Szigetszentmikls', 14, 7, 1, NULL, NULL, 4577, 24021, 9195,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24916, 'Szob', 14, 7, 1, NULL, NULL, 2007, 2960, 1085,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29823, 'Tkl', 14, 7, 1, NULL, NULL, 3849, 8799, 3149,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9593, 'Tura', 14, 7, 1, NULL, NULL, 5591, 8009, 2872,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24934, 'Vc', 14, 7, 1, NULL, NULL, 6163, 33903, 13390,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26815, 'Vecss', 14, 7, 1, NULL, NULL, 3618, 18664, 6957,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18342, 'Veresegyhz', 14, 7, 1, NULL, NULL, 2858, 10707, 3572,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28413, 'Visegrd', 14, 7, 1, NULL, NULL, 3327, 1654, 712,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31653, 'Albertirsa', 14, 6, 1, NULL, NULL, 7296, 11457, 4307,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23199, 'Alsnmedi', 14, 6, 1, NULL, NULL, 4907, 4803, 1883,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9131, 'Bag', 14, 6, 1, NULL, NULL, 2355, 3931, 1272,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8891, 'Biatorbgy', 14, 6, 1, NULL, NULL, 4380, 8336, 3081,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23463, 'Budakalsz', 14, 6, 1, NULL, NULL, 1511, 9363, 3316,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32027, 'Bugyi', 14, 6, 1, NULL, NULL, 11555, 5226, 1937,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22804, 'Csmr', 14, 6, 1, NULL, NULL, 2268, 7285, 2523,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29647, 'Dmsd', 14, 6, 1, NULL, NULL, 7242, 5738, 2244,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20534, 'Dunavarsny', 14, 6, 3, 'Dunavarsny', NULL, 2252, 5810, 2104,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32610, 'Ft', 14, 6, 1, NULL, NULL, 3742, 16195, 5482,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9690, 'Halsztelek', 14, 6, 1, NULL, NULL, 864, 6996, 2494,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7807, 'Isaszeg', 14, 6, 1, NULL, NULL, 5483, 10385, 3351,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30696, 'Kartal', 14, 6, 1, NULL, NULL, 2901, 5811, 1787,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10816, 'Kiskunlachza', 14, 6, 1, NULL, NULL, 9350, 8672, 3167,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34157, 'Kistarcsa', 14, 6, 1, NULL, NULL, 1102, 9306, 3184,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30809, 'Lenyfalu', 14, 6, 1, NULL, NULL, 1537, 2447, 936,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10922, 'Magld', 14, 6, 1, NULL, NULL, 2237, 9796, 3261,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9991, 'Nagykovcsi', 14, 6, 1, NULL, 'B', 1414, 4694, 1706,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4075, 'csa', 14, 6, 1, NULL, NULL, 8164, 8785, 3104,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8545, 'rbottyn', 14, 6, 1, NULL, NULL, 2737, 5306, 1884,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5281, 'rkny', 14, 6, 1, NULL, NULL, 3683, 4943, 1716,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9821, 'Pilis', 14, 6, 1, NULL, NULL, 4733, 10721, 3849,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7144, 'Piliscsaba', 14, 6, 1, NULL, NULL, 2557, 6246, 2078,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7384, 'Solymr', 14, 6, 1, NULL, NULL, 1786, 8925, 3305,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21713, 'Slysp', 14, 6, 1, NULL, NULL, 4733, 7702, 2656,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13277, 'Szigethalom', 14, 6, 1, NULL, NULL, 912, 12643, 4247,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30720, 'Taksony', 14, 6, 1, NULL, NULL, 2086, 5919, 1943,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31796, 'Tpiszecs', 14, 6, 1, NULL, NULL, 3838, 6401, 2214,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14146, 'Tpiszele', 14, 6, 1, NULL, NULL, 3699, 6001, 2260,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14571, 'Tpiszentmrton', 14, 6, 1, NULL, NULL, 10445, 5404, 2348,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4154, 'Trnok', 14, 6, 1, NULL, NULL, 2360, 7716, 2876,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6859, 'Trkblint', 14, 6, 1, NULL, NULL, 2940, 11258, 3994,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12894, 'll', 14, 6, 1, NULL, NULL, 4812, 9881, 3478,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17598, 'Valk', 14, 6, 1, NULL, NULL, 3759, 2377, 784,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25034, 'Zsmbk', 14, 6, 1, NULL, NULL, 3367, 4627, 1451,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18573, 'Acsa', 14, 3, 1, NULL, NULL, 2697, 1561, 457,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33561, 'Apaj', 14, 3, 1, NULL, NULL, 7104, 1282, 412,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10108, 'porka', 14, 3, 1, NULL, NULL, 1747, 1152, 454,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25098, 'Bnye', 14, 3, 6, 'Gomba', NULL, 1653, 1234, 469,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18777, 'Bernecebarti', 14, 3, 1, NULL, NULL, 3768, 959, 449,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3407, 'Budajen', 14, 3, 1, NULL, NULL, 1242, 1268, 449,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20640, 'Cegldbercel', 14, 3, 1, NULL, NULL, 2815, 4548, 1608,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5184, 'Csem', 14, 3, 1, NULL, NULL, 7944, 4260, 1812,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18476, 'Csvharaszt', 14, 3, 1, NULL, NULL, 4923, 1852, 619,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6822, 'Csobnka', 14, 3, 1, NULL, NULL, 2276, 2782, 919,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33118, 'Csomd', 14, 3, 1, NULL, NULL, 1237, 835, 291,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34333, 'Csrg', 14, 3, 1, NULL, 'B', 645, 1482, 492,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26985, 'Csvr', 14, 3, 1, NULL, NULL, 1717, 703, 241,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31811, 'Dnszentmikls', 14, 3, 1, NULL, NULL, 3801, 2741, 1002,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18397, 'Dny', 14, 3, 1, NULL, NULL, 4301, 4228, 1386,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9973, 'Dlegyhza', 14, 3, 1, NULL, NULL, 2542, 2420, 867,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24013, 'Disd', 14, 3, 1, NULL, NULL, 575, 5956, 2432,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4808, 'Domony', 14, 3, 1, NULL, NULL, 2180, 1961, 586,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25362, 'Dunabogdny', 14, 3, 1, NULL, NULL, 2550, 2954, 1102,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24518, 'Ecser', 14, 3, 1, NULL, NULL, 1311, 3219, 1236,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13480, 'Erdkertes', 14, 3, 1, NULL, NULL, 575, 5790, 2131,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9122, 'Farmos', 14, 3, 1, NULL, NULL, 4012, 3663, 1506,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6035, 'Felspakony', 14, 3, 1, NULL, NULL, 1536, 2936, 1002,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13295, 'Galgagyrk', 14, 3, 1, NULL, NULL, 1471, 1095, 338,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19503, 'Galgahvz', 14, 3, 4, 'Galgahvz', NULL, 3118, 2550, 947,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27128, 'Galgamcsa', 14, 3, 4, 'Galgamcsa', NULL, 4331, 1990, 730,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9441, 'Gomba', 14, 3, 4, 'Gomba', NULL, 3976, 2763, 941,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33552, 'Herceghalom', 14, 3, 1, NULL, NULL, 738, 1387, 448,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9849, 'Hernd', 14, 3, 1, NULL, NULL, 2659, 3562, 1255,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13949, 'Hvzgyrk', 14, 3, 1, NULL, NULL, 2294, 2995, 1046,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3300, 'Iklad', 14, 3, 1, NULL, NULL, 1122, 2119, 634,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32106, 'Inrcs', 14, 3, 1, NULL, NULL, 2253, 4116, 1371,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28097, 'Ipolydamsd', 14, 3, 6, 'Mrianosztra', NULL, 1160, 377, 207,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4978, 'Ipolytlgyes', 14, 3, 6, 'Percsny', NULL, 1366, 468, 129,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11004, 'Jszkarajen', 14, 3, 1, NULL, NULL, 6515, 3018, 1413,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32230, 'Kakucs', 14, 3, 1, NULL, NULL, 2180, 2614, 896,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27827, 'Kva', 14, 3, 1, NULL, NULL, 1131, 674, 271,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22345, 'Kemence', 14, 3, 1, NULL, NULL, 4275, 1100, 524,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34166, 'Kerepes', 14, 3, 1, NULL, NULL, 2407, 8455, 2827,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33738, 'Kismaros', 14, 3, 1, NULL, NULL, 1196, 1834, 647,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5227, 'Kisnmedi', 14, 3, 6, 'Vcduka', NULL, 1384, 681, 291,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29850, 'Kisoroszi', 14, 3, 1, NULL, NULL, 1094, 762, 395,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32771, 'Kocsr', 14, 3, 1, NULL, NULL, 6728, 2024, 995,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31361, 'Kka', 14, 3, 1, NULL, NULL, 4436, 4226, 1611,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27687, 'Kosd', 14, 3, 1, NULL, NULL, 3407, 2290, 825,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24679, 'Kspallag', 14, 3, 6, 'Mrianosztra', NULL, 1277, 802, 303,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32975, 'Krstettlen', 14, 3, 1, NULL, NULL, 3265, 908, 349,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22682, 'Letks', 14, 3, 1, NULL, NULL, 2439, 1187, 432,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9140, 'Lrv', 14, 3, 6, 'Rckeve', NULL, 988, 310, 122,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10755, 'Majoshza', 14, 3, 6, 'Dunavarsny', NULL, 1142, 1202, 446,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4394, 'Makd', 14, 3, 1, NULL, NULL, 3177, 1285, 511,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4570, 'Mrianosztra', 14, 3, 4, 'Mrianosztra', NULL, 2026, 960, 385,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3692, 'Mende', 14, 3, 1, NULL, NULL, 2717, 4104, 1397,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24466, 'Mikebuda', 14, 3, 1, NULL, NULL, 4217, 811, 345,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17783, 'Mogyord', 14, 3, 1, NULL, NULL, 3447, 4779, 1592,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14775, 'Nagybrzsny', 14, 3, 1, NULL, NULL, 5066, 885, 352,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23409, 'Nagytarcsa', 14, 3, 1, NULL, NULL, 1214, 2748, 957,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23038, 'Nyregyhza', 14, 3, 1, NULL, NULL, 3200, 3641, 1307,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20066, 'Nyrsapt', 14, 3, 1, NULL, NULL, 5404, 1717, 775,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22248, 'Pnd', 14, 3, 1, NULL, NULL, 2221, 1971, 672,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15024, 'Pty', 14, 3, 1, NULL, NULL, 3929, 5287, 1766,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18689, 'Penc', 14, 3, 1, NULL, NULL, 2134, 1369, 490,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28185, 'Perbl', 14, 3, 1, NULL, NULL, 2565, 2093, 704,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4181, 'Percsny', 14, 3, 4, 'Percsny', NULL, 4154, 402, 210,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21847, 'Pteri', 14, 3, 1, NULL, NULL, 1189, 1902, 659,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29601, 'Pilisborosjen', 14, 3, 1, NULL, NULL, 927, 3071, 1066,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34148, 'Pilisjszfalu', 14, 3, 1, NULL, NULL, 697, 1031, 323,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5290, 'Pilissznt', 14, 3, 1, NULL, NULL, 1596, 2168, 775,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11396, 'Pilisszentivn', 14, 3, 1, NULL, NULL, 812, 4073, 1467,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18731, 'Pilisszentkereszt', 14, 3, 1, NULL, NULL, 1721, 2148, 713,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8457, 'Pilisszentlszl', 14, 3, 1, NULL, NULL, 1775, 924, 381,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4905, 'Pcsmegyer', 14, 3, 1, NULL, NULL, 1308, 1157, 506,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23083, 'Pusztavacs', 14, 3, 1, NULL, NULL, 7907, 1540, 561,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15583, 'Pusztazmor', 14, 3, 1, NULL, NULL, 928, 995, 350,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21388, 'Pspkhatvan', 14, 3, 1, NULL, NULL, 2473, 1570, 487,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4303, 'Pspkszilgy', 14, 3, 1, NULL, NULL, 2530, 746, 282,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2370, 'Rd', 14, 3, 1, NULL, NULL, 1773, 1639, 553,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34315, 'Remeteszls', 14, 3, 1, NULL, 'B', 1643, 342, 135,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6840, 'Sskt', 14, 3, 1, NULL, NULL, 2768, 2895, 1069,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21458, 'Szada', 14, 3, 1, NULL, NULL, 1669, 3254, 1117,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7542, 'Szentlrinckta', 14, 3, 1, NULL, NULL, 2015, 1936, 807,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28653, 'Szentmrtonkta', 14, 3, 1, NULL, NULL, 5219, 4701, 1824,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26259, 'Szigetbecse', 14, 3, 1, NULL, NULL, 1712, 1318, 488,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7870, 'Szigetcsp', 14, 3, 1, NULL, NULL, 1820, 2371, 881,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26213, 'Szigetmonostor', 14, 3, 1, NULL, NULL, 2351, 1615, 695,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15185, 'Szigetszentmrton', 14, 3, 6, 'Szigetjfalu', NULL, 1073, 1847, 731,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22114, 'Szigetjfalu', 14, 3, 4, 'Szigetjfalu', NULL, 1083, 2084, 791,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6947, 'Szokolya', 14, 3, 1, NULL, NULL, 5907, 1720, 666,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12690, 'Szd', 14, 3, 1, NULL, 'B', 1437, 2954, 1013,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28866, 'Szdliget', 14, 3, 1, NULL, NULL, 729, 4201, 1420,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8332, 'Tborfalva', 14, 3, 1, NULL, NULL, 4205, 3389, 1338,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31963, 'Tahittfalu', 14, 3, 1, NULL, NULL, 3917, 4517, 1675,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15015, 'Tpibicske', 14, 3, 1, NULL, NULL, 4848, 3393, 1417,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17303, 'Tpigyrgye', 14, 3, 1, NULL, NULL, 5331, 3686, 1514,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9405, 'Tpisg', 14, 3, 1, NULL, NULL, 3354, 2665, 1079,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2769, 'Tpiszls', 14, 3, 1, NULL, NULL, 3024, 3047, 1284,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27386, 'Tatrszentgyrgy', 14, 3, 1, NULL, NULL, 5506, 1815, 675,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8280, 'Telki', 14, 3, 1, NULL, NULL, 1047, 2000, 661,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19248, 'Tsa', 14, 3, 6, 'Vmosmikola', NULL, 442, 100, 61,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7108, 'Tinnye', 14, 3, 1, NULL, NULL, 1610, 1347, 470,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21467, 'Talms', 14, 3, 1, NULL, NULL, 3934, 3316, 1289,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24527, 'Tk', 14, 3, 1, NULL, NULL, 2473, 1321, 495,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22008, 'Trtel', 14, 3, 1, NULL, NULL, 8416, 4571, 1839,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6293, 'jhartyn', 14, 3, 1, NULL, NULL, 2243, 2754, 1041,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19682, 'jlengyel', 14, 3, 1, NULL, NULL, 2625, 1724, 663,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17808, 'jszilvs', 14, 3, 1, NULL, NULL, 3898, 2629, 1166,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28644, 'ri', 14, 3, 1, NULL, NULL, 2222, 2625, 925,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11934, 'rm', 14, 3, 1, NULL, NULL, 666, 4590, 1653,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5917, 'Vcduka', 14, 3, 4, 'Vcduka', NULL, 840, 980, 343,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30331, 'Vcegres', 14, 3, 6, 'Galgamcsa', NULL, 1367, 890, 286,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19886, 'Vchartyn', 14, 3, 1, NULL, NULL, 1210, 1722, 590,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5698, 'Vckisjfalu', 14, 3, 6, 'Galgamcsa', NULL, 1070, 469, 148,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17668, 'Vcrtt', 14, 3, 1, NULL, NULL, 1805, 1663, 576,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9104, 'Vcszentlszl', 14, 3, 6, 'Galgahvz', NULL, 2987, 2013, 694,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10737, 'Vmosmikola', 14, 3, 4, 'Vmosmikola', NULL, 2541, 1654, 625,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22585, 'Vasad', 14, 3, 1, NULL, NULL, 3342, 1593, 646,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33729, 'Verce', 14, 3, 1, NULL, NULL, 2034, 2981, 1081,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22488, 'Verseg', 14, 3, 1, NULL, NULL, 2958, 1430, 506,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14960, 'Zebegny', 14, 3, 1, NULL, NULL, 965, 1226, 453,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22035, 'Zsmbok', 14, 3, 1, NULL, NULL, 2335, 2389, 971,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20473, 'Kaposvr', 15, 5, 1, NULL, NULL, 11359, 68202, 26774,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33853, 'Balatonboglr', 15, 7, 1, NULL, NULL, 3204, 6076, 2444,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7117, 'Balatonfldvr', 15, 7, 3, 'Balatonfldvr', NULL, 1532, 2108, 1007,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33862, 'Balatonlelle', 15, 7, 1, NULL, NULL, 4323, 5002, 2001,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32799, 'Barcs', 15, 7, 1, NULL, NULL, 12290, 12343, 4353,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21315, 'Csurg', 15, 7, 3, 'Csurg', NULL, 5960, 5788, 2050,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14632, 'Fonyd', 15, 7, 1, NULL, NULL, 5355, 5296, 2363,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26675, 'Lengyeltti', 15, 7, 3, 'Lengyeltti', NULL, 3957, 3443, 1198,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18500, 'Marcali', 15, 7, 1, NULL, NULL, 10150, 12575, 4869,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17941, 'Nagyatd', 15, 7, 1, NULL, NULL, 7060, 12065, 4886,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21652, 'Nagybajom', 15, 7, 3, 'Nagybajom', NULL, 10877, 3598, 1131,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17631, 'Sifok', 15, 7, 1, NULL, NULL, 12466, 23460, 9789,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8590, 'Tab', 15, 7, 3, 'Tab', NULL, 2586, 4914, 1856,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24907, 'Balatonszrsz', 15, 6, 1, NULL, NULL, 3013, 2029, 871,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30119, 'Berzence', 15, 6, 1, NULL, NULL, 5376, 2744, 976,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11192, 'Igal', 15, 6, 3, 'Igal', NULL, 3606, 1340, 567,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26453, 'Kadarkt', 15, 6, 3, 'Kadarkt', NULL, 3974, 2791, 947,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6008, 'Zamrdi', 15, 6, 1, NULL, NULL, 3223, 2252, 972,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6080, 'dnd', 15, 3, 1, NULL, NULL, 2952, 2349, 833,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34184, 'Alsbogt', 15, 3, 6, 'Somogyjd', NULL, 1201, 301, 94,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28714, 'Andocs', 15, 3, 1, NULL, NULL, 4327, 1200, 474,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30474, 'Babcsa', 15, 3, 4, 'Babcsa', NULL, 3099, 1912, 710,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28316, 'Bbonymegyer', 15, 3, 1, NULL, NULL, 2193, 939, 365,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14395, 'Bakhza', 15, 3, 6, 'Hromfa', NULL, 592, 251, 81,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27377, 'Balatonberny', 15, 3, 1, NULL, NULL, 2609, 1220, 587,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19460, 'Balatonendrd', 15, 3, 1, NULL, NULL, 4002, 1415, 518,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20729, 'Balatonfenyves', 15, 3, 1, NULL, NULL, 5193, 1920, 942,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7375, 'Balatonkeresztr', 15, 3, 1, NULL, NULL, 2106, 1606, 607,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14562, 'Balatonmriafrd', 15, 3, 1, NULL, NULL, 2677, 577, 330,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11916, 'Balatonszd', 15, 3, 1, NULL, NULL, 1508, 529, 248,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16601, 'Balatonszabadi', 15, 3, 4, 'Balatonszabadi', NULL, 4134, 2891, 1072,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22822, 'Balatonszemes', 15, 3, 1, NULL, NULL, 3602, 1795, 629,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21324, 'Balatonszentgyrgy', 15, 3, 4, 'Balatonszentgyrgy', NULL, 2368, 1681, 629
,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16470, 'Balatonjlak', 15, 3, 1, NULL, NULL, 1081, 617, 261,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24457, 'Blvnyos', 15, 3, 6, 'Balatonfldvr', NULL, 2369, 574, 263,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3735, 'Brdudvarnok', 15, 3, 4, 'Brdudvarnok', NULL, 4856, 1214, 522,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32337, 'Bat', 15, 3, 4, 'Bat', NULL, 1028, 850, 284,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20710, 'Bedegkr', 15, 3, 4, 'Bedegkr', NULL, 2601, 551, 249,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6910, 'Blavr', 15, 3, 1, NULL, NULL, 2278, 465, 223,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17127, 'Beleg', 15, 3, 6, 'Segesd', NULL, 1799, 702, 225,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10506, 'Bodrog', 15, 3, 6, 'Osztopn', NULL, 1478, 493, 167,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13994, 'Bolhs', 15, 3, 4, 'Bolhs', NULL, 3143, 487, 195,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18120, 'Bolh', 15, 3, 1, NULL, NULL, 2507, 833, 402,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22673, 'Bonnya', 15, 3, 6, 'Kisbrapti', NULL, 1462, 330, 147,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26532, 'Bhnye', 15, 3, 4, 'Bhnye', NULL, 6417, 2483, 937,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26277, 'Bsznfa', 15, 3, 6, 'Simonfa', NULL, 4295, 605, 189,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17358, 'Buzsk', 15, 3, 1, NULL, NULL, 5968, 1464, 693,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8703, 'Bss', 15, 3, 6, 'Glle', NULL, 1719, 469, 158,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3799, 'Cskny', 15, 3, 6, 'Somogyzsitfa', NULL, 1609, 304, 191,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25681, 'Csernfa', 15, 3, 6, 'Szentbalzs', NULL, 1775, 244, 89,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5971, 'Csokonyavisonta', 15, 3, 1, NULL, NULL, 8129, 1790, 642,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8040, 'Csoma', 15, 3, 6, 'Nagyberki', NULL, 843, 463, 178,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2477, 'Csombrd', 15, 3, 6, 'Hetes', NULL, 899, 313, 114,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24314, 'Cskly', 15, 3, 6, 'Brdudvarnok', NULL, 2984, 1148, 424,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27270, 'Csmend', 15, 3, 6, 'Nikla', NULL, 866, 344, 131,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10603, 'Csurgnagymarton', 15, 3, 6, 'Csurg', NULL, 1482, 211, 84,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31352, 'Darny', 15, 3, 5, 'Darny', NULL, 2810, 1028, 352,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13611, 'Drvagrdony', 15, 3, 6, 'Darny', NULL, 627, 159, 63,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15884, 'Drvatamsi', 15, 3, 6, 'Darny', NULL, 845, 375, 106,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10861, 'Ecseny', 15, 3, 6, 'Felsmocsold', NULL, 1292, 297, 177,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3489, 'Edde', 15, 3, 6, 'Somogyjd', NULL, 851, 251, 97,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13985, 'Felsmocsold', 15, 3, 4, 'Felsmocsold', NULL, 1651, 542, 252,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31644, 'Fiad', 15, 3, 6, 'Kisbrapti', NULL, 1491, 190, 79,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22026, 'Fon', 15, 3, 6, 'Bat', NULL, 1061, 372, 154,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22707, 'Fnyed', 15, 3, 6, 'Svoly', NULL, 573, 95, 53,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28264, 'Gadcs', 15, 3, 6, 'Somogyszil', NULL, 386, 130, 64,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26222, 'Gadny', 15, 3, 6, 'Kelevz', NULL, 2154, 368, 161,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6585, 'Glosfa', 15, 3, 6, 'Szentbalzs', NULL, 1976, 300, 117,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6451, 'Gams', 15, 3, 1, NULL, NULL, 4292, 866, 384,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9177, 'Gige', 15, 3, 6, 'Kiskorpd', NULL, 1319, 353, 126,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30571, 'Glle', 15, 3, 4, 'Glle', NULL, 4469, 1170, 437,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14599, 'Grgeteg', 15, 3, 4, 'Grgeteg', NULL, 3350, 1196, 444,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30960, 'Gyknyes', 15, 3, 1, NULL, NULL, 3376, 1084, 450,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23904, 'Gyugy', 15, 3, 6, 'Lengyeltti', NULL, 1531, 273, 138,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18634, 'Hcs', 15, 3, 6, 'Lengyeltti', NULL, 2128, 427, 190,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25830, 'Hajms', 15, 3, 6, 'Szentbalzs', NULL, 1111, 252, 86,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8837, 'Hromfa', 15, 3, 4, 'Hromfa', NULL, 4214, 864, 321,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16726, 'Hedrehely', 15, 3, 1, NULL, NULL, 2551, 539, 196,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9946, 'Hencse', 15, 3, 6, 'Kadarkt', NULL, 711, 392, 148,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24846, 'Heresznye', 15, 3, 6, 'Vzvr', NULL, 990, 295, 160,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9928, 'Hetes', 15, 3, 4, 'Hetes', NULL, 2663, 1170, 362,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6211, 'Holld', 15, 3, 6, 'Vrs', NULL, 820, 315, 161,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19150, 'Homokszentgyrgy', 15, 3, 1, NULL, NULL, 4964, 1251, 508,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30775, 'Hosszvz', 15, 3, 6, 'Kelevz', NULL, 710, 65, 34,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19619, 'Iharos', 15, 3, 6, 'Iharosberny', NULL, 2269, 532, 208,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27784, 'Iharosberny', 15, 3, 4, 'Iharosberny', NULL, 4965, 1381, 469,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26301, 'Inke', 15, 3, 1, NULL, NULL, 5176, 1379, 441,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21333, 'Istvndi', 15, 3, 6, 'Darny', NULL, 3031, 657, 184,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15927, 'Jk', 15, 3, 1, NULL, NULL, 1669, 714, 244,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17279, 'Juta', 15, 3, 1, NULL, NULL, 1923, 1148, 391,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6105, 'Klmncsa', 15, 3, 6, 'Szulok', NULL, 4885, 710, 248,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5272, 'Knya', 15, 3, 4, 'Knya', NULL, 1451, 495, 221,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33394, 'Kapoly', 15, 3, 4, 'Kapoly', NULL, 2237, 779, 343,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9098, 'Kaposf', 15, 3, 4, 'Kaposf', NULL, 2726, 1798, 571,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28811, 'Kaposgyarmat', 15, 3, 6, 'Szentbalzs', NULL, 1107, 134, 35,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25867, 'Kaposhomok', 15, 3, 6, 'Taszr', NULL, 1148, 454, 146,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12663, 'Kaposkeresztr', 15, 3, 6, 'Bat', NULL, 1980, 388, 132,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18227, 'Kaposmr', 15, 3, 4, 'Kaposmr', NULL, 1398, 2553, 814,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6424, 'Kaposszerdahely', 15, 3, 1, NULL, NULL, 885, 970, 311,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15732, 'Kaposjlak', 15, 3, 6, 'Kaposmr', NULL, 893, 671, 233,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5351, 'Kra', 15, 3, 6, 'Trkkoppny', NULL, 537, 77, 46,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5263, 'Kard', 15, 3, 1, NULL, NULL, 5238, 1765, 840,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8411, 'Kastlyosdomb', 15, 3, 6, 'Darny', NULL, 1308, 333, 108,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34193, 'Kasz', 15, 3, 6, 'Somogyszob', NULL, 2248, 142, 58,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26888, 'Kazsok', 15, 3, 6, 'Igal', NULL, 1071, 375, 123,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17446, 'Kelevz', 15, 3, 4, 'Kelevz', NULL, 491, 360, 131,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14386, 'Kercseliget', 15, 3, 6, 'Nagyberki', NULL, 1947, 471, 182,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4598, 'Kereki', 15, 3, 6, 'Balatonfldvr', NULL, 1443, 551, 206,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11174, 'Kthely', 15, 3, 1, NULL, NULL, 4906, 2453, 853,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19053, 'Kisasszond', 15, 3, 6, 'Kaposf', NULL, 784, 179, 70,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24387, 'Kisbajom', 15, 3, 6, 'Kutas', NULL, 1367, 455, 161,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24493, 'Kisbrapti', 15, 3, 4, 'Kisbrapti', NULL, 2871, 546, 234,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30827, 'Kisberny', 15, 3, 6, 'Lengyeltti', NULL, 746, 224, 78,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4826, 'Kisgyaln', 15, 3, 6, 'Glle', NULL, 941, 253, 104,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13781, 'Kiskorpd', 15, 3, 4, 'Kiskorpd', NULL, 1695, 956, 340,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9858, 'Komlsd', 15, 3, 6, 'Babcsa', NULL, 746, 212, 92,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13745, 'Kkt', 15, 3, 6, 'Kadarkt', NULL, 2023, 585, 134,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15510, 'Krshegy', 15, 3, 1, NULL, NULL, 2170, 1712, 708,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18148, 'Ktcse', 15, 3, 4, 'Ktcse', NULL, 1954, 531, 229,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28857, 'Kutas', 15, 3, 4, 'Kutas', NULL, 3655, 1580, 511,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28291, 'Lbod', 15, 3, 4, 'Lbod', NULL, 6651, 2286, 732,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16258, 'Lad', 15, 3, 4, 'Lad', NULL, 2235, 712, 270,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11040, 'Lakcsa', 15, 3, 4, 'Lakcsa', NULL, 2532, 565, 267,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14863, 'Ltrny', 15, 3, 4, 'Ltrny', NULL, 2231, 1363, 552,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32355, 'Libickozma', 15, 3, 6, 'Pusztakovcsi', NULL, 2297, 50, 49,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10010, 'Lulla', 15, 3, 6, 'Tab', NULL, 1039, 258, 94,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10427, 'Magyaratd', 15, 3, 4, 'Magyaratd', NULL, 1882, 1008, 364,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25371, 'Magyaregres', 15, 3, 6, 'Somogyaszal', NULL, 1440, 604, 195,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23630, 'Mernye', 15, 3, 1, NULL, NULL, 2593, 1604, 557,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16106, 'Mesztegny', 15, 3, 1, NULL, NULL, 4471, 1473, 551,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30854, 'Mezcsokonya', 15, 3, 1, NULL, NULL, 3078, 1219, 438,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20905, 'Mike', 15, 3, 1, NULL, NULL, 3241, 744, 253,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33376, 'Miklsi', 15, 3, 6, 'Bedegkr', NULL, 1047, 253, 119,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31343, 'Mosds', 15, 3, 1, NULL, NULL, 1695, 1137, 321,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15909, 'Ngocs', 15, 3, 6, 'Zics', NULL, 2226, 723, 246,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29063, 'Nagyberny', 15, 3, 1, NULL, NULL, 2314, 1455, 594,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21449, 'Nagyberki', 15, 3, 4, 'Nagyberki', NULL, 2174, 1571, 510,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20598, 'Nagycsepely', 15, 3, 6, 'Ktcse', NULL, 1980, 404, 166,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32805, 'Nagykorpd', 15, 3, 4, 'Nagykorpd', NULL, 3342, 623, 213,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25520, 'Nagyszakcsi', 15, 3, 6, 'Tapsony', NULL, 2137, 499, 286,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7913, 'Nemesdd', 15, 3, 4, 'Nemesdd', NULL, 2661, 752, 323,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25511, 'Nemeskisfalud', 15, 3, 6, 'Bhnye', NULL, 282, 58, 49,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17561, 'Nemesvid', 15, 3, 4, 'Nemesvid', NULL, 1838, 867, 334,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10959, 'Nikla', 15, 3, 4, 'Nikla', NULL, 2335, 748, 320,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3203, 'Nyim', 15, 3, 6, 'Sgvr', NULL, 976, 318, 136,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24536, 'Orci', 15, 3, 4, 'Orci', NULL, 997, 553, 151,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16823, 'Ordacsehi', 15, 3, 1, NULL, NULL, 2256, 817, 323,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19770, 'Osztopn', 15, 3, 4, 'Osztopn', NULL, 2283, 867, 296,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7056, 'reglak', 15, 3, 1, NULL, NULL, 2072, 1786, 581,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14012, 'rtilos', 15, 3, 1, NULL, NULL, 2112, 687, 321,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32115, 'tvsknyi', 15, 3, 6, 'Segesd', NULL, 2771, 894, 289,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34041, 'Plmajor', 15, 3, 6, 'Nagybajom', NULL, 553, 338, 93,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26392, 'Pamuk', 15, 3, 1, NULL, NULL, 1196, 273, 120,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6141, 'Patalom', 15, 3, 6, 'Magyaratd', NULL, 668, 389, 88,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12168, 'Patca', 15, 3, 6, 'Szenna', NULL, 496, 71, 36,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15592, 'Patosfa', 15, 3, 6, 'Lad', NULL, 1507, 303, 145,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29197, 'Pterhida', 15, 3, 6, 'Babcsa', NULL, 1162, 201, 102,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27553, 'Pognyszentpter', 15, 3, 6, 'Iharosberny', NULL, 1315, 525, 166,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13790, 'Polny', 15, 3, 6, 'Felsmocsold', NULL, 1287, 238, 148,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11828, 'Porrog', 15, 3, 4, 'Porrog', NULL, 1402, 240, 134,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13930, 'Porrogszentkirly', 15, 3, 6, 'Porrog', NULL, 1365, 372, 160,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28510, 'Porrogszentpl', 15, 3, 6, 'Porrog', NULL, 354, 102, 44,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28361, 'Potony', 15, 3, 6, 'Lakcsa', NULL, 1590, 290, 130,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19026, 'Pusztakovcsi', 15, 3, 4, 'Pusztakovcsi', NULL, 4338, 924, 348,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23311, 'Pusztaszemes', 15, 3, 6, 'Balatonfldvr', NULL, 1039, 410, 177,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30863, 'Rksi', 15, 3, 6, 'Igal', NULL, 1517, 515, 186,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5078, 'Rinyabeseny', 15, 3, 6, 'Lbod', NULL, 2863, 245, 67,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32674, 'Rinyakovcsi', 15, 3, 6, 'Brdudvarnok', NULL, 1109, 194, 69,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26754, 'Rinyaszentkirly', 15, 3, 6, 'Grgeteg', NULL, 3056, 443, 170,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20622, 'Rinyajlak', 15, 3, 1, NULL, NULL, 2426, 349, 137,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20321, 'Rinyajnp', 15, 3, 6, 'Babcsa', NULL, 828, 61, 51,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14942, 'Sgvr', 15, 3, 4, 'Sgvr', NULL, 3844, 1777, 647,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31121, 'Sntos', 15, 3, 1, NULL, NULL, 1138, 604, 185,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2051, 'Svoly', 15, 3, 4, 'Svoly', NULL, 2684, 551, 229,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27368, 'Segesd', 15, 3, 4, 'Segesd', NULL, 7309, 2724, 894,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32133, 'Srsekszls', 15, 3, 6, 'Tab', NULL, 665, 165, 70,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32780, 'Simonfa', 15, 3, 4, 'Simonfa', NULL, 1100, 408, 141,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23092, 'Sijut', 15, 3, 6, 'Balatonszabadi', NULL, 1073, 540, 211,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4127, 'Som', 15, 3, 6, 'Sgvr', NULL, 2336, 690, 265,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13824, 'Somodor', 15, 3, 6, 'Szentgloskr', NULL, 1991, 449, 176,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30580, 'Somogyacsa', 15, 3, 1, NULL, NULL, 2446, 236, 186,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5500, 'Somogyaracs', 15, 3, 6, 'Babcsa', NULL, 770, 242, 86,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31219, 'Somogyaszal', 15, 3, 4, 'Somogyaszal', NULL, 2212, 773, 280,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32470, 'Somogybabod', 15, 3, 6, 'Ltrny', NULL, 1059, 537, 233,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25043, 'Somogybkksd', 15, 3, 6, 'Porrog', NULL, 1180, 120, 79,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11484, 'Somogycsics', 15, 3, 6, 'Csurg', NULL, 1219, 234, 97,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15981, 'Somogydrcske', 15, 3, 6, 'Trkkoppny', NULL, 1083, 199, 105,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20057, 'Somogyegres', 15, 3, 6, 'Knya', NULL, 1081, 240, 133,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18078, 'Somogyfajsz', 15, 3, 4, 'Somogyfajsz', NULL, 1826, 556, 216,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20330, 'Somogygeszti', 15, 3, 1, NULL, NULL, 2171, 570, 207,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28963, 'Somogyjd', 15, 3, 4, 'Somogyjd', NULL, 2506, 1652, 544,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12876, 'Somogymeggyes', 15, 3, 6, 'Kapoly', NULL, 1565, 605, 241,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15626, 'Somogysmson', 15, 3, 1, NULL, NULL, 2283, 820, 290,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28723, 'Somogysrd', 15, 3, 1, NULL, NULL, 3636, 1363, 502,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27535, 'Somogysimonyi', 15, 3, 6, 'Nemesvid', NULL, 1582, 87, 37,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6600, 'Somogyszentpl', 15, 3, 1, NULL, NULL, 2896, 828, 372,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3416, 'Somogyszil', 15, 3, 4, 'Somogyszil', NULL, 3846, 823, 371,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18546, 'Somogyszob', 15, 3, 4, 'Somogyszob', NULL, 4008, 1787, 632,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32601, 'Somogytr', 15, 3, 6, 'Ltrny', NULL, 3531, 429, 192,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4853, 'Somogyudvarhely', 15, 3, 1, NULL, NULL, 4042, 1199, 454,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21856, 'Somogyvmos', 15, 3, 1, NULL, NULL, 2502, 775, 302,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19442, 'Somogyvr', 15, 3, 1, NULL, NULL, 5299, 2061, 707,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4835, 'Somogyzsitfa', 15, 3, 4, 'Somogyzsitfa', NULL, 2722, 674, 310,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14854, 'Szabadi', 15, 3, 6, 'Nagyberki', NULL, 823, 324, 124,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28574, 'Szabs', 15, 3, 6, 'Nagykorpd', NULL, 1811, 614, 192,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34236, 'Szntd', 15, 3, 6, 'Balatonfldvr', NULL, 2050, 362, 204,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18607, 'Szegerd', 15, 3, 6, 'Svoly', NULL, 546, 269, 106,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15103, 'Szenna', 15, 3, 4, 'Szenna', NULL, 2698, 748, 231,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11509, 'Szenta', 15, 3, 6, 'Bolhs', NULL, 6447, 464, 169,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25706, 'Szentbalzs', 15, 3, 4, 'Szentbalzs', NULL, 1214, 341, 116,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32841, 'Szentborbs', 15, 3, 6, 'Lakcsa', NULL, 747, 138, 64,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12973, 'Szentgloskr', 15, 3, 4, 'Szentgloskr', NULL, 2725, 613, 245,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30146, 'Szenyr', 15, 3, 6, 'Bhnye', NULL, 2019, 329, 147,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32461, 'Szilvsszentmrton', 15, 3, 6, 'Szenna', NULL, 708, 233, 69,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15194, 'Szld', 15, 3, 6, 'Balatonfldvr', NULL, 1998, 613, 296,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5193, 'Szorosad', 15, 3, 6, 'Trkkoppny', NULL, 648, 117, 59,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5810, 'Szkedencs', 15, 3, 6, 'Svoly', NULL, 1869, 343, 187,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11101, 'Szlsgyrk', 15, 3, 1, NULL, NULL, 1863, 1206, 452,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10986, 'Szulok', 15, 3, 4, 'Szulok', NULL, 2790, 722, 299,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24615, 'Tapsony', 15, 3, 4, 'Tapsony', NULL, 3161, 886, 396,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16735, 'Tarany', 15, 3, 1, NULL, NULL, 5468, 1257, 455,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13693, 'Tska', 15, 3, 1, NULL, NULL, 2598, 503, 192,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4932, 'Taszr', 15, 3, 4, 'Taszr', NULL, 1729, 2051, 786,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23968, 'Teleki', 15, 3, 6, 'Ktcse', NULL, 805, 226, 83,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32416, 'Tengd', 15, 3, 1, NULL, NULL, 3021, 600, 272,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17844, 'Tikos', 15, 3, 6, 'Balatonszentgyrgy', NULL, 335, 130, 53,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10153, 'Torvaj', 15, 3, 6, 'Tab', NULL, 1142, 328, 150,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16407, 'Ttjfalu', 15, 3, 6, 'Lakcsa', NULL, 1327, 254, 148,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20093, 'Trkkoppny', 15, 3, 4, 'Trkkoppny', NULL, 2580, 487, 238,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7205, 'jvrfalva', 15, 3, 6, 'Somogyfajsz', NULL, 1222, 400, 129,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9274, 'Varszl', 15, 3, 6, 'Nemesdd', NULL, 1276, 185, 78,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26781, 'Vrda', 15, 3, 1, NULL, NULL, 1036, 552, 189,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8183, 'Vse', 15, 3, 6, 'Nemesdd', NULL, 4292, 818, 336,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19017, 'Visnye', 15, 3, 6, 'Kadarkt', NULL, 2438, 234, 113,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6877, 'Visz', 15, 3, 6, 'Ltrny', NULL, 602, 217, 100,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29780, 'Vzvr', 15, 3, 4, 'Vzvr', NULL, 3224, 673, 351,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9645, 'Vrs', 15, 3, 4, 'Vrs', NULL, 2265, 488, 264,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14623, 'Zkny', 15, 3, 1, NULL, NULL, 909, 1291, 586,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34403, 'Zknyfalu', 15, 3, 1, NULL, NULL, 670, 620, 239,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11466, 'Zala', 15, 3, 6, 'Tab', NULL, 924, 282, 131,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33057, 'Zics', 15, 3, 4, 'Zics', NULL, 1501, 419, 191,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27614, 'Zimny', 15, 3, 6, 'Orci', NULL, 1297, 638, 196,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26842, 'Zselickisfalud', 15, 3, 6, 'Szenna', NULL, 2608, 278, 113,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24110, 'Zselickislak', 15, 3, 6, 'Simonfa', NULL, 1039, 339, 112,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17491, 'Zselicszentpl', 15, 3, 6, 'Simonfa', NULL, 1035, 400, 145,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17206, 'Nyregyhza', 16, 5, 1, NULL, NULL, 27446, 117002, 44341,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2325, 'Baktalrnthza', 16, 7, 1, NULL, NULL, 3525, 4272, 1163,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30641, 'Csenger', 16, 7, 3, 'Csenger', NULL, 3616, 5234, 1893,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17756, 'Demecser', 16, 7, 1, NULL, NULL, 3699, 4566, 1464,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14508, 'Dombrd', 16, 7, 1, NULL, NULL, 5184, 4283, 1448,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18971, 'Fehrgyarmat', 16, 7, 1, NULL, NULL, 5246, 9046, 3178,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25636, 'Ibrny', 16, 7, 1, NULL, NULL, 6042, 6891, 2258,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9265, 'Kisvrda', 16, 7, 1, NULL, NULL, 3591, 18220, 6523,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19655, 'Mriapcs', 16, 7, 1, NULL, NULL, 2209, 2186, 703,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18874, 'Mtszalka', 16, 7, 1, NULL, NULL, 4181, 18749, 6732,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6488, 'Nagyecsed', 16, 7, 1, NULL, NULL, 4387, 6930, 2332,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27155, 'Nagyhalsz', 16, 7, 1, NULL, NULL, 4434, 5934, 1927,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24785, 'Nagykll', 16, 7, 1, NULL, NULL, 6855, 10814, 3479,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14845, 'Nyrbtor', 16, 7, 1, NULL, NULL, 6673, 13456, 4645,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14739, 'Rakamaz', 16, 7, 1, NULL, NULL, 4264, 5206, 1873,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23524, 'Tiszalk', 16, 7, 1, NULL, NULL, 5872, 6132, 2257,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7597, 'Tiszavasvri', 16, 7, 1, NULL, 'B', 12659, 13654, 4452,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26611, 'jfehrt', 16, 7, 1, NULL, NULL, 14088, 13657, 4649,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18324, 'Vsrosnamny', 16, 7, 1, NULL, NULL, 6566, 9325, 3156,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16203, 'Zhony', 16, 7, 3, 'Zhony', NULL, 687, 4815, 1780,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8776, 'Ajak', 16, 6, 1, NULL, NULL, 2476, 3990, 1258,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26958, 'Balkny', 16, 6, 1, NULL, NULL, 8999, 6809, 2433,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5801, 'Gvavencsell', 16, 6, 1, NULL, NULL, 6683, 3958, 1655,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13019, 'Hodsz', 16, 6, 1, NULL, NULL, 2649, 3495, 1089,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31404, 'Kllsemjn', 16, 6, 1, NULL, NULL, 5452, 3975, 1529,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19992, 'Kemecse', 16, 6, 1, NULL, NULL, 3894, 5037, 1586,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16665, 'Klcse', 16, 6, 1, NULL, NULL, 2826, 1432, 547,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30979, 'Levelek', 16, 6, 3, 'Levelek', NULL, 2573, 2953, 890,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17826, 'Mndok', 16, 6, 3, 'Mndok', NULL, 2891, 4574, 1460,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7463, 'Mrk', 16, 6, 1, NULL, NULL, 2508, 2339, 812,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15802, 'Nyrbltek', 16, 6, 3, 'Nyrbltek', NULL, 6217, 3026, 1101,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31158, 'Nyrbogt', 16, 6, 1, NULL, NULL, 5536, 3342, 1259,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11271, 'Nyrlugos', 16, 6, 1, NULL, NULL, 5838, 3009, 1188,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12274, 'Nyrmada', 16, 6, 1, NULL, NULL, 3882, 4751, 1497,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13550, 'Nyrtelek', 16, 6, 1, NULL, NULL, 6792, 7150, 2453,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31769, 'kritflps', 16, 6, 3, 'kritflps', NULL, 3343, 2037, 671,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17215, 'Porcsalma', 16, 6, 1, NULL, NULL, 3110, 2775, 989,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4312, 'Tarpa', 16, 6, 1, NULL, NULL, 4972, 2335, 890,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17817, 'Tiszabecs', 16, 6, 3, 'Tiszabecs', NULL, 1714, 1087, 409,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12593, 'Tiszadob', 16, 6, 1, NULL, NULL, 8260, 3316, 1214,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9919, 'Tuzsr', 16, 6, 1, NULL, NULL, 1551, 3337, 976,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31398, 'Tyukod', 16, 6, 1, NULL, NULL, 6222, 2192, 921,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18591, 'Vaja', 16, 6, 1, NULL, NULL, 2861, 3780, 1146,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29975, 'Anarcs', 16, 3, 1, NULL, NULL, 1706, 2024, 649,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20303, 'Apagy', 16, 3, 1, NULL, NULL, 3204, 2352, 827,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9353, 'Aranyosapti', 16, 3, 1, NULL, NULL, 2136, 2146, 699,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15963, 'Balsa', 16, 3, 1, NULL, NULL, 2251, 940, 430,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26480, 'Barabs', 16, 3, 1, NULL, NULL, 3819, 852, 380,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2990, 'Btorliget', 16, 3, 1, NULL, NULL, 3330, 814, 349,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25441, 'Benk', 16, 3, 6, 'Mndok', NULL, 850, 504, 184,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28246, 'Beregdarc', 16, 3, 1, NULL, NULL, 2382, 877, 362,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20677, 'Beregsurny', 16, 3, 4, 'Beregsurny', NULL, 1600, 651, 231,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7472, 'Berkesz', 16, 3, 1, NULL, NULL, 1318, 929, 339,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13639, 'Besenyd', 16, 3, 6, 'Levelek', NULL, 945, 689, 240,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21227, 'Beszterec', 16, 3, 1, NULL, NULL, 1159, 1132, 370,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2945, 'Biri', 16, 3, 1, NULL, NULL, 2259, 1420, 483,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22239, 'Botpald', 16, 3, 4, 'Botpald', NULL, 1650, 596, 235,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11299, 'Bkny', 16, 3, 1, NULL, NULL, 3547, 3315, 1242,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19707, 'Buj', 16, 3, 1, NULL, NULL, 3276, 2500, 980,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9681, 'Cgnydnyd', 16, 3, 4, 'Cgnydnyd', NULL, 1220, 733, 284,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12928, 'Csaholc', 16, 3, 1, NULL, NULL, 1935, 532, 177,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29416, 'Csaroda', 16, 3, 4, 'Csaroda', NULL, 2468, 666, 231,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9715, 'Csszl', 16, 3, 6, 'Gacsly', NULL, 1019, 390, 150,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26107, 'Csegld', 16, 3, 1, NULL, NULL, 1935, 679, 251,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24095, 'Csengersima', 16, 3, 4, 'Csengersima', NULL, 2380, 712, 278,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26851, 'Csengerjfalu', 16, 3, 1, NULL, NULL, 2561, 896, 346,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18795, 'Darn', 16, 3, 6, 'Jnkmajtis', NULL, 464, 159, 60,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3647, 'Dge', 16, 3, 1, NULL, NULL, 1651, 2185, 720,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32328, 'Encsencs', 16, 3, 1, NULL, NULL, 3191, 2090, 654,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18528, 'Eperjeske', 16, 3, 1, NULL, NULL, 1357, 1243, 375,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10852, 'rpatak', 16, 3, 1, NULL, NULL, 3133, 1856, 721,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23250, 'Fbinhza', 16, 3, 1, NULL, NULL, 2735, 1922, 766,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22415, 'Fnyeslitke', 16, 3, 1, NULL, NULL, 2515, 2429, 842,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10791, 'Flesd', 16, 3, 1, NULL, NULL, 1505, 495, 173,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14377, 'Flpsdarc', 16, 3, 6, 'Gberjn', NULL, 425, 324, 116,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13727, 'Gacsly', 16, 3, 4, 'Gacsly', NULL, 1982, 854, 290,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4996, 'Garbolc', 16, 3, 6, 'Mhtelek', NULL, 726, 129, 68,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3629, 'Gberjn', 16, 3, 4, 'Gberjn', NULL, 539, 579, 208,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5670, 'Ggny', 16, 3, 1, NULL, NULL, 2344, 2096, 706,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4613, 'Gelnes', 16, 3, 6, 'Vmosatya', NULL, 2055, 608, 240,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13000, 'Gemzse', 16, 3, 1, NULL, NULL, 1360, 866, 287,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28893, 'Geszterd', 16, 3, 1, NULL, NULL, 3352, 1823, 782,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29443, 'Gulcs', 16, 3, 4, 'Gulcs', NULL, 2334, 931, 329,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28945, 'Gyrcske', 16, 3, 6, 'Zhony', NULL, 213, 131, 53,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10126, 'Gyrtelek', 16, 3, 1, NULL, NULL, 1477, 1750, 461,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7676, 'Gyulahza', 16, 3, 1, NULL, NULL, 2209, 2062, 670,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19558, 'Gygye', 16, 3, 6, 'Cgnydnyd', NULL, 433, 279, 139,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33774, 'Gyre', 16, 3, 1, NULL, NULL, 1598, 1270, 429,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12061, 'Hermnszeg', 16, 3, 6, 'Szamosslyi', NULL, 520, 291, 140,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5616, 'Hetefejrcse', 16, 3, 6, 'Csaroda', NULL, 1545, 330, 144,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9654, 'Ilk', 16, 3, 1, NULL, NULL, 1457, 1233, 399,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17075, 'Jnd', 16, 3, 6, 'Gulcs', NULL, 1651, 1007, 254,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7843, 'Jnkmajtis', 16, 3, 4, 'Jnkmajtis', NULL, 2503, 1765, 634,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17589, 'Jrmi', 16, 3, 1, NULL, NULL, 1195, 1342, 464,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13143, 'Jke', 16, 3, 1, NULL, NULL, 632, 729, 264,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27225, 'Klmnhza', 16, 3, 1, NULL, NULL, 3724, 2089, 737,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2671, 'Kntorjnosi', 16, 3, 1, NULL, NULL, 4162, 2248, 847,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28431, 'Kk', 16, 3, 1, NULL, NULL, 2205, 2047, 662,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14359, 'Kkcse', 16, 3, 1, NULL, NULL, 1823, 1679, 481,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32869, 'Krsemjn', 16, 3, 6, 'Nbrd', NULL, 708, 336, 122,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19424, 'Kisar', 16, 3, 4, 'Kisar', NULL, 1543, 1101, 367,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8509, 'Kishdos', 16, 3, 6, 'Mhtelek', NULL, 892, 86, 35,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28477, 'Kislta', 16, 3, 1, NULL, NULL, 2200, 1947, 559,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16036, 'Kisnamny', 16, 3, 6, 'Jnkmajtis', NULL, 1801, 344, 158,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29300, 'Kispald', 16, 3, 6, 'Botpald', NULL, 1673, 550, 187,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9751, 'Kisszekeres', 16, 3, 6, 'Nagyszekeres', NULL, 1467, 602, 209,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12672, 'Kisvarsny', 16, 3, 1, NULL, NULL, 1283, 979, 369,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7445, 'Kocsord', 16, 3, 1, NULL, NULL, 2547, 3059, 1002,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22336, 'Komldttfalu', 16, 3, 6, 'Csengersima', NULL, 697, 111, 58,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27146, 'Komor', 16, 3, 1, NULL, NULL, 1169, 1422, 456,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23728, 'Ktaj', 16, 3, 1, NULL, NULL, 2593, 4561, 1437,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23612, 'Kmr', 16, 3, 1, NULL, NULL, 1637, 589, 244,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21290, 'Laskod', 16, 3, 1, NULL, NULL, 1359, 1111, 396,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26091, 'Lnya', 16, 3, 1, NULL, NULL, 3549, 858, 421,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7995, 'Lvpetri', 16, 3, 1, NULL, NULL, 926, 512, 218,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29984, 'Magosliget', 16, 3, 6, 'Tiszabecs', NULL, 518, 241, 90,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16629, 'Magy', 16, 3, 1, NULL, NULL, 2070, 983, 315,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2088, 'Mnd', 16, 3, 6, 'Penyige', NULL, 517, 266, 107,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33224, 'Mrokpapi', 16, 3, 6, 'Beregsurny', NULL, 2118, 467, 213,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20668, 'Mtyus', 16, 3, 6, 'Tiszakerecseny', NULL, 1103, 373, 143,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29799, 'Mhtelek', 16, 3, 4, 'Mhtelek', NULL, 862, 755, 269,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32656, 'Mezladny', 16, 3, 1, NULL, NULL, 1404, 1021, 354,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31750, 'Milota', 16, 3, 1, NULL, NULL, 1539, 867, 304,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19211, 'Nbrd', 16, 3, 4, 'Nbrd', NULL, 1769, 991, 359,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4710, 'Nagyar', 16, 3, 6, 'Kisar', NULL, 1599, 717, 274,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22743, 'Nagycserkesz', 16, 3, 1, NULL, NULL, 4150, 1910, 659,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21485, 'Nagydobos', 16, 3, 1, NULL, NULL, 2693, 2286, 734,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26976, 'Nagyhdos', 16, 3, 6, 'Mhtelek', NULL, 765, 137, 83,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27988, 'Nagyszekeres', 16, 3, 4, 'Nagyszekeres', NULL, 1052, 530, 200,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33783, 'Nagyvarsny', 16, 3, 1, NULL, NULL, 1254, 1555, 524,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8420, 'Napkor', 16, 3, 1, NULL, NULL, 3735, 3792, 1261,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27119, 'Nemesborzova', 16, 3, 6, 'Nagyszekeres', NULL, 220, 99, 44,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28802, 'Nyrbogdny', 16, 3, 1, NULL, NULL, 3503, 3044, 1002,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7904, 'Nyrcsaholy', 16, 3, 1, NULL, NULL, 3434, 2255, 839,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25973, 'Nyrcsszri', 16, 3, 1, NULL, NULL, 1323, 1267, 419,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5041, 'Nyrderzs', 16, 3, 1, NULL, NULL, 1701, 648, 261,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28440, 'Nyrgelse', 16, 3, 1, NULL, NULL, 2761, 1172, 492,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9238, 'Nyrgyulaj', 16, 3, 1, NULL, NULL, 3576, 2134, 766,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14696, 'Nyribrony', 16, 3, 1, NULL, NULL, 2009, 1138, 422,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31477, 'Nyrjk', 16, 3, 4, 'Nyrjk', NULL, 1034, 960, 359,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18290, 'Nyrkarsz', 16, 3, 1, NULL, NULL, 4143, 2399, 850,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32452, 'Nyrkta', 16, 3, 1, NULL, NULL, 3863, 1796, 642,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25928, 'Nyrkrcs', 16, 3, 6, 'Nyrjk', NULL, 1428, 859, 318,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11095, 'Nyrlv', 16, 3, 1, NULL, NULL, 791, 748, 252,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23269, 'Nyrmeggyes', 16, 3, 1, NULL, NULL, 2879, 2762, 1006,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26365, 'Nyrmihlydi', 16, 3, 1, NULL, NULL, 2548, 2000, 616,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10807, 'Nyrparasznya', 16, 3, 1, NULL, NULL, 1476, 957, 319,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33145, 'Nyrpazony', 16, 3, 1, NULL, NULL, 1508, 3167, 1067,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3878, 'Nyrpilis', 16, 3, 1, NULL, NULL, 1634, 703, 226,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28060, 'Nyrtass', 16, 3, 1, NULL, NULL, 3795, 2198, 813,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9256, 'Nyrtt', 16, 3, 1, NULL, NULL, 1717, 1119, 365,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12098, 'Nyrtura', 16, 3, 1, NULL, NULL, 2148, 1795, 599,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16522, 'Nyrvasvri', 16, 3, 1, NULL, NULL, 2843, 1974, 717,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22284, 'fehrt', 16, 3, 1, NULL, NULL, 4317, 2732, 1000,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11129, 'Olcsva', 16, 3, 1, NULL, NULL, 996, 747, 256,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10834, 'Olcsvaapti', 16, 3, 6, 'Panyola', NULL, 1095, 348, 152,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27924, 'plyi', 16, 3, 1, NULL, NULL, 2672, 3040, 883,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26550, 'mbly', 16, 3, 6, 'Nyrbltek', NULL, 3035, 469, 197,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9025, 'r', 16, 3, 1, NULL, NULL, 1778, 1397, 523,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29559, 'Panyola', 16, 3, 4, 'Panyola', NULL, 1223, 649, 293,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27748, 'Pap', 16, 3, 1, NULL, NULL, 1715, 1812, 602,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32577, 'Papos', 16, 3, 1, NULL, NULL, 1067, 863, 303,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31972, 'Paszab', 16, 3, 1, NULL, NULL, 1296, 1310, 412,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12186, 'Ptroha', 16, 3, 1, NULL, NULL, 3922, 2981, 1009,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23685, 'Ptyod', 16, 3, 4, 'Ptyod', NULL, 905, 660, 284,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17084, 'Penszlek', 16, 3, 1, NULL, NULL, 3692, 1074, 498,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32692, 'Penyige', 16, 3, 4, 'Penyige', NULL, 1889, 782, 282,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17224, 'Petnehza', 16, 3, 1, NULL, NULL, 2420, 1996, 682,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3391, 'Piricse', 16, 3, 1, NULL, NULL, 3699, 1866, 618,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
COMMIT;
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11244, 'Pcspetri', 16, 3, 1, NULL, NULL, 2637, 1890, 660,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13860, 'Pusztadobos', 16, 3, 1, NULL, NULL, 1669, 1353, 492,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31857, 'Ramocsahza', 16, 3, 1, NULL, NULL, 1811, 1544, 531,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9061, 'Rpolt', 16, 3, 6, 'kritflps', NULL, 323, 165, 85,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21573, 'Rtkzberencs', 16, 3, 1, NULL, NULL, 1580, 1175, 397,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24581, 'Rohod', 16, 3, 1, NULL, NULL, 1956, 1319, 422,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17428, 'Rozsly', 16, 3, 4, 'Rozsly', NULL, 1487, 819, 252,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4491, 'Sny', 16, 3, 1, NULL, NULL, 1830, 1401, 447,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23889, 'Sonkd', 16, 3, 1, NULL, NULL, 1980, 716, 238,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19169, 'Szabolcs', 16, 3, 1, NULL, NULL, 588, 431, 204,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22053, 'Szabolcsbka', 16, 3, 1, NULL, NULL, 1984, 1302, 455,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3586, 'Szabolcsveresmart', 16, 3, 1, NULL, NULL, 2295, 1766, 553,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4774, 'Szakoly', 16, 3, 1, NULL, NULL, 4144, 2930, 1012,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18005, 'Szamosangyalos', 16, 3, 6, 'Ptyod', NULL, 810, 617, 199,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22017, 'Szamosbecs', 16, 3, 6, 'Csengersima', NULL, 671, 395, 166,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16300, 'Szamoskr', 16, 3, 6, 'Szamosszeg', NULL, 971, 465, 191,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10436, 'Szamosslyi', 16, 3, 4, 'Szamosslyi', NULL, 1157, 770, 342,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13046, 'Szamosszeg', 16, 3, 4, 'Szamosszeg', NULL, 3530, 2087, 719,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30085, 'Szamostatrfalva', 16, 3, 6, 'Csenger', NULL, 450, 344, 129,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31273, 'Szamosjlak', 16, 3, 6, 'Cgnydnyd', NULL, 527, 425, 197,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31237, 'Szatmrcseke', 16, 3, 1, NULL, NULL, 3631, 1568, 592,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31088, 'Szkely', 16, 3, 1, NULL, NULL, 1608, 1106, 360,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
34388, 'Szorgalmatos', 16, 3, 1, NULL, 'B', 1038, 931, 321,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29911, 'Tkos', 16, 3, 6, 'Csaroda', NULL, 1082, 426, 160,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33358, 'Terem', 16, 3, 1, NULL, NULL, 4951, 709, 302,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8952, 'Tiborszlls', 16, 3, 1, NULL, NULL, 2552, 1062, 373,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24475, 'Timr', 16, 3, 1, NULL, NULL, 2182, 1460, 535,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9423, 'Tiszaadony', 16, 3, 6, 'Tiszakerecseny', NULL, 1563, 747, 261,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3850, 'Tiszabercel', 16, 3, 1, NULL, NULL, 3138, 2050, 751,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20172, 'Tiszabezdd', 16, 3, 1, NULL, NULL, 1860, 2057, 646,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24448, 'Tiszacscse', 16, 3, 6, 'Tiszakrd', NULL, 482, 273, 114,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6433, 'Tiszadada', 16, 3, 1, NULL, NULL, 4877, 2509, 970,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9113, 'Tiszaeszlr', 16, 3, 1, NULL, NULL, 5460, 2862, 1090,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8554, 'Tiszakanyr', 16, 3, 1, NULL, NULL, 1551, 1690, 529,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4446, 'Tiszakerecseny', 16, 3, 4, 'Tiszakerecseny', NULL, 2387, 982, 399,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8794, 'Tiszakrd', 16, 3, 4, 'Tiszakrd', NULL, 1669, 824, 319,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11907, 'Tiszamogyors', 16, 3, 1, NULL, NULL, 1025, 768, 249,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27252, 'Tiszanagyfalu', 16, 3, 1, NULL, NULL, 2705, 2013, 698,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10205, 'Tiszard', 16, 3, 1, NULL, NULL, 923, 522, 191,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13541, 'Tiszaszalka', 16, 3, 4, 'Tiszaszalka', NULL, 1520, 957, 367,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27544, 'Tiszaszentmrton', 16, 3, 1, NULL, NULL, 1455, 1268, 410,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14447, 'Tiszatelek', 16, 3, 1, NULL, NULL, 3378, 1499, 533,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33747, 'Tiszavid', 16, 3, 6, 'Tiszaszalka', NULL, 1050, 497, 187,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27261, 'Tisztaberek', 16, 3, 1, NULL, NULL, 1822, 657, 213,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20260, 'Tivadar', 16, 3, 6, 'Kisar', NULL, 480, 243, 89,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16957, 'Tornyosplca', 16, 3, 1, NULL, NULL, 4366, 2729, 930,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13213, 'Tunyogmatolcs', 16, 3, 1, NULL, NULL, 2628, 2633, 917,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13602, 'Tristvndi', 16, 3, 1, NULL, NULL, 1522, 764, 249,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8998, 'Trricse', 16, 3, 1, NULL, NULL, 1299, 680, 232,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33659, 'jdombrd', 16, 3, 1, NULL, NULL, 1078, 688, 208,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10117, 'jkenz', 16, 3, 1, NULL, NULL, 969, 1069, 370,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28981, 'Ura', 16, 3, 1, NULL, NULL, 3234, 732, 273,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31820, 'Uszka', 16, 3, 6, 'Tiszabecs', NULL, 736, 330, 101,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6938, 'Vllaj', 16, 3, 1, NULL, NULL, 2227, 1038, 451,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27322, 'Vmosatya', 16, 3, 4, 'Vmosatya', NULL, 2429, 592, 253,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8934, 'Vmosoroszi', 16, 3, 1, NULL, NULL, 1315, 548, 170,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27100, 'Vasmegyer', 16, 3, 1, NULL, NULL, 2273, 1644, 548,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6275, 'Zajta', 16, 3, 6, 'Rozsly', NULL, 917, 438, 174,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28750, 'Zsarolyn', 16, 3, 6, 'Nagyszekeres', NULL, 639, 468, 152,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13037, 'Zsurk', 16, 3, 6, 'Zhony', NULL, 1539, 807, 272,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22761, 'Szekszrd', 17, 5, 3, 'Szekszrd', NULL, 9627, 35869, 14292,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8864, 'Btaszk', 17, 7, 1, NULL, NULL, 6354, 6925, 2545,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6497, 'Bonyhd', 17, 7, 3, 'Bonyhd', NULL, 7214, 14401, 5269,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7685, 'Dombvr', 17, 7, 1, NULL, NULL, 7848, 21066, 8095,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31501, 'Dunafldvr', 17, 7, 1, NULL, NULL, 11142, 9212, 3974,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4862, 'Paks', 17, 7, 1, NULL, NULL, 15408, 20954, 8031,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20783, 'Simontornya', 17, 7, 1, NULL, NULL, 3383, 4606, 1882,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24563, 'Tamsi', 17, 7, 1, NULL, NULL, 12501, 9830, 3901,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25274, 'Tolna', 17, 7, 1, NULL, NULL, 7108, 12195, 4418,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24989, 'Decs', 17, 6, 1, NULL, NULL, 9471, 4275, 1529,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18980, 'Fadd', 17, 6, 1, NULL, NULL, 6753, 4510, 1555,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30289, 'Gynk', 17, 6, 3, 'Gynk', NULL, 3812, 2181, 700,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26055, 'Hgysz', 17, 6, 1, NULL, NULL, 3715, 3075, 1113,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18388, 'Nagydorog', 17, 6, 3, 'Nagydorog', NULL, 4144, 2830, 1103,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14030, 'Nagymnyok', 17, 6, 3, 'Nagymnyok', NULL, 1068, 2542, 905,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19585, 'Pincehely', 17, 6, 1, NULL, NULL, 5014, 2587, 1072,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29665, 'Alsnna', 17, 3, 4, 'Alsnna', NULL, 1313, 760, 276,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11563, 'Alsnyk', 17, 3, 1, NULL, NULL, 3204, 811, 304,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26125, 'Aparhant', 17, 3, 4, 'Aparhant', NULL, 1796, 1158, 369,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32735, 'Attala', 17, 3, 1, NULL, NULL, 2064, 892, 373,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11712, 'Bta', 17, 3, 1, NULL, NULL, 6618, 1920, 823,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28909, 'Btaapti', 17, 3, 6, 'Mrgy', NULL, 2002, 434, 131,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
28662, 'Belecska', 17, 3, 6, 'Szrazd', NULL, 1440, 383, 142,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11970, 'Bikcs', 17, 3, 6, 'Nagydorog', NULL, 3467, 486, 216,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3425, 'Bogyiszl', 17, 3, 1, NULL, NULL, 5593, 2384, 901,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14818, 'Bonyhdvarasd', 17, 3, 6, 'Kisdorog', NULL, 1045, 496, 157,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6558, 'Blcske', 17, 3, 1, NULL, NULL, 5878, 2991, 1252,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19284, 'Cik', 17, 3, 6, 'Bonyhd', NULL, 1986, 987, 343,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11998, 'Csibrk', 17, 3, 6, 'Kurd', NULL, 1462, 430, 158,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30094, 'Csiksttts', 17, 3, 1, NULL, NULL, 1770, 984, 367,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29230, 'Dalmand', 17, 3, 1, NULL, NULL, 4877, 1475, 516,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11688, 'Disberny', 17, 3, 6, 'Szakadt', NULL, 1775, 410, 178,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2565, 'Dbrkz', 17, 3, 1, NULL, NULL, 4313, 2152, 973,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9539, 'Dunaszentgyrgy', 17, 3, 1, NULL, NULL, 3763, 2664, 999,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19202, 'Dzs', 17, 3, 6, 'Mucsi', NULL, 1127, 315, 120,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8448, 'rtny', 17, 3, 4, 'rtny', NULL, 2995, 769, 278,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24192, 'Fcnkert', 17, 3, 6, 'Siagrd', NULL, 1070, 767, 286,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15820, 'Felsnna', 17, 3, 6, 'Kty', NULL, 1891, 723, 242,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17914, 'Felsnyk', 17, 3, 1, NULL, NULL, 3202, 1129, 506,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17950, 'Frged', 17, 3, 6, 'rtny', NULL, 2676, 714, 252,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5731, 'Gerjen', 17, 3, 1, NULL, NULL, 3628, 1343, 526,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
26727, 'Grbc', 17, 3, 6, 'Mcsny', NULL, 1373, 206, 90,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25539, 'Gyre', 17, 3, 1, NULL, NULL, 1131, 774, 249,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
12326, 'Gyrkny', 17, 3, 6, 'Pusztahencse', NULL, 3160, 955, 452,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30359, 'Gyulaj', 17, 3, 1, NULL, NULL, 7082, 1100, 364,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14164, 'Harc', 17, 3, 6, 'Zomba', NULL, 1586, 895, 303,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4701, 'Iregszemcse', 17, 3, 1, NULL, NULL, 5833, 2815, 1057,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27711, 'Izmny', 17, 3, 1, NULL, NULL, 1373, 552, 200,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9326, 'Jgnak', 17, 3, 6, 'Kaposszekcs', NULL, 1540, 301, 118,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14100, 'Kajdacs', 17, 3, 1, NULL, NULL, 3773, 1340, 546,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2033, 'Kakasd', 17, 3, 1, NULL, NULL, 2080, 1787, 584,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23791, 'Kalazn', 17, 3, 6, 'Mucsi', NULL, 1835, 226, 111,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
23296, 'Kapospula', 17, 3, 1, NULL, NULL, 1980, 1036, 347,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18962, 'Kaposszekcs', 17, 3, 4, 'Kaposszekcs', NULL, 1562, 1363, 555,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17640, 'Keszhidegkt', 17, 3, 6, 'Szrazd', NULL, 1033, 262, 117,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21731, 'Kty', 17, 3, 4, 'Kty', NULL, 1652, 753, 262,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
17710, 'Kisdorog', 17, 3, 4, 'Kisdorog', NULL, 2000, 883, 285,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6512, 'Kismnyok', 17, 3, 6, 'Nagymnyok', NULL, 543, 357, 134,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27766, 'Kisszkely', 17, 3, 1, NULL, NULL, 2830, 423, 222,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
3869, 'Kistorms', 17, 3, 6, 'Klesd', NULL, 1135, 363, 129,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31185, 'Kisvejke', 17, 3, 4, 'Kisvejke', NULL, 1133, 450, 144,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
22433, 'Kocsola', 17, 3, 1, NULL, NULL, 3334, 1437, 529,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21184, 'Koppnysznt', 17, 3, 1, NULL, NULL, 2255, 444, 218,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10463, 'Klesd', 17, 3, 4, 'Klesd', NULL, 3812, 1644, 612,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20507, 'Kurd', 17, 3, 4, 'Kurd', NULL, 3119, 1340, 510,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14605, 'Lpaf', 17, 3, 6, 'Szakcs', NULL, 931, 208, 83,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
24411, 'Lengyel', 17, 3, 6, 'Kisvejke', NULL, 2004, 682, 240,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29337, 'Madocsa', 17, 3, 1, NULL, NULL, 4333, 1965, 840,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6017, 'Magyarkeszi', 17, 3, 1, NULL, NULL, 3816, 1403, 645,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
30562, 'Medina', 17, 3, 1, NULL, NULL, 2224, 890, 349,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2811, 'Miszla', 17, 3, 1, NULL, NULL, 3472, 355, 188,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20701, 'Mrgy', 17, 3, 4, 'Mrgy', NULL, 1762, 785, 275,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33349, 'Mcsny', 17, 3, 4, 'Mcsny', NULL, 1257, 383, 142,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13620, 'Mucsfa', 17, 3, 6, 'Bonyhd', NULL, 1275, 423, 153,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
7029, 'Mucsi', 17, 3, 4, 'Mucsi', NULL, 2476, 560, 220,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18917, 'Murga', 17, 3, 6, 'Kty', NULL, 658, 95, 58,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
27182, 'Nagyknyi', 17, 3, 4, 'Nagyknyi', NULL, 4788, 1294, 545,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6761, 'Nagyszkely', 17, 3, 1, NULL, NULL, 3673, 485, 236,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
13709, 'Nagyszokoly', 17, 3, 6, 'Nagyknyi', NULL, 2799, 1017, 431,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16452, 'Nagyvejke', 17, 3, 6, 'Aparhant', NULL, 777, 196, 80,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
2796, 'Nak', 17, 3, 1, NULL, NULL, 2778, 692, 298,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15006, 'Nmetkr', 17, 3, 1, NULL, NULL, 6497, 1930, 746,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
5661, 'Ozora', 17, 3, 1, NULL, NULL, 5953, 1769, 767,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
8961, 'csny', 17, 3, 1, NULL, NULL, 7261, 2575, 928,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9371, 'Plfa', 17, 3, 1, NULL, NULL, 3474, 1804, 665,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
33570, 'Prbly', 17, 3, 6, 'Vrdomb', NULL, 1111, 625, 244,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
19938, 'Pusztahencse', 17, 3, 4, 'Pusztahencse', NULL, 3171, 1079, 395,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15459, 'Regly', 17, 3, 1, NULL, NULL, 6267, 1335, 546,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4747, 'Srpilis', 17, 3, 6, 'Alsnna', NULL, 2169, 685, 217,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20817, 'Srszentlrinc', 17, 3, 1, NULL, NULL, 3845, 1034, 458,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
25645, 'Siagrd', 17, 3, 4, 'Siagrd', NULL, 2440, 1411, 511,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
15316, 'Szakadt', 17, 3, 4, 'Szakadt', NULL, 1070, 311, 147,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
4464, 'Szakly', 17, 3, 1, NULL, NULL, 4101, 1690, 626,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
10083, 'Szakcs', 17, 3, 4, 'Szakcs', NULL, 5579, 1023, 488,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14711, 'Szlka', 17, 3, 6, 'Szekszrd', NULL, 1708, 566, 231,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
18263, 'Szrazd', 17, 3, 4, 'Szrazd', NULL, 778, 285, 136,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
16814, 'Szedres', 17, 3, 1, NULL, NULL, 4630, 2516, 775,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6901, 'Tengelic', 17, 3, 1, NULL, NULL, 7093, 2482, 989,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
31459, 'Tevel', 17, 3, 4, 'Tevel', NULL, 2527, 1688, 573,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
11031, 'Tolnanmedi', 17, 3, 1, NULL, NULL, 2195, 1258, 529,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
21360, 'Udvari', 17, 3, 6, 'Klesd', NULL, 2765, 527, 215,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
20561, 'jireg', 17, 3, 6, 'rtny', NULL, 1090, 362, 124,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
32850, 'Vralja', 17, 3, 1, NULL, NULL, 2114, 1050, 372,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
9414, 'Vrdomb', 17, 3, 4, 'Vrdomb', NULL, 955, 1237, 427,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
29124, 'Vrong', 17, 3, 6, 'Szakcs', NULL, 663, 212, 91,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
6637, 'Varsd', 17, 3, 6, 'Gynk', NULL, 2156, 437, 182,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
INSERT INTO KSH_TELEP ( KSH_T_ID, NEV, MEGYE_ID, IGAZG_RANG_ID, KORJEGYZ_KOD, KORJEGYZ_HIVATAL,
TERULET_BECSULT, TERULET, NEPESSEG, LAKASSZAM, ERVENYES ) VALUES (
14304, 'Zvod', 17, 3, 6, 'Tevel', NULL, 1291, 351, 141,  TO_Date( '01/01/2003 12:00:00 DE.', 'MM/DD/YYYY HH:MI:SS AM'));
commit;


